<?php

/**
* Info Model
*/

class Info extends Model
{
	public function getInfo()
	{
		$query = $this->model->query("SELECT * FROM  `" . DB_PREFIX . "info` WHERE `id` = ? LIMIT 1", array(1) );
		return $query->row;
	}

	public function updateInfo($data)
	{
		$query = $this->model->query("UPDATE `" . DB_PREFIX . "info` SET `url` = ?, `mode` = ?, `logo` = ?, `favicon` = ?, `color` = ?, `name` = ?, `email` = ?, `mobile` = ?, `address` = ?, `currency` = ?, `language` = ?, `emergency` = ?, `timing` = ?, `social` = ? WHERE `id` = ?", array($this->model->escape($data['url']), (int)$data['mode'],$this->model->escape($data['logo']), $this->model->escape($data['favicon']), $this->model->escape($data['color']), $this->model->escape($data['name']), $this->model->escape($data['email']), $this->model->escape($data['mobile']), $data['address'], $this->model->escape($data['currency']), $this->model->escape($data['language']), $this->model->escape($data['emergency']), $data['timetable'], $data['social'], 1));
		return true;
	}
}