<?php

/**
* Pages Model
*/
class Pages extends Model
{
	public function getPage($page_name)
	{
		$query = $this->model->query( "SELECT * FROM `" . DB_PREFIX . "page` where page_name = ?", 
			array($this->model->escape($page_name)));
		return $query->row;
	}

	public function updatePage($data)
	{
		$query = $this->model->query("UPDATE `" . DB_PREFIX . "page` SET `page_data` = ?, `meta_tag` = ?, `meta_description` = ? WHERE `page_name` = ? " , array($data['page'], $this->model->escape($data['meta']['tag']), $data['meta']['description'], $this->model->escape($data['name'])));
	}
}