<?php include (DIR_ADMIN.'app/views/common/header.tpl.php'); ?>
<script>$('#patient').show();</script>
<script>$('#patient-li>a').addClass('active');</script>
<div class="main">
	<form action="<?php echo $action ?>" method="post">
		<div class="page-hdr">
			<div class="row">
				<div class="col-8 page-name">
					<h1><i class="fa fa-envelope"></i><?php echo $page_title; ?></h1>
				</div>
				<div class="col-4 page-menu">
					<a id="cancel" href="index.php?route=appointment" data-toggle="tooltip" data-placement="left" title="Back to List"><i class="fa fa-reply"></i></a>
					<button type="submit" name="submit" data-toggle="tooltip" data-placement="left" title="Save Appointment"><i class="fa fa-floppy-o"></i></button>
				</div>
			</div>
		</div>
		<?php if (isset($message) && !empty($message)) { ?>
		<div class="alert alert-<?php echo $message['alert']; ?> alert-dismissible" role="alert">
			<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
			<strong><?php echo ucfirst($message['alert']); ?> - </strong> <?php echo $message['value']; ?>
		</div>
		<?php } ?>
		<div class="content">
			<div class="content-invisible">
				<?php foreach ($doctors as $key => $value) { $doctor = json_encode($value) ?>
				<input type="hidden" value="<?php echo htmlspecialchars($doctor, ENT_QUOTES, 'UTF-8'); ?>" class="doctor-id-<?php echo $value['id']; ?> department-id-<?php echo $value['department']; ?>" >
				<?php } ?>
			</div>
			<div class="row">
				<div class="col-md-7">
					<div class="content-block content-block-horizantal">
						<div class="content-block-ttl">Appointment Info</div>
						<div class="content-block-main">
							<input type="hidden" name="_token" value="<?php echo $token; ?>">
							<div class="content-input" style="display: none">
								<label>Department : </label>
								<input type="text" class="appointment-department" value="<?php echo $result['department']; ?>" readonly>
								<input type="hidden" name="department" id="appointment-department" value="<?php echo $result['department_id']; ?>">
							</div>
							<div class="content-input">
								<label>Choose Doctor</label>
								<select name="doctor" id="appointment-doctor" class="select-list appointment-doctor">
									<option value="">Select Doctor</option>
									<?php foreach ($doctors as $value) { ?>
									<option value="<?php echo $value['id']; ?>"><?php echo 'Dr. '.$value['name']. '('. $value['department'].')'; ?></option>
									<?php } ?>
								</select>
							</div>
							<div class="content-input">
								<label>Appointment Date : </label>
								<input type="text" name="date" id="appointment-date" value="" placeholder="Date" readonly required>
								<p class="content-input-error-name">Please Select Date!</p>
								<div class="content-description">Select Date to select time slot.</div>
							</div>
							<div class="content-input" id="add-appointment-slot">
								<label>Appointment Time : </label>
								<div id="appointment-slot">

								</div>
							</div>
							<div class="content-input">
								<label>Status : </label>
								<select name="status" id="" class="select-list" required>
									<option value="2">In Process</option>
									<option value="3">Confirmed</option>
									<option value="4">Completed</option>
								</select>
							</div>
						</div>
					</div>
				</div>
				<div class="col-md-5">
					<div class="content-block content-block-horizantal">
						<div class="content-block-ttl">Patient Info</div>
						<div class="content-block-main">
							<div class="content-input">
								<label>Name : </label>
								<input type="text" class="input-text" name="name" value="" placeholder="Name" required>
								<p class="content-input-error-name">Please enter Name!</p>
							</div>
							<div class="content-input">
								<label>Email : </label>
								<input type="email" class="input-email" name="email" value="" placeholder="Email" required>
								<p class="content-input-error-name">Please enter valid Email!</p>
							</div>
							<div class="content-input">
								<label>Mobile : </label>
								<input type="number" class="input-number" name="mobile" value="" placeholder="Mobile" required>
								<p class="content-input-error-name">Please enter valid Phone number!</p>
							</div>
						</div>
					</div>
				</div>
			</div>
			
			
			<div class="content-submit text-center">
				<button type="submit" name="submit" class="btn btn-primary">Save</button>
			</div>
		</div>
	</form>
</div>
<!-- Footer -->
<?php include (DIR_ADMIN.'app/views/common/footer.tpl.php'); ?>