<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Admin Login</title>
	<link rel="icon" type="image/x-icon" href="public/images/favicon.png">
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,500" rel="stylesheet">
	<link rel="stylesheet" href="public/font-awesome/css/font-awesome.min.css" />
	<link rel="stylesheet" href="public/css/bootstrap.min.css" />
	<link rel="stylesheet" href="public/css/style.css" />
	<script src="public/js/jquery-2.1.4.min.js"></script>
	<script type="text/javascript" src="public/js/bootstrap.min.js"></script>
	<script src="public/js/custom.js"></script>
</head>
<body>
	
	<div class="lgn-wrapper">
		<div class="lgn-logo text-center">
			<a href="../"><img src="public/images/logo.png" alt="Clinical"></a>
		</div>
		<div id="login-form" class="lgn-form ">
			<form class="form-vertical" action="<?php echo $action ?>" method="post">
				<?php if(!empty($error)) { ?>
				<div class="alert alert-danger alert-dismissable">
					<?php echo $error ?>
					<a href="#" class="close" data-dismiss="alert" aria-label="close" title="close">×</a>
				</div>
				<?php } ?>
				<input type="hidden" name="_token" value="<?php echo $token; ?>">
				<div class="lgn-input form-group">
					<label class="control-label col-sm-12">Username</label>
					<div class="col-sm-12">
						<input class="form-control" type="text" name="username" id="lgn-mail" placeholder="Enter your Username" autocomplete="off">
					</div>
				</div>
				<div class="lgn-input form-group">
					<label class="control-label col-sm-12">Password</label>
					<div class="col-sm-12">
						<input type="password" name="password" id="lgn-pass" class="form-control" placeholder="Enter your Password" autocomplete="off">
					</div>	
				</div>
				<div class="lgn-input form-group">
					<label class="control-label col-sm-12">What is <?php echo(rand(1,10)); ?> plus <?php echo(rand(1,20)); ?> =</label>
					<div class="col-sm-12">
						<input type="text" id="lgn-bot" class="form-control" placeholder="Answer" autocomplete="off">
					</div>
				</div>
				<div class="lgn-forgot">
					<a href="<?php echo URL.DIR_ROUTE.'forgot'; ?>">Forgotten Password?</a>
				</div>
				<div class="lgn-submit">
					<button type="submit" id="lgn-submit" class="btn btn-primary btn-lg" name="login">Login</button>
				</div>
			</form>
		</div>
	</div>
</body>
</html>


