<?php include (DIR_ADMIN.'app/views/common/header.tpl.php'); ?>
<script>
	$('#blog').show();
	$('#blog-li>a').addClass('active');
</script>
<form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data">
	<div class="page-hdr">
		<div class="row">
			<div class="col-8 page-name">
				<h1><i class="fa fa-file-text"></i><?php echo $page_title; ?></h1>
			</div>
			<div class="col-4 page-menu">
				<a id="cancel" href="<?php echo URL_ADMIN.DIR_ROUTE; ?>category" data-toggle="tooltip" data-placement="left" title="Back to List"><i class="fa fa-reply"></i></a>
				<button type="submit" name="submit" data-toggle="tooltip" data-placement="left" title="Save Blog"><i class="fa fa-floppy-o"></i></button>
			</div>
		</div>
	</div>
	<?php if (isset($message) && !empty($message)) { ?>
	<div class="alert alert-<?php echo $message['alert']; ?> alert-dismissible" role="alert">
		<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
		<strong><?php echo ucfirst($message['alert']); ?> - </strong> <?php echo $message['value']; ?>
	</div>
	<?php } ?>
	<div class="content">
		<div class="content-block">
			<div class="content-block-ttl">Category details</div>
			<div class="content-block-main">
				<input type="hidden" name="_token" value="<?php echo $token; ?>">
				<div class="content-input">
					<label><text>*</text>Name : </label>
					<input type="text" class="input-text" value="<?php echo $result['name']; ?>" name="name" placeholder="Category Name" required>
					<p class="content-input-error-name">Please enter category name!</p>
				</div>
				<div class="content-input">
					<label><text>*</text>Slug : </label>
					<input type="text" class="input-text" value="<?php echo $result['slug']; ?>" name="slug" placeholder="Category Name" required>
					<p class="content-input-error-name">Please enter category slug!</p>
				</div>
				<div class="content-input">
					<label><text>*</text>Icon : </label>
					<input type="text" class="input-text" value="<?php echo $result['icon']; ?>" name="icon" placeholder="Category Icon" required>
					<p class="content-input-error-name">Please enter category icon!</p>
				</div>
				<div class="content-input">
					<label>Parent : </label>
					<select name="parent" class="select-list">
						<option value="">Select Parent</option>
						<?php if (!empty($categories)) { foreach ($categories as $key => $value) { ?>
						<option value="<?php echo $value['id']; ?>" <?php if($value['id'] == $result['parent']) { echo "selected"; } ?> ><?php echo $value['name']; ?></option>
						<?php } } ?>
					</select>
				</div>
			</div>
		</div>
		<input type="hidden" name="id" value="<?php echo $result['id']; ?>">
		<div class="content-submit text-center">
			<button type="submit" name="submit" class="btn btn-primary">Save</button>
		</div>
	</div>
</form>
<!-- Footer -->
<?php include (DIR_ADMIN.'app/views/common/footer.tpl.php'); ?>