<?php include (DIR_ADMIN.'app/views/common/header.tpl.php'); ?>
<script>
	$('#blog').show();
	$('#blog-li>a').addClass('active');
</script>

<!-- Blog List Page Start -->
<div class="page-hdr">
	<div class="row">
		<div class="col-8 page-name">
			<h1><i class="fa fa-comment"></i>Comments</h1>
		</div>
		<div class="col-4 page-menu">
			<a id="cancel" href="<?php echo URL_ADMIN.DIR_ROUTE; ?>comment" data-toggle="tooltip" data-placement="left" title="Reload"><i class="fa fa-refresh"></i></a>
		</div>
	</div>
</div>
<?php if (isset($message) && !empty($message)) { ?>
<div class="alert alert-<?php echo $message['alert']; ?> alert-dismissible" role="alert">
	<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
	<strong><?php echo ucfirst($message['alert']); ?> - </strong> <?php echo $message['value']; ?>
</div>
<?php } ?>
<div class="content">
	<table id="card-table" class="request-table">
		<thead>
			<tr>
				<th style="display: none;"></th>
			</tr>
		</thead>
		<tbody>
			<?php if (!empty($result)) { foreach ($result as $key => $value) { ?>
			<tr>
				<td>
					<div class="card-block">
						<div class="card comment-<?php echo strtolower($value['status']); ?>">
							<div class="row card-hdr">
								<div class="col-2 card-left text-left">
									<span class="text-center"><?php echo $key+1; ?></span>
								</div>
								<div class="col-8 text-right card-right">
									<em>Date :</em> <span><?php echo date_format(date_create($value['date_of_joining']),"d M Y"); ?></span>
								</div>
							</div>
							<div class="row card-bdy">
								<div class="col-sm-4 text-left">
									<div class="card-img card-icon">
										<i class="fa fa-user-o fa-3x"></i>
									</div>
									<div class="card-info">
										<div class="card-name"><?php echo $value['author']; ?></div>
										<div class="card-text"><?php echo $value['email']; ?></div>
										<div class="card-text">IP: <?php echo $value['author_ip']; ?></div>
									</div>
								</div>
								<div class="col-sm-3 text-left requester-subject">
									<span><i class="fa fa-file-text"></i> Posted On</span>
									<p class="color-primary"><?php echo $value['title']; ?></p>
								</div>
								<div class="col-sm-5 text-left requester-subject">
									<span><i class="fa fa-comment"></i> Comment</span>
									<p><?php echo $value['content']; ?></p>
								</div>
							</div>
							<div class="card-ftr">
								<div class="col-sm-8 text-left">
									<span class="badge badge-default badge-sm"><?php echo ucfirst($value['status']); ?></span>
								</div>
								<div class="card-action">
									<a href="index.php?route=comment/edit&id=<?php echo $value['id']; ?>" class="btn btn-outline btn-info btn-outline-1x btn-circle" data-toggle="tooltip" title="Edit">
										<i class="fa fa-pencil-square-o"></i>
									</a>
									<a class="btn btn-outline btn-danger btn-outline-1x btn-circle table-delete" data-toggle="tooltip" title="Delete">
										<i class="fa fa-trash-o"></i>
										<input type="hidden" value="<?php echo $value['id']; ?>">
									</a>
								</div>
							</div>
						</div>
					</div>
				</td>
			</tr>
			<?php } } ?>
		</tbody>
	</table>
</div>

<!-- Delete Modal -->
<div id="delete-card" class="modal fade" role="dialog">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header">
				<h4 class="modal-title">Confirm Delete</h4>
				<button type="button" class="close" data-dismiss="modal">&times;</button>
			</div>
			<div class="modal-body">
				<p class="delete-card-ttl">Are you sure you want to delete?</p>
			</div>
			<div class="modal-footer">
				<form action="<?php echo URL_ADMIN.DIR_ROUTE; ?>comment/delete" class="delete-card-button" method="post">
					<input type="hidden" value="" name="id">
					<button type="submit" class="btn btn-danger" name="delete">Delete</button>
				</form>
				<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
			</div>
		</div>
	</div>
</div>
<!-- Footer -->
<?php include (DIR_ADMIN.'app/views/common/footer.tpl.php'); ?>