<?php include (DIR_ADMIN.'app/views/common/header.tpl.php'); ?>
<script>$('#dashboard-li a').addClass('active');</script>
<!-- Dahsboard Body -->
<div class="page-hdr">
    <div class="row">
        <div class="page-name col-4">
            <h1><i class="fa fa-tachometer"></i>Dashboard</h1>
        </div>
        <div class="col-8 text-right">
            <div class="nav-menu">
                <a><i class="icon-bell"></i><span></span></a>
                <div class="nav-menu-dropdown">
                    <div class="nav-dropdown-title">Recently Added</div>
                    <div class="nav-dropdown-body">
                        <?php if (!empty($recently_added)) { foreach ($recently_added as $key => $value) { ?>
                        <div class="recently-block text-left">
                            <span class="badge badge-sm badge-<?php echo $value['table_name']; ?> badge-pill"><?php echo ucfirst($value['table_name']); ?></span>
                            <div class="recently-name"><a href="<?php echo URL_ADMIN.DIR_ROUTE.$value['table_name'].'/edit&id='.$value['id']; ?>" target="_blank"><?php echo $value['name']; ?></a>
                            </div>
                            <span class="recently-date"><?php echo date_format(date_create($value['date_of_joining']),"d M Y"); ?></span>
                        </div>
                        <?php } } ?>
                    </div>
                </div>
            </div>
            <div class="nav-menu">
                <a><i class="icon-options-vertical"></i></a>
                <div class="nav-menu-dropdown">
                    <div class="nav-dropdown-title">Quick Links</div>
                    <div class="nav-dropdown-body nav-quick-links">
                        <div class="tbl">
                            <div class="tbl-row">
                                <div class="tbl-cell">
                                    <a href="<?php echo URL_ADMIN.DIR_ROUTE.'patient/add'; ?>">
                                        <i class="icon-user-follow text-primary"></i>
                                        <span>Add Patient</span>
                                    </a>
                                </div>
                                <div class="tbl-cell">
                                    <a href="<?php echo URL_ADMIN.DIR_ROUTE.'appointment/add'; ?>">
                                        <i class="icon-calendar text-primary"></i>
                                        <span>Add Appointment</span>
                                    </a>
                                </div>
                            </div>
                            <div class="tbl-row">
                                <div class="tbl-cell">
                                    <a href="<?php echo URL_ADMIN.DIR_ROUTE.'invoice/add&id=0'; ?>">
                                        <i class="icon-wallet text-warning"></i>
                                        <span>Add Invoice</span>
                                    </a>
                                </div>
                                <div class="tbl-cell">
                                    <a href="<?php echo URL_ADMIN.DIR_ROUTE.'request/add'; ?>">
                                        <i class="icon-user-follow text-danger"></i>
                                        <span>Add Request</span>
                                    </a>
                                </div>
                            </div>
                            <div class="tbl-row">
                                <div class="tbl-cell">
                                    <a href="<?php echo URL_ADMIN.DIR_ROUTE.'blog/add'; ?>">
                                        <i class="icon-user-follow text-success"></i>
                                        <span>Add Blog</span>
                                    </a>
                                </div>
                                <div class="tbl-cell">
                                    <a href="<?php echo URL_ADMIN.DIR_ROUTE.'setting/generalsetting'; ?>">
                                        <i class="icon-settings text-secondary"></i>
                                        <span>General Setting</span>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<div class="content">
    <?php if (isset($message) && !empty($message)) { ?>
    <div class="alert alert-<?php echo $message['alert']; ?> alert-dismissible" role="alert">
        <button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        <strong><?php echo ucfirst($message['alert']); ?> - </strong> <?php echo $message['value']; ?>
    </div>
    <?php } ?>
    <div class="row">
        <div class="col-lg-9">
            <div id="calendar"></div>
            <input type="hidden" id="calendar-appointment" value="1">
            <input type="hidden" value="<?php echo htmlspecialchars($all_appointment, ENT_QUOTES, 'UTF-8'); ?>" id="appointment-data">
        </div>
        <div class="col-lg-3">
            <div class="row">
                <div class="col-sm-6 col-md-3 col-lg-12">
                    <div class="icon-widget">
                        <h5 class="icon-widget-heading">Patients</h5>
                        <div class="icon-widget-body tbl">
                            <p class="tbl-cell"><i class="icon-people text-success"></i></p>
                            <p class="tbl-cell text-right"><?php echo $clinic_stats[0]['total']; ?></p>
                        </div>
                    </div>
                </div>
                <div class="col-sm-6 col-md-3 col-lg-12">
                    <div class="icon-widget">
                        <h5 class="icon-widget-heading">Appointments</h5>
                        <div class="icon-widget-body tbl">
                            <p class="tbl-cell"><i class="icon-user-follow text-primary"></i></p>
                            <p class="tbl-cell text-right"><?php echo $clinic_stats[1]['total']; ?></p>
                        </div>
                    </div>
                </div>
                <div class="col-sm-6 col-md-3 col-lg-12">
                    <div class="icon-widget">
                        <h5 class="icon-widget-heading">Invoices</h5>
                        <div class="icon-widget-body tbl">
                            <p class="tbl-cell"><i class="icon-wallet text-warning"></i></p>
                            <p class="tbl-cell text-right"><?php echo $clinic_stats[2]['total']; ?></p>
                        </div>
                    </div>
                </div>
                <div class="col-sm-6 col-md-3 col-lg-12">
                    <div class="icon-widget">
                        <h5 class="icon-widget-heading">Request</h5>
                        <div class="icon-widget-body tbl">
                            <p class="tbl-cell"><i class="icon-envelope-letter text-danger"></i></p>
                            <p class="tbl-cell text-right"><?php echo $clinic_stats[3]['total']; ?></p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <script>
        window.chartColors = {red: 'rgb(255, 99, 132)',
        orange: 'rgb(255, 159, 64)',
        yellow: 'rgb(255, 205, 86)',
        green: 'rgb(75, 192, 192)',
        blue: 'rgb(54, 162, 235)',
        purple: 'rgb(153, 102, 255)',
        grey: 'rgb(201, 203, 207)' };
        var color = Chart.helpers.color;
    </script>
    <div class="row">
        <div class="col-sm-6 col-md-4">
            <div class="dashboard-card">
                <p class="dashboard-card-ttl"><i class="fa fa-bar-chart"></i>Clinic Statistics</p>
                <canvas id="clinicStats" width="400" height="400"></canvas>
                <script>
                    var barChartData = {
                        labels: ['User', 'Appointment', 'Invoice', 'Request', 'Review', 'Comment'],
                        datasets: [{
                            label: "Clinic Statistics",
                            data: <?php echo $clinicTotal; ?>,
                            backgroundColor: [color(window.chartColors.purple).alpha(0.7).rgbString(),
                            color(window.chartColors.blue).alpha(0.7).rgbString(),
                            color(window.chartColors.orange).alpha(0.7).rgbString(),
                            color(window.chartColors.green).alpha(0.7).rgbString(),
                            color(window.chartColors.red).alpha(0.7).rgbString(),
                            color(window.chartColors.yellow).alpha(0.7).rgbString()],
                            borderColor: [window.chartColors.purple,
                            window.chartColors.blue,
                            window.chartColors.orange,
                            window.chartColors.green,
                            window.chartColors.red,
                            window.chartColors.yellow],
                            borderWidth: 2
                        }] 
                    };
                    var ctx = document.getElementById("clinicStats").getContext("2d");
                    window.myBar = new Chart(ctx, {
                        type: 'bar',
                        data: barChartData,
                        options: {
                            scales: {
                                yAxes: [{
                                    ticks: {
                                        beginAtZero:true
                                    }
                                }]
                            }
                        }
                    });
                </script>
            </div>
        </div>
        <div class="col-sm-6 col-md-4">
            <div class="dashboard-card">
                <p class="dashboard-card-ttl"><i class="fa fa-bar-chart"></i>Appointment Statistics</p>
                <canvas id="grouped" width="400" height="400"></canvas>
                <script>
                    /*var barChartData = {
                            labels: <?php echo $month; ?>,
                            datasets: [{
                                label: 'User',
                                backgroundColor: color(window.chartColors.purple).alpha(0.5).rgbString(),
                                borderColor: window.chartColors.purple,
                                borderWidth: 1,
                                data: <?php  ?>
                            }, {
                                label: 'Appointment',
                                backgroundColor: color(window.chartColors.red).alpha(0.5).rgbString(),
                                borderColor: window.chartColors.red,
                                borderWidth: 1,
                                data: <?php echo $appointmentStats; ?>
                            }, {
                                label: 'Invoice',
                                backgroundColor: color(window.chartColors.blue).alpha(0.5).rgbString(),
                                borderColor: window.chartColors.blue,
                                borderWidth: 1,
                                data: <?php  ?>
                            }]
                        };*/
                        var barChartData = {
                            labels: <?php echo $month; ?>,
                            datasets: [{
                                label: 'Appointment Count ',
                                backgroundColor: color(window.chartColors.blue).alpha(0.5).rgbString(),
                                borderColor: window.chartColors.blue,
                                borderWidth: 2,
                                data: <?php echo $appointmentStats; ?>,
                                fill: 'end'
                            }]
                        };
                        var ctx = document.getElementById("grouped").getContext("2d");
                        window.myBar = new Chart(ctx, {
                            type: 'line',
                            data: barChartData,
                            options: {
                                responsive: true,
                                legend: {
                                    position: 'top',
                                }
                            }
                        });

                    </script>
                </div>
            </div>
            <div class="col-sm-6 col-md-4" style="display: none">
                <div class="dashboard-card">
                    <p class="dashboard-card-ttl">
                        <i class="fa fa-pie-chart"></i>Appointment <span class="font-12">(Doctor Wise)</span>
                    </p>
                    <canvas id="myChart" width="400" height="400"></canvas>
                    <script>
                        var doctor_label = [];
                        var doctor_count = [];
                        <?php echo json_encode($doctor_statistics); ?>.forEach(function (element) {
                            doctor_label.push(element['name']);
                            doctor_count.push(parseInt(element['count']));
                        });
                        new Chart(document.getElementById("myChart"),
                        {
                            "type":"doughnut",
                            "data":{
                                "labels":doctor_label,
                                "datasets": [{
                                    "label":"My First Dataset",
                                    "data":doctor_count,
                                    "backgroundColor":[window.chartColors.red,
                                    window.chartColors.orange,
                                    window.chartColors.yellow,
                                    window.chartColors.green,
                                    window.chartColors.blue,
                                    window.chartColors.purple,
                                    window.chartColors.blue,
                                    window.chartColors.blue,
                                    window.chartColors.blue]
                                }]
                            }
                        });
                    </script>
                </div>
            </div>
            <div class="col-sm-6 col-md-4">
                <div class="dashboard-card">
                    <p class="dashboard-card-ttl"><i class="fa fa-bar-chart"></i>Earnings</p>
                    <canvas id="lineChart" width="400" height="400"></canvas>
                    <script>
                        var ctx = document.getElementById("lineChart");
                        var myChart = new Chart(ctx, {
                            type: 'line',
                            data: {
                                labels: <?php echo $month; ?>,
                                datasets: [{
                                    label: 'USD',
                                    data: <?php echo $earnings; ?>,
                                    backgroundColor: [
                                    color(window.chartColors['yellow']).alpha(0.5).rgbString(),
                                    ],
                                    borderColor: [
                                    window.chartColors['yellow']
                                    ],
                                    borderWidth: 2
                                }]
                            }
                        });
                    </script>
                </div>
            </div>
        </div>
    </div>
    <!-- Appointment side bar -->
    <div id="apntinfo" class="sidenav">
        <div class="container-fluid sidenav-hdr">
            <p>Appointment Details</p>
            <span class="sidenav-close">x</span>
        </div>
        <?php foreach ($doctors as $key => $value) { $doctor = json_encode($value) ?>
        <input type="hidden" value="<?php echo htmlspecialchars($doctor, ENT_QUOTES, 'UTF-8'); ?>" class="doctor-id-<?php echo $value['id']; ?> department-id-<?php echo $value['department']; ?>" >
        <?php } ?>
        <form action="<?php echo $appointment_action; ?>" method="post">
            <div class="sidenav-bdy">
                <div class="apntinfo-block">
                    <div class="apntinfo-block-ttl">Appointment Info</div>
                    <div class="apntinfo-block-container">
                        <input type="hidden" id="apntinfo-id" name="id" value="">
                        <div class="content-input">
                            <label>Status :</label>
                            <select id="apntinfo-status" name="status" class="form-control">
                                <option value="0">New</option>
                                <option value="2">In Process</option>
                                <option value="3">Confirmed</option>
                                <option value="4">Completed</option>
                                <option value="1">Canceled</option>
                            </select>
                        </div>
                        <div class="content-input">
                            <label><text>*</text>Doctor :</label>
                            <select id="apntinfo-doctor" name="doctor" class="appointment-doctor form-control">
                                <option value="">Select Doctor</option>
                                <?php foreach ($doctors as $key => $value) { ?>
                                <option value="<?php echo $value['id'] ?>"><?php echo $value['name'].'( '.$value['department'].' )'; ?></option>
                                <?php } ?>
                            </select>
                            <input type="hidden" class="appointment-department" name="department" value=""> 
                        </div>
                        <div class="content-input">
                            <label><text>*</text>Date : </label>
                            <input type="text" name="date" id="appointment-date" value="" placeholder="Date" readonly required>
                        </div>
                        <div class="content-input apntinfo-time">
                            <label><text>*</text>Time : </label>
                            <input type="text" name="time" id="apntinfo-time" placeholder="Time" readonly required>
                        </div>
                        <div class="content-input appointment-slot">
                            <label for=""></label>
                            <div id="appointment-slot"></div>
                        </div>
                    </div>
                </div>
                <div class="apntinfo-block">
                    <div class="apntinfo-block-ttl">Patient Info</div>
                    <div class="apntinfo-block-container">
                        <div class="content-input">
                            <label><text>*</text>Name : </label>
                            <input type="text" class="input-text" id="apntinfo-name" value="" name="name" placeholder="Enter Patient Name" required >
                        </div>
                        <div class="content-input">
                            <label><text>*</text>Email : </label>
                            <input type="text" class="input-text" value="" id="apntinfo-email" name="email" placeholder="Enter Patient Email Address" required >
                        </div>
                        <div class="content-input">
                            <label><text>*</text>Mobile : </label>
                            <input type="text" class="input-text" value="" id="apntinfo-mobile" name="mobile" placeholder="Enter Patient Mobile Number" required >
                        </div>
                    </div>
                </div>
            </div>
            <div class="sidenav-ftr">
                <div class="apntinfo-button text-right">
                    <a href="" class="apntinfo-edit btn btn-default" target="_blank">View More</a>
                    <button type="submit" name="submit" class="btn btn-primary">Save</button>
                </div>
            </div>
        </form>
    </div>
    <div class="sidenav-background"></div>
    <!-- Footer -->
    <?php include (DIR_ADMIN.'app/views/common/footer.tpl.php'); ?>