<?php include (DIR_ADMIN.'app/views/common/header.tpl.php'); ?>
<script>
	$('#themeoption').show();
	$('#themeoption-li>a').addClass('active');</script>
</script>
<form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data">
	<div class="page-hdr">
		<div class="row">	
			<div class="col-8 page-name">
				<h1><i class="fa fa-info-circle"></i>Clinic Info</h1>
			</div>
			<div class="col-4 pull-right page-menu">
				<button type="submit" name="submit" data-toggle="tooltip" data-placement="left" title="Save Page"><i class="fa fa-floppy-o"></i></button>
			</div>
		</div>
	</div>
	<?php if (isset($message) && !empty($message)) { ?>
	<div class="alert alert-<?php echo $message['alert']; ?> alert-dismissible" role="alert">
		<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
		<strong><?php echo ucfirst($message['alert']); ?> - </strong> <?php echo $message['value']; ?>
	</div>
	<?php } ?>
	<div class="content">
		<input type="hidden" name="_token" value="<?php echo $token; ?>">
		<div class="row">
			<div class="col-sm-6">
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">Theme details</div>
					<div class="content-block-main">
						<div class="row content-input">
							<div class="col-sm-6">
								<label><text>*</text>Site Url : </label>
								<input type="url" class="input-text" name="url" value="<?php echo $result['url'];?>" placeholder="Your website URL" required>
								<p class="content-input-error-name">Please enter Url!</p>
							</div>
							<div class="col-sm-6">
								<label><text>*</text>Site Mode : </label>
								<select name="mode" id="" class="select-list">
									<option value="1" <?php if ($result['mode'] == 1) { echo "selected"; } ?> >Live</option>
									<option value="2" <?php if ($result['mode'] == 2) { echo "selected"; } ?>>Comming Soon</option>
									<option value="3" <?php if ($result['mode'] == 3) { echo "selected"; } ?>>Maintenance mode</option>
								</select>
							</div>
						</div>
						<div class="content-input">
							<label>Theme Color</label>
							<div class="theme-color">
								<div>
									<input type="radio" name="theme-color" value="blue" id="blue" <?php if ($result['color'] == 'blue') { echo "checked"; } ?>>
									<label for="blue"><i class="fa fa-check-square-o"></i></label>
								</div>
								<div>
									<input type="radio" name="theme-color" value="green" id="green" <?php if ($result['color'] == 'green') { echo "checked"; } ?>>
									<label for="green"><i class="fa fa-check-square-o"></i></label>
								</div>
								<div>
									<input type="radio" name="theme-color" value="orange" id="orange" <?php if ($result['color'] == 'orange') { echo "checked"; } ?>>
									<label for="orange"><i class="fa fa-check-square-o"></i></label>
								</div>
								<div>
									<input type="radio" name="theme-color" value="purple" id="purple" <?php if ($result['color'] == 'purple') { echo "checked"; } ?>>
									<label for="purple"><i class="fa fa-check-square-o"></i></label>
								</div>
							</div>
						</div>
						<div class="row content-input">
							<div class="col-sm-6">
								<label><text>*</text>Clinic Logo : </label>
								<div class="image-upload" <?php if (!empty($result['logo'])) { echo " style=\"display: none\" "; }?> >
									<a>Upload</a>
								</div>
								<div class="saved-picture" <?php if (empty($result['logo'])) { echo " style=\"display: none\" "; } ?> >
									<?php if (!empty($result['logo'])) { ?>
									<img class="img-thumbnail" src="../public/uploads/<?php echo $result['logo']; ?>" alt="">
									<?php } ?>
									<input type="hidden" name="logo" value="<?php echo $result['logo']; ?>">
								</div>
								<div class="saved-picture-delete" data-toggle="tooltip" data-placement="right" title="Remove" <?php if (empty($result['logo'])) { echo " style=\"display: none\" "; } ?> >
									<a class="fa fa-times"></a>
								</div>
							</div>
							<div class="col-sm-6">
								<label><text>*</text>Clinic favicon : </label>
								<div class="image-upload" <?php if (!empty($result['favicon'])){echo " style=\"display: none\" ";}?> >
									<a>Upload</a>
								</div>
								<div class="saved-picture" <?php if (empty($result['favicon'])) {echo " style=\"display: none\" ";}?> >
									<?php if (!empty($result['favicon'])) { ?>
									<img class="img-thumbnail" src="../public/uploads/<?php echo $result['favicon']; ?>" alt="">
									<?php } ?>
									<input type="hidden" name="favicon" value="<?php echo $result['favicon']; ?>">
								</div>
								<div class="saved-picture-delete" data-toggle="tooltip" data-placement="right" title="Remove" <?php if (empty($result['favicon'])) { echo " style=\"display: none\" "; } ?> >
									<a class="fa fa-times"></a>
								</div>
							</div>
						</div>
						
					</div>
				</div>
			</div>
			<div class="col-sm-6">
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">Basic details</div>
					<div class="content-block-main">
						<div class="row content-input">
							<div class="col-sm-6">
								<label><text>*</text>Clinic Name : </label>
								<input type="text" class="input-text" name="name" value="<?php echo $result['name'];?>" placeholder="Clinic Name" required>
								<p class="content-input-error-name">Please enter clinic name!</p>
							</div>
							<div class="col-sm-6">
								<label><text>*</text>Clinic Email : </label>
								<input type="email" class="input-email" name="email" value="<?php echo $result['email'];?>" placeholder="Clinic Email Address" required>
								<p class="content-input-error-name">Please enter email address!</p>
							</div>
						</div>
						<div class="row content-input">
							<div class="col-sm-6 ">
								<label><text>*</text>Phone Number : </label>
								<input type="text" class="input-text" name="mobile" value="<?php echo $result['mobile'];?>" placeholder="Clinic Phone Number" required>
								<p class="content-input-error-name">Please enter clinic phone number!</p>
							</div>
							<div class="col-sm-6">
								<label><text>*</text>Emergency Number : </label>
								<input type="text" class="input-text" name="emergency" value="<?php echo $result['emergency'];?>" placeholder="Emergency Number" required>
								<p class="content-input-error-name">Please enter clinic emergency phone number!</p>
							</div>
						</div>
						<div class="row content-input">
							<div class="col-sm-6">
								<label><text>*</text>Address : </label>
								<textarea name="address" class="textarea-input" placeholder="Clinic Address" required><?php echo $result['address'];?></textarea>
								<p class="content-input-error-name">Please enter clinic address!</p>
							</div>
							<div class="col-sm-6">
								<label><text>*</text>Currency Code : </label>
								<input type="text" class="input-text" name="currency" value="<?php echo $result['currency'];?>" placeholder="Currency Code" required>
								<p class="content-input-error-name">Please enter currency code</p>
								<div class="content-description">Like USD for USA. You can find a full list of ISO currency codes and settings <a href="http://www.xe.com/iso4217.php" target="_blank">here</a></div>
							</div>
						</div>
						<div class="row content-input">
							<div class="col-sm-12">
							<label>Language : </label>
								<select name="language" class="select-list">
									<option value="eng" <?php if ($result['language'] == "eng") { echo "selected"; } ?>>English</option>
								</select>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="clear clearfix"></div>
			<div class="col-sm-6">
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">Social Link</div>
					<div class="content-block-main">
						<div class="content-input content-link">
							<label>Facebook <i class="fa fa-facebook"></i> : </label>
							<input type="url" name="facebook" value="<?php echo $social['facebook'];?>" placeholder="Facebook Link">
						</div>
						<div class="content-input content-link">
							<label>Twitter <i class="fa fa-twitter"></i> : </label>
							<input type="url" name="twitter" value="<?php echo $social['twitter'];?>" placeholder="Twitter Link">
						</div>
						<div class="content-input content-link">
							<label>Google + <i class="fa fa-google"></i> : </label>
							<input type="url" name="google" value="<?php echo $social['google'];?>" placeholder="Google plus Link">
						</div>
						<div class="content-input content-link">
							<label>Instagram <i class="fa fa-instagram"></i> : </label>
							<input type="url" name="instagram" value="<?php echo $social['instagram'];?>" placeholder="Instagram Link">
						</div>
						<div class="content-input content-link">
							<label>Youtube <i class="fa fa-youtube"></i> : </label>
							<input type="url" name="youtube" value="<?php echo $social['youtube'];?>" placeholder="Youtube Link">
						</div>
						<div class="content-input content-link">
							<label>Linkedin <i class="fa fa-linkedin"></i> : </label>
							<input type="url" name="linkedin" value="<?php echo $social['linkedin'];?>" placeholder="Linkedin Link">
						</div>
						<div class="content-input content-link">
							<label>Flickr <i class="fa fa-flickr"></i> : </label>
							<input type="url" name="flickr" value="<?php echo $social['flickr'];?>" placeholder="Flickr Link">
						</div>
						<div class="content-input content-link">
							<label>Rss <i class="fa fa-rss"></i> : </label>
							<input type="url" name="rss" value="<?php echo $social['rss'];?>" placeholder="Feed Rss Link">
						</div>
					</div>
				</div>
			</div>
			<div class="col-sm-6">
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">Time Table</div>
					<div class="content-block-main">
						<div class="content-input">
							<label>Sunday Time : </label>
							<input type="text" class="input-text" name="sun" value="<?php echo $timetable['sun']; ?>" placeholder="Sunday Timing" required>
							<p class="content-input-error-name">Please enter sunday time table!</p>
						</div>
						<div class="content-input">
							<label>Monday Time : </label>
							<input type="text" class="input-text" name="mon" value="<?php echo $timetable['mon']; ?>" placeholder="Monday Timing" required>
							<p class="content-input-error-name">Please enter monday time table!</p>
						</div>
						<div class="content-input">
							<label>Tuesday Time : </label>
							<input type="text" class="input-text" name="tue" value="<?php echo $timetable['tue']; ?>" placeholder="Tuesday Timing" required>
							<p class="content-input-error-name">Please enter tuesday time table!</p>
						</div>
						<div class="content-input">
							<label>Wednesday Time : </label>
							<input type="text" class="input-text" name="wed" value="<?php echo $timetable['wed']; ?>" placeholder="Wednesday Timing" required>
							<p class="content-input-error-name">Please enter wednesday time table!</p>
						</div>
						<div class="content-input">
							<label>Thursday Time : </label>
							<input type="text" class="input-text" name="thu" value="<?php echo $timetable['thu']; ?>" placeholder="Thursday Timing" required>
							<p class="content-input-error-name">Please enter thursday time table!</p>
						</div>
						<div class="content-input">
							<label>Friday Time : </label>
							<input type="text" class="input-text" name="fri" value="<?php echo $timetable['fri']; ?>" placeholder="Friday Timing" required>
							<p class="content-input-error-name">Please enter friday time table!</p>
						</div>
						<div class="content-input">
							<label>Saturday Time : </label>
							<input type="text" class="input-text" name="sat" value="<?php echo $timetable['sat']; ?>" placeholder="Saturday Timing" required>
							<p class="content-input-error-name">Please enter saturday time table!</p>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="content-submit text-center">
			<button type="submit" name="submit" class="btn btn-primary">Save</button>
		</div>
	</div>
</form>
<!-- Footer -->
<?php include (DIR_ADMIN.'app/views/common/footer.tpl.php'); ?>