<?php include (DIR_ADMIN.'app/views/common/header.tpl.php'); ?>
<script>
	$('#page').show();
	$('#page-li>a').addClass('active');</script>
</script>
<!-- Contact page start -->
<form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data">
	<div class="page-hdr">
		<div class="row">
			<div class="col-8 page-name">
				<h1><i class="fa fa-phone"></i>Contact Page</h1>
			</div>
			<div class="col-4 page-menu">
				<button type="submit" name="submit" data-toggle="tooltip" data-placement="left" title="Save Page">
					<i class="fa fa-floppy-o"></i>
				</button>
			</div>
		</div>
	</div>
	<?php if (isset($message) && !empty($message)) { ?>
	<div class="alert alert-<?php echo $message['alert']; ?> alert-dismissible" role="alert">
		<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
		<strong><?php echo ucfirst($message['alert']); ?> - </strong> <?php echo $message['value']; ?>
	</div>
	<?php } ?>
	<div class="content">
		<div class="row">
			<div class="col-sm-8">
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">Contact Section</div>
					<div class="content-block-main">
						<input type="hidden" name="_token" value="<?php echo $token; ?>">
						<div class="content-input">
							<label>Contact Page Title</label>
							<input type="text" name="page[contact][title]" value="<?php echo $result['contact']['title']; ?>" placeholder="Blog page title">
						</div>
						<div class="content-input content-input-multi">
							<label>Appointment Block : </label>
							<input type="text" name="page[contact][block][0][icon]" value="<?php echo $result['contact']['block']['0']['icon']; ?>" placeholder="Icon Name (Ex: fa-user)">
							<input type="text" name="page[contact][block][0][title]" value="<?php echo $result['contact']['block']['0']['title']; ?>" placeholder="Title (Ex: Doctor)">
							<input type="text" name="page[contact][block][0][data1]" value="<?php echo $result['contact']['block']['0']['data1']; ?>" placeholder="Appointment Mobile Number">
							<input type="text" name="page[contact][block][0][data2]" value="<?php echo $result['contact']['block']['0']['data2']; ?>" placeholder="Appointment Email Address">
						</div>
						<div class="content-input content-input-multi">
							<label>Call Us Block : </label>
							<input type="text" name="page[contact][block][1][icon]" value="<?php echo $result['contact']['block']['1']['icon']; ?>" placeholder="Icon Name (Ex: fa-user)">
							<input type="text" name="page[contact][block][1][title]" value="<?php echo $result['contact']['block']['1']['title']; ?>" placeholder="Title (Ex: Doctor)">
							<input type="text" name="page[contact][block][1][data1]" value="<?php echo $result['contact']['block']['1']['data1']; ?>" placeholder="Mobile Number First">
							<input type="text" name="page[contact][block][1][data2]" value="<?php echo $result['contact']['block']['1']['data2']; ?>" placeholder="Mobile Number Second">
						</div>
						<div class="content-input content-input-multi">
							<label>Email Us Block : </label>
							<input type="text" name="page[contact][block][2][icon]" value="<?php echo $result['contact']['block']['2']['icon']; ?>" placeholder="Icon Name (Ex: fa-user)">
							<input type="text" name="page[contact][block][2][title]" value="<?php echo $result['contact']['block']['2']['title']; ?>" placeholder="Title (Ex: Doctor)">
							<input type="text" name="page[contact][block][2][data1]" value="<?php echo $result['contact']['block']['2']['data1']; ?>" placeholder="Email Address">
							<input type="text" name="page[contact][block][2][data2]" value="<?php echo $result['contact']['block']['2']['data2']; ?>" placeholder="Email Address">
						</div>
						<div class="content-input content-input-multi">
							<label>Location Block : </label>
							<input type="text" name="page[contact][block][3][icon]" value="<?php echo $result['contact']['block']['3']['icon']; ?>" placeholder="Icon Name (Ex: fa-user)">
							<input type="text" name="page[contact][block][3][title]" value="<?php echo $result['contact']['block']['3']['title']; ?>" placeholder="Title (Ex: EMAIL US)">
							<input type="text" name="page[contact][block][3][data1]" value="<?php echo $result['contact']['block']['3']['data1']; ?>" placeholder="Your Clinic Address">
						</div>
					</div>
				</div>
			</div>
			<div class="col-sm-4">
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">SEO Section</div>
					<div class="content-block-main">
						<div class="content-input">
							<label><text>*</text>Meta Tag : </label>
							<input type="text" class="input-text" name="meta[tag]" value="<?php echo $meta['tag']; ?>" placeholder="Meta Tag Title" required>
						</div>
						<div class="content-input">
							<label>Meta Description : </label>
							<textarea name="meta[description]" class="textarea-small" placeholder="Meta Tag Description"><?php echo $meta['description']; ?></textarea>
							<input type="hidden" name="page_name" value="contact">
						</div>
					</div>
				</div>

				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">Google Map</div>
					<div class="content-block-main">
						<div class="content-input">
							<label><text>*</text>Google Map API Key: </label>
							<input type="text" class="input-text" name="page[contact][google-apikey]" value="<?php echo $result['contact']['google-apikey']; ?>" placeholder="Enter Google map API key">
						</div>
						<div class="content-input">
							<label><text>*</text>Lattitude : </label>
							<input type="text" class="input-text" name="page[contact][latitude]" value="<?php echo $result['contact']['latitude']; ?>" placeholder="Clinic lattitude" required>
						</div>
						<div class="content-input">
							<label><text>*</text>Longitude : </label>
							<input type="text" class="input-text" name="page[contact][longitude]" value="<?php echo $result['contact']['longitude']; ?>" placeholder="Clinic Longitude" required>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="content-submit text-center">
			<button type="submit" name="submit" class="btn btn-primary">Save</button>
		</div>
	</div>
</form>
<!-- Footer -->
<?php include (DIR_ADMIN.'app/views/common/footer.tpl.php'); ?>