<?php include (DIR_ADMIN.'app/views/common/header.tpl.php'); ?>
<script>
	$('#page').show();
	$('#page-li>a').addClass('active');</script>
</script>
<!-- FAQ page start -->
<form action="<?php echo $action; ?>" method="post">
	<div class="page-hdr">
		<div class="row">
			<div class="col-8 page-name">
				<h1><i class="fa fa-question"></i>Faq Page</h1>
			</div>
			<div class="col-4 page-menu">
				<button type="submit" name="submit" data-toggle="tooltip" data-placement="left" title="Save Page"><i class="fa fa-floppy-o"></i></button>
			</div>
		</div>
	</div>
	<?php if (isset($message) && !empty($message)) { ?>
	<div class="alert alert-<?php echo $message['alert']; ?> alert-dismissible" role="alert">
		<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
		<strong><?php echo ucfirst($message['alert']); ?> - </strong> <?php echo $message['value']; ?>
	</div>
	<?php } ?>
	<div class="content">
		<div class="row">
			<div class="col-sm-8">
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">FAQ</div>
					<div class="content-block-main faq-container">
						<input type="hidden" name="_token" value="<?php echo $token; ?>">
						<?php if (!empty($result)) { foreach ($result['faq'] as $key => $value) { ?>
						<div class="content-input">
							<label>Question : </label>
							<input type="text" name="page[faq][<?php echo $key; ?>][q]" value="<?php echo $value['q']; ?>" placeholder="Enter Frequently asked question?">
							<div class="content-input">
								<label>Answer : </label>
								<textarea name="page[faq][<?php echo $key; ?>][a]" placeholder="Enter Frequently asked question's answer"><?php echo $value['a']; ?></textarea>
							</div>
							<?php if ($key > 0) { ?>
							<div class="faq-remove">x</div>
							<?php } ?>
						</div>
						<?php } } ?>
					</div>
					<div class="add-more">
						<a>Add More Faq's Question and Answer</a>
					</div>
				</div>
			</div>
			<div class="col-sm-4">
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">SEO Section</div>
					<div class="content-block-main">
						<div class="content-input">
							<label><text>*</text>Meta Tag : </label>
							<input type="text" class="input-text" name="meta[tag]" value="<?php echo $meta['tag']; ?>" placeholder="Meta Tag Title" required>
						</div>
						<div class="content-input">
							<label>Meta Description : </label>
							<textarea name="meta[description]" class="textarea-small" placeholder="Meta Tag Description"><?php echo $meta['description']; ?></textarea>
							<input type="hidden" name="page_name" value="faq">
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="content-submit text-center">
			<button type="submit" name="submit" class="btn btn-primary">Save</button>
		</div>
	</div>
</form>
<!-- Footer -->
<?php include (DIR_ADMIN.'app/views/common/footer.tpl.php'); ?>