<?php include (DIR_ADMIN.'app/views/common/header.tpl.php'); ?>
<script>
	$('#page').show();
	$('#page-li>a').addClass('active');</script>
</script>
<!-- Home page start -->
<form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data">
	<div class="page-hdr">
		<div class="row">
			<div class="col-8 page-name">
				<h1><i class="fa fa-copyright"></i>Footer</h1>
			</div>
			<div class="col-4 page-menu">
				<button type="submit" name="submit" data-toggle="tooltip" data-placement="left" title="Save Page"><i class="fa fa-floppy-o"></i></button>
			</div>
		</div>
	</div>
	<?php if (isset($message) && !empty($message)) { ?>
	<div class="alert alert-<?php echo $message['alert']; ?> alert-dismissible" role="alert">
		<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
		<strong><?php echo ucfirst($message['alert']); ?> - </strong> <?php echo $message['value']; ?>
	</div>
	<?php } ?>
	<div class="content">
		<div class="row">
			<div class="col-sm-8">
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">Time Table Section</div>
					<div class="content-block-main">
						<input type="hidden" name="_token" value="<?php echo $token; ?>">
						<div class="content-input">
							<label>Section Title : </label>
							<input type="text" name="page[footer][tt][ttl]" value="<?php echo $result['footer']['tt']['ttl']; ?>" placeholder="Time Table Section Title">
						</div>
						<div class="content-input">
							<label>Clinic Time Table : </label>
							<div class="content-extra">
								Please enter clinic time table in clinic info or <a href="<?php echo URL_ADMIN.DIR_ROUTE; ?>info">click here</a> 
							</div>
						</div>
					</div>
				</div>
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">Emergency Section</div>
					<div class="content-block-main">
						<div class="content-input">
							<label>Section Title : </label>
							<input type="text" name="page[footer][emergency][ttl]" value="<?php echo $result['footer']['emergency']['ttl']; ?>" placeholder="Emergency Section Title">
						</div>
						<div class="content-input">
							<label>Section Description : </label>
							<textarea name="page[footer][emergency][description]" placeholder="Emergency Section Description"><?php echo $result['footer']['emergency']['description']; ?></textarea>
						</div>
					</div>
				</div>
			</div>
			<div class="col-sm-4">
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">Footer Menu Section</div>
					<div class="content-block-main">
						<div class="content-input">
							<label>Select Footer menu : </label>
							<div class="content-checkbox">
								<?php $footermenu = $result['footer']['menu']; ?>
								<div>
									<input type="checkbox" name="page[footer][menu][]" value="home" id="footer-menu-home" <?php foreach ($footermenu as $value){ if ($value == 'home') { echo "checked"; } }?> >
									<label for="footer-menu-home">Home</label>
								</div>
								<div>
									<input type="checkbox" name="page[footer][menu][]" value="services" id="footer-menu-service" <?php foreach ($footermenu as $value){ if ($value == 'services') { echo "checked"; } }?> >
									<label for="footer-menu-service">Services</label>
								</div>
								<div>
									<input type="checkbox" name="page[footer][menu][]" value="doctors" id="footer-menu-doctor" <?php foreach ($footermenu as $value){ if ($value == 'doctors') { echo "checked"; } }?> >
									<label for="footer-menu-doctor">Doctors</label>
								</div>
								<div>
									<input type="checkbox" name="page[footer][menu][]" value="blog" id="footer-menu-blog" <?php foreach ($footermenu as $value){ if ($value == 'blog') { echo "checked"; } }?> >
									<label for="footer-menu-blog">Blog</label>
								</div>
								<div>
									<input type="checkbox" name="page[footer][menu][]" value="about" id="footer-menu-about" <?php foreach ($footermenu as $value){ if ($value == 'about') { echo "checked"; } }?> >
									<label for="footer-menu-about">About</label>
								</div>
								<div>
									<input type="checkbox" name="page[footer][menu][]" value="contact" id="footer-menu-contact" <?php foreach ($footermenu as $value){ if ($value == 'contact') { echo "checked"; } }?> >
									<label for="footer-menu-contact">Contact</label>
								</div>
								<div>
									<input type="checkbox" name="page[footer][menu][]" value="gallery" id="footer-menu-gallery" <?php foreach ($footermenu as $value){ if ($value == 'gallery') { echo "checked"; } }?> >
									<label for="footer-menu-gallery">Gallery</label>
								</div>
								<div>
									<input type="checkbox" name="page[footer][menu][]" value="privacy-policy" id="footer-menu-pp" <?php foreach ($footermenu as $value){ if ($value == 'privacy-policy') { echo "checked"; } }?> >
									<label for="footer-menu-pp">Privacy Policy</label>
								</div>
								<div>
									<input type="checkbox" name="page[footer][menu][]" value="terms-condition" id="footer-menu-tc" <?php foreach ($footermenu as $value){ if ($value == 'terms-condition') { echo "checked"; } }?> >
									<label for="footer-menu-tc">T & C</label>
								</div>
								<div>
									<input type="checkbox" name="page[footer][menu][]" value="faq" id="footer-menu-faq" <?php foreach ($footermenu as $value){ if ($value == 'faq') { echo "checked"; } }?> >
									<label for="footer-menu-faq">FAQ</label>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">Footer Copyright Section</div>
					<div class="content-block-main">
						<div class="content-input">
							<label>Copyright Line : </label>
							<input name="page[footer][copyright]" value="<?php echo $result['footer']['copyright']; ?>" placeholder="Footer Bottom line(Ex: 2017 © Taapli, ALL RIGHTS RESERVED.)">
							<input type="hidden" name="page_name" value="footer">
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="content-submit text-center">
			<button type="submit" name="submit" class="btn btn-primary">Save</button>
		</div>
	</div>
</form>
<!-- Footer -->
<?php include (DIR_ADMIN.'app/views/common/footer.tpl.php'); ?>