<?php include (DIR_ADMIN.'app/views/common/header.tpl.php'); ?>
<script>
	$('#page').show();
	$('#page-li>a').addClass('active');</script>
</script>
<!-- Home page start -->

<form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data">
	<div class="page-hdr">
		<div class="row">
			<div class="col-8 page-name">
				<h1><i class="fa fa-home"></i>Home Page</h1>
			</div>
			<div class="col-4 page-menu">
				<button type="submit" name="submit" data-toggle="tooltip" data-placement="left" title="Save Page"><i class="fa fa-floppy-o"></i></button>
			</div>
		</div>
	</div>
	<?php if (isset($message) && !empty($message)) { ?>
	<div class="alert alert-<?php echo $message['alert']; ?> alert-dismissible" role="alert">
		<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
		<strong><?php echo ucfirst($message['alert']); ?> - </strong> <?php echo $message['value']; ?>
	</div>
	<?php } ?>
	<div class="content">
		<div class="row">
			<div class="col-sm-8">
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">Slider Section</div>
					<div class="content-block-main">
						<input type="hidden" name="_token" value="<?php echo $token; ?>">
						<?php foreach ($result['slider'] as $key => $value) { ?>
						<div class="content-input">
							<label>Slide <?php echo $key+1; ?> Picture : </label>
							<div class="image-upload" <?php if (!empty($value['img'])) { echo " style=\"display: none\" "; }?> >
								<a>Upload</a>
							</div>
							<div class="saved-picture" <?php if (empty($value['img'])) { echo " style=\"display: none\" "; } ?> >
								<?php if (!empty($value['img'])) { ?>
								<img class="img-thumbnail" src="../public/uploads/<?php echo $value['img']; ?>" alt="">
								<?php } ?>
								<input type="hidden" name="page[slider][<?php echo $key; ?>][img]" value="<?php echo $value['img']; ?>">
							</div>
							<div class="saved-picture-delete" data-toggle="tooltip" data-placement="right" title="Remove" <?php if (empty($value['img'])) { echo " style=\"display: none\" "; } ?> >
								<a class="fa fa-times"></a>
							</div>
							<div class="content-description">(Size: 1920px x 800px)</div>
						</div>
						<div class="content-input">
							<label>Slide <?php echo $key+1; ?> tag line : </label>
							<input type="text" name="page[slider][<?php echo $key; ?>][tag]" value="<?php echo $value['tag']; ?>" placeholder="Slide Tag Line">
						</div>
						<div class="content-input">
							<label>Slide <?php echo $key+1; ?> content : </label>
							<input type="text" name="page[slider][<?php echo $key; ?>][content]" value="<?php if (!empty($value['content'])) { echo $value['content']; } ?>" placeholder="Slide content">
						</div>
						<?php } ?>
					</div>
				</div>
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">Service Section (What We Do)</div>
					<div class="content-block-main">
						<div class="content-input">
							<label>Section Title : </label>
							<input type="text" name="page[service][title]" value="<?php echo $result['service']['title']; ?>" placeholder="Service Section Name">
						</div>
						<div class="content-input">
							<label>Section Picture : </label>
							<div class="image-upload" <?php if (!empty($result['service']['picture'])) { echo " style=\"display: none\" "; }?> >
								<a>Upload</a>
							</div>
							<div class="saved-picture" <?php if (empty($result['service']['picture'])) { echo " style=\"display: none\" "; } ?> >
								<?php if (!empty($result['service']['picture'])) { ?>
								<img class="img-thumbnail" src="../public/uploads/<?php echo $result['service']['picture']; ?>" alt="">
								<?php } ?>
								<input type="hidden" name="page[service][picture]" value="<?php echo $result['service']['picture']; ?>">
							</div>
							<div class="saved-picture-delete" data-toggle="tooltip" data-placement="right" title="Remove" <?php if (empty($result['service']['picture'])) { echo " style=\"display: none\" "; } ?> >
								<a class="fa fa-times"></a>
							</div>
							<div class="content-description">(Size: 620px x 680px)</div>
						</div>
						<div class="content-input">
							<label>Section Description : </label>
							<textarea name="page[service][description]" class="textarea-input" placeholder="Service Section About"><?php echo $result['service']['description']; ?></textarea>
						</div>
						<div class="content-input">
							<label>Services List : </label>
							<div class="content-extra">Maximum six services will be displayed according to priority.</div>
						</div>
					</div>
				</div>
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">About Us Section (Who We Are)</div>
					<div class="content-block-main">
						<div class="content-input">
							<label>Section Title : </label>
							<input type="text" name="page[about][title]" value="<?php echo $result['about']['title']; ?>" placeholder="About Section Name">
						</div>
						<?php foreach ($result['about']['block'] as $key => $value) { ?>
						<div class="content-input content-input-multi">
							<label>Block <?php echo $key+1; ?>: </label>
							<div class="row">
								<div class="col-sm-4">
									<input type="text" name="page[about][block][<?php echo $key; ?>][icon]" value="<?php echo $value['icon']; ?>" placeholder="Icon Name (Ex: fa-user)">
								</div>
								<div class="col-sm-4">
									<input type="text" name="page[about][block][<?php echo $key; ?>][title]" value="<?php echo $value['title']; ?>" placeholder="Title (Ex: Doctor)">
								</div>
								<div class="col-sm-4">
									<input type="text" name="page[about][block][<?php echo $key; ?>][count]" value="<?php echo $value['count']; ?>" placeholder="Number or Count (Ex: 9)">
								</div>
							</div>
							
						</div>
						<?php } ?>
						<div class="content-input">
							<label>Section Picture : </label>
							<div class="image-upload" <?php if (!empty($result['about']['picture'])) { echo " style=\"display: none\" "; } ?> >
								<a>Upload</a>
							</div>
							<div class="saved-picture" <?php if (empty($result['about']['picture'])) { echo " style=\"display: none\" "; } ?> >
								<?php if (!empty($result['about']['picture'])) { ?>
								<img class="img-thumbnail" src="../public/uploads/<?php echo $result['about']['picture']; ?>" alt="">
								<?php } ?>
								<input type="hidden" name="page[about][picture]" value="<?php echo $result['about']['picture']; ?>">
							</div>
							<div class="saved-picture-delete" data-toggle="tooltip" data-placement="right" title="Remove" <?php if (empty($result['about']['picture'])) { echo " style=\"display: none\" "; } ?> >
								<a class="fa fa-times"></a>
							</div>
							<div class="content-description">(Size: 660px x 750px)</div>
						</div>
						<div class="content-input">
							<label>Section Description : </label>
							<textarea name="page[about][description]" placeholder="About Section Moto"><?php echo $result['about']['description']; ?></textarea>
						</div>
					</div>
				</div>
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">Facility Section (Why Are We Best?)</div>
					<div class="content-block-main">
						<div class="content-input">
							<label>Section Title : </label>
							<input type="text" name="page[facility][title]" value="<?php echo $result['facility']['title']; ?>" placeholder="Facility Section Name">
						</div>
						<div class="content-input">
							<label>Facility Lists : </label>
							<div class="content-extra">
								All enabled facilities will be displayed If you do not want to display then make them disabled.
							</div>
						</div>
					</div>
				</div>
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">Doctor section</div>
					<div class="content-block-main">
						<div class="content-input">
							<label>Section Title : </label>
							<input type="text" name="page[doctor][title]" value="<?php echo $result['doctor']['title']; ?>" placeholder="Doctor Section Title">
						</div>
						<div class="content-input">
							<label>Doctor Slider : </label>
							<div class="content-extra">Maximum six doctors will be displayed according to priority.</div>
						</div>
					</div>
				</div>
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">Blog Section</div>
					<div class="content-block-main">
						<div class="content-input">
							<label>Section Title : </label>
							<input type="text" name="page[blog][title]" value="<?php echo $result['blog']['title']; ?>" placeholder="Blog Section Title">
						</div>
						<div class="content-input">
							<label>Blog Lists : </label>
							<div class="content-extra">
								Latest three blog will be displayed on home page.
							</div>
						</div>
					</div>
				</div>
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">What People Say? Section (Testimonial Section)</div>
					<div class="content-block-main">
						<div class="content-input">
							<label>Section Title : </label>
							<input type="text" name="page[testimonial][title]" value="<?php echo $result['testimonial']['title']; ?>" placeholder="Testimonial Section Name">
						</div>
						<div class="content-input">
							<label>Testimonial Lists : </label>
							<div class="content-extra">
								All enabled Testimonial will be displayed If you do not want to display then make them disabled.
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="col-sm-4">
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">SEO Section</div>
					<div class="content-block-main">
						<div class="content-input">
							<label><text>*</text>Meta Tag : </label>
							<input type="text" class="input-text" name="meta[tag]" value="<?php echo $meta['tag']; ?>" placeholder="Meta Tag Title" required>
						</div>
						<div class="content-input">
							<label>Meta Description : </label>
							<textarea name="meta[description]" class="textarea-small" placeholder="Meta Tag Description"><?php echo $meta['description']; ?></textarea>
							<input type="hidden" name="page_name" value="home">
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="content-submit text-center">
			<button type="submit" name="submit" class="btn btn-primary">Save</button>
		</div>
	</div>
</form>
<!-- Footer -->
<?php include (DIR_ADMIN.'app/views/common/footer.tpl.php'); ?>