<?php include (DIR_ADMIN.'app/views/common/header.tpl.php'); ?>
<script>
	$('#page').show();
	$('#page-li>a').addClass('active');</script>
</script>
<!-- Privacy page start -->
<form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data">
	<div class="page-hdr">
		<div class="row">
			<div class="col-8 page-name">
				<h1><i class="fa fa-lock"></i>Privacy Page</h1>
			</div>
			<div class="col-4 page-menu">
				<button type="submit" name="submit" data-toggle="tooltip" data-placement="left" title="Save Page"><i class="fa fa-floppy-o"></i></button>
			</div>
		</div>
	</div>
	<?php if (isset($message) && !empty($message)) { ?>
	<div class="alert alert-<?php echo $message['alert']; ?> alert-dismissible" role="alert">
		<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
		<strong><?php echo ucfirst($message['alert']); ?> - </strong> <?php echo $message['value']; ?>
	</div>
	<?php } ?>
	<div class="content">
		<div class="row">
			<div class="col-sm-8">
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">Privacy Policy Section</div>
					<div class="content-block-main">
						<input type="hidden" name="_token" value="<?php echo $token; ?>">
						<div class="content-input">
							<label><text>*</text>Privacy Block : </label>
							<textarea class="summernote" name="page[privacy]" placeholder="Enter Breif Description" required><?php echo $result['privacy']; ?></textarea>
							<p class="content-input-error-name">Please enter privacy policy!</p>
						</div>
					</div>
					
					<!-- include summernote css/js-->
					<link href="public/css/summernote-bs4.css" rel="stylesheet">
					<script type="text/javascript" src="public/js/summernote-bs4.min.js"></script>
					<script type="text/javascript" src="public/js/klinikal.summernote.js"></script>
				</div>
			</div>
			<div class="col-sm-4">
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">SEO Section</div>
					<div class="content-block-main">
						<div class="content-input">
							<label><text>*</text>Meta Tag : </label>
							<input type="text" class="input-text" name="meta[tag]" value="<?php echo $meta['tag']; ?>" placeholder="Meta Tag Title" required>
						</div>
						<div class="content-input">
							<label>Meta Description : </label>
							<textarea name="meta[description]" class="textarea-small" placeholder="Meta Tag Description"><?php echo $meta['description']; ?></textarea>
							<input type="hidden" name="page_name" value="privacy">
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="content-submit text-center">
			<button type="submit" name="submit" class="btn btn-primary">Save</button>
		</div>
	</div>
</form>
<!-- Footer -->
<?php include (DIR_ADMIN.'app/views/common/footer.tpl.php'); ?>