<?php include (DIR_ADMIN.'app/views/common/header.tpl.php'); ?>
<script>
	$('#review-li>a').addClass('active');</script>
</script>
<!-- Blog List Page Start -->
<div class="page-hdr">
	<div class="row">
		<div class="col-8 page-name">
			<h1><i class="fa fa-star-o"></i>Review</h1>
		</div>
		<div class="col-4 page-menu">
			<a id="cancel" href="<?php echo URL_ADMIN.DIR_ROUTE; ?>review" data-toggle="tooltip" data-placement="left" title="Reload"><i class="fa fa-refresh"></i></a>
		</div>
	</div>
</div>
<?php if (isset($message) && !empty($message)) { ?>
<div class="alert alert-<?php echo $message['alert']; ?> alert-dismissible" role="alert">
	<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
	<strong><?php echo ucfirst($message['alert']); ?> - </strong> <?php echo $message['value']; ?>
</div>
<?php } ?>
<div class="content">
	<div class="table-container">
		<table id="blog-table" class="table table-bordered table-striped datatable-table">
			<thead>
				<tr class="table-heading">
					<th>#</th>
					<th>Reviewer Info</th>
					<th>Status</th>
					<th>Added Date</th>
					<th class="table-action">Action</th>
				</tr>
			</thead>
			<tbody>
				<?php if (!empty($result)) { foreach ($result as $key => $value) { ?>
				<tr>
					<td class="table-srno"><?php echo $key+1; ?></td>
					<td>
						<p class="font-16 margin-0"><?php echo $value['name'];?></p>
						<p class="font-12 margin-0"><?php echo $value['email'];?></p>
					</td>
					<td>
						<?php if ($value['status'] == "1") { ?>
						<span class="badge badge-success badge-pill badge-sm">Published</span>
						<?php } else { ?>
						<span class="badge badge-warning badge-pill badge-sm">Unublished</span>
						<?php } ?>
					</td>
					<td><?php echo date_format(date_create($value['date_of_joining']),"d M Y"); ?></td>
					
					<td class="table-action">
						<a href="<?php echo URL_ADMIN.DIR_ROUTE; ?>review/edit&id=<?php echo $value['id'];?>" class="btn btn-outline btn-info btn-outline-1x btn-circle" data-toggle="tooltip" title="Edit"><i class="fa fa-pencil-square-o"></i></a>
						<a class="btn btn-outline btn-danger btn-outline-1x btn-circle table-delete" data-toggle="tooltip" data-placement="top" title="Delete">
							<i class="fa fa-trash-o"></i><input type="hidden" value="<?php echo $value['id'];?>">
						</a>
					</td>
				</tr>
				<?php } } ?>
			</tbody>
		</table>
	</div>
</div>

<!-- Delete Modal -->
<div id="delete-card" class="modal fade" role="dialog">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header">
				<h4 class="modal-title">Confirm Delete</h4>
				<button type="button" class="close" data-dismiss="modal">&times;</button>
			</div>
			<div class="modal-body">
				<p class="delete-card-ttl">Are you sure you want to delete?</p>
			</div>
			<div class="modal-footer">
				<form action="<?php echo URL_ADMIN.DIR_ROUTE; ?>review/delete" class="delete-card-button" method="post">
					<input type="hidden" value="" name="id">
					<button type="submit" class="btn btn-danger" name="delete">Delete</button>
				</form>
				<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
			</div>
		</div>
	</div>
</div>
<!-- Footer -->
<?php include (DIR_ADMIN.'app/views/common/footer.tpl.php'); ?>