<?php include (DIR_ADMIN.'app/views/common/header.tpl.php'); ?>
<script>
	$('#setting').show();
	$('#setting-li>a').addClass('active');</script>
</script>

<form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data">
	<div class="page-hdr">
		<div class="row">
			<div class="col-8 page-name">
				<h1><i class="fa fa-hospital-o"></i>Google Analytics</h1>
			</div>
			<div class="col-4 page-menu">
				<button type="submit" name="submit" data-toggle="tooltip" data-placement="left" title="Save Analytics"><i class="fa fa-floppy-o"></i></button>
			</div>
		</div>
	</div>
	<?php if (isset($message) && !empty($message)) { ?>
	<div class="alert alert-<?php echo $message['alert']; ?> alert-dismissible" role="alert">
		<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
		<strong><?php echo ucfirst($message['alert']); ?> - </strong> <?php echo $message['value']; ?>
	</div>
	<?php } ?>
	<div class="content">
		<div class="content-block">
			<div class="content-block-ttl">Google Analytics details</div>
			<div class="content-block-main">
				<input type="hidden" name="_token" value="<?php echo $token; ?>">
				<div class="content-input">
					<label><text>*</text>Google Analytic Code : </label>
					<textarea class="textarea-input large-textarea" name="google-analytics" placeholder="Google Analytics Code"><?php if (!empty($result['data'])) { echo json_decode($result['data'],true); } ?></textarea>
					<p class="content-input-error-name">Please enter analytics name!</p>
					<div class="content-description">
						Login to your <a href="http://www.google.com/analytics/" target="_blank">Google Analytics</a> account and after creating your website profile copy and paste the analytics code into this field.
					</div>
					<div class="content-description">
						<b>Do not include script tag like</b>
					</div>
				</div>
				<div class="content-input">
					<label><text>*</text>Status : </label>
					<select name="status" id="" class="select-list">
						<option value="0" <?php if($result['status'] == '0') { echo "selected";} ?> >Disabled</option>
						<option value="1" <?php if($result['status'] == '1') { echo "selected";} ?> >Enabled</option>
					</select>
					<p class="content-input-error-name">Please select status!</p>
				</div>
			</div>
			<input type="hidden" name="setting-name" value="analytics">
		</div>
		<div class="content-submit text-center">
			<button type="submit" name="submit" class="btn btn-primary">Save</button>
		</div>
	</div>
</form>

<!-- Footer -->
<?php include (DIR_ADMIN.'app/views/common/footer.tpl.php'); ?>