<?php include (DIR_ADMIN.'app/views/common/header.tpl.php'); ?>
<script>
	$('#user').show();
	$('#user-li>a').addClass('active');</script>
</script>
<!-- Subscriber list page start -->
<div class="page-hdr">
	<div class="row">
		<div class="col-8 page-name">
			<h1><i class="fa fa-black-tie"></i>Subscribers</h1>
		</div>
		<div class="col-4 page-menu">
			<a id="cancel" href="index.php?route=subscriber" data-toggle="tooltip" data-placement="left" title="Reload"><i class="fa fa-refresh"></i></a>
			<a href="index.php?route=subscriber/add" data-toggle="tooltip" data-placement="left" title="Add Subscriber"><i class="fa fa-plus"></i></a>
		</div>
	</div>
</div>
<?php if (isset($message) && !empty($message)) { ?>
<div class="alert alert-<?php echo $message['alert']; ?> alert-dismissible" role="alert">
	<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
	<strong><?php echo ucfirst($message['alert']); ?> - </strong> <?php echo $message['value']; ?>
</div>
<?php } ?>
<div class="content">
	<div class="table-container">
		<table id="subscriber-table" class="table table-bordered table-striped datatable-table">
			<thead>
				<tr class="table-heading">
					<th class="table-srno">#</th>
					<th>Email</th>
					<th>Status</th>
					<th>Date of joining</th>
					<th>Action</th>
				</tr>
			</thead>
			<tbody>
				<?php if (!empty($result)) { $flag =1; foreach ($result as $key => $value) { ?>
				<tr>
					<td class="table-srno"><?php echo $flag; ?></td>
					<td><p class="font-14 margin-0"><?php echo $value['email'];?></p></td>
					<td>
						<?php if ($value['status'] == '0') { ?>
						<span class="badge badge-sm badge-warning">InActive</span>
						<?php  } else { ?>
						<span class="badge badge-sm badge-success">Active</span>
						<?php } ?>
					</td>
					<td><?php echo date_format(date_create($value['date_of_joining']),"d M Y"); ?></td>
					<td class="table-action">
						<a href="index.php?route=subscriber/edit&id=<?php echo $value['id'];?>" class="btn btn-outline btn-info btn-outline-1x btn-circle" data-toggle="tooltip" title="Edit"><i class="fa fa-pencil-square-o"></i></a>
						<a class="btn btn-outline btn-danger btn-outline-1x btn-circle table-delete"  data-toggle="tooltip" title="Delete">
							<i class="fa fa-trash-o"></i><input type="hidden" value="<?php echo $value['id'];?>">
						</a>
					</td>
				</tr>
				<?php $flag++; } } ?>
			</tbody>
		</table>
	</div>
</div>

<!-- Delete Modal -->
<div id="delete-card" class="modal fade" role="dialog">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header">
				<h4 class="modal-title">Confirm Delete</h4>
				<button type="button" class="close" data-dismiss="modal">&times;</button>
			</div>
			<div class="modal-body">
				<p class="delete-card-ttl">Are you sure you want to delete?</p>
			</div>
			<div class="modal-footer">
				<form action="index.php?route=subscriber/delete" class="delete-card-button" method="post">
					<input type="hidden" value="" name="id">
					<button type="submit" class="btn btn-danger" name="delete">Delete</button>
				</form>
				<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
			</div>
		</div>
	</div>
</div>
<!-- Footer -->
<?php include (DIR_ADMIN.'app/views/common/footer.tpl.php'); ?>