<?php include (DIR_ADMIN.'app/views/common/header.tpl.php'); ?>
<script>
	$('#themeoption').show();
	$('#themeoption-li>a').addClass('active');</script>
</script>
<form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data">
	<div class="page-hdr">
		<div class="row">
			<div class="col-8 page-name">
				<h1><i class="fa fa-hospital-o"></i><?php echo $page_title; ?></h1>
			</div>
			<div class="col-4 page-menu">
				<a id="cancel" href="index.php?route=themeoption/department" data-toggle="tooltip" data-placement="left" title="Back to List"><i class="fa fa-reply"></i></a>
				<button type="submit" name="submit" data-toggle="tooltip" data-placement="left" title="Save Department"><i class="fa fa-floppy-o"></i></button>
			</div>
		</div>
	</div>
	<?php if (isset($message) && !empty($message)) { ?>
	<div class="alert alert-<?php echo $message['alert']; ?> alert-dismissible" role="alert">
		<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
		<strong><?php echo ucfirst($message['alert']); ?> - </strong> <?php echo $message['value']; ?>
	</div>
	<?php } ?>
	<div class="content">
		<div class="content-block">
			<div class="content-block-ttl">Department Details</div>
			<div class="content-block-main">
				<input type="hidden" name="_token" value="<?php echo $token; ?>">
				<div class="content-input">
					<label><text>*</text>Name : </label>
					<input type="text" class="input-text" value="<?php echo $result['name'];?>" name="name" placeholder="Enter Department Name" required>
					<p class="content-input-error-name">Please enter department name!</p>
				</div>
				<div class="content-input">
					<label><text>*</text>Description : </label>
					<textarea class="textarea-input" name="description" placeholder="Enter Breif Description" required><?php echo $result['description'];?></textarea>
					<p class="content-input-error-name">Please enter department description!</p>
				</div>
				<div class="content-input">
					<label><text>*</text>Icon :</label>
					<input type="text" class="input-text" value="<?php echo $result['icon'];?>" name="icon" placeholder="Enter Icon Name (Ex. - user)" required>
					<p class="content-input-error-name">Please enter icon name!</p>
					<div class="content-description">
						Get icon name icon page (ex : user-md)
					</div>
				</div>
				<div class="content-input">
					<label>Status : </label>
					<select name="status" id="" class="select-list">
						<option value="0" <?php if($result['status'] == '0') { echo "selected";} ?> >Disabled</option>
						<option value="1" <?php if($result['status'] == '1') { echo "selected";} ?> >Enabled</option>
					</select>
				</div>
			</div>
		</div>
		<input type="hidden" name="id" value="<?php echo $result['id'];?>">
		<div class="content-submit text-center">
			<button type="submit" name="submit" class="btn btn-primary">Save</button>
		</div>
	</div>
</form>
<!-- Footer -->
<?php include (DIR_ADMIN.'app/views/common/footer.tpl.php'); ?>