<?php include (DIR_ADMIN.'app/views/common/header.tpl.php'); ?>
<script>
	$('#themeoption').show();
	$('#themeoption-li>a').addClass('active');</script>
</script>

<form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data">
	<div class="page-hdr">
		<div class="row">
			<div class="col-8 page-name">
				<h1><i class="fa fa-user-md"></i><?php echo $page_title; ?></h1>
			</div>
			<div class="col-4 page-menu">
				<a id="cancel" href="index.php?route=themeoption/doctor" data-toggle="tooltip" data-placement="left" title="Back to List"><i class="fa fa-reply"></i></a>
				<button type="submit" name="submit" data-toggle="tooltip" data-placement="left" title="Save Doctor"><i class="fa fa-floppy-o"></i></button>
			</div>
		</div>
	</div>
	<?php if (isset($message) && !empty($message)) { ?>
	<div class="alert alert-<?php echo $message['alert']; ?> alert-dismissible" role="alert">
		<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
		<strong><?php echo ucfirst($message['alert']); ?> - </strong> <?php echo $message['value']; ?>
	</div>
	<?php } ?>
	<div class="content">
		<div class="row">
			<div class="col-md-8">
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">Basic Info</div>
					<div class="content-block-main">
						<input type="hidden" name="_token" value="<?php echo $token; ?>">
						<div class="content-input">
							<label><text>*</text>Name : </label>
							<input type="text" class="input-text" name="name" value="<?php echo $result['name'];?>" placeholder="Name" required>
							<p class="content-input-error-name">Please enter doctor name!</p>
						</div>
						<div class="content-input">
							<label><text>*</text>Picture : </label>
							<div class="image-upload" <?php if (!empty($result['picture'])) { echo " style=\"display: none\" "; }?> >
								<a>Upload</a>
							</div>
							<div class="saved-picture" <?php if (empty($result['picture'])) { echo " style=\"display: none\" "; } ?> >
								<?php if (!empty($result['picture'])) { ?>
								<img class="img-thumbnail" src="../public/uploads/<?php echo $result['picture']; ?>" alt="">
								<?php } ?>
								<input type="hidden" name="doctor-picture" value="<?php echo $result['picture']; ?>">
							</div>
							<div class="saved-picture-delete" data-toggle="tooltip" data-placement="right" title="Remove" <?php if (empty($result['picture'])) { echo " style=\"display: none\" "; } ?> >
								<a class="fa fa-times"></a>
							</div>
							<div class="content-description">(Size: 530px * 470px)</div>
						</div>
						<div class="content-input">
							<label><text>*</text>Email : </label>
							<input type="email" class="input-email" name="email" value="<?php echo $result['email'];?>" placeholder="email" required>
							<p class="content-input-error-name">Please enter doctor email!</p>
						</div>
						<div class="content-input">
							<label><text>*</text>Mobile : </label>
							<input type="number" class="input-mobile" name="mobile" value="<?php echo $result['mobile'];?>" placeholder="mobile" required>
							<p class="content-input-error-name">Please enter doctor phone number!</p>
						</div>
						<div class="row">
							<div class="col-sm-6">
								<div class="content-input">
									<label><text>*</text>Department : </label>
									<select name="department" class="select-list" required title="Please Choose Department">
										<option value="" disabled selected>Department</option>
										<?php if(!empty($departments)) { foreach ($departments as $department) { ?>
										<option value="<?php echo $department['id']; ?>" <?php if($department['id'] == $result['department_id']) { echo "selected"; } ?> > <?php echo $department['name']; ?>
										</option>
										<?php } } ?>
									</select>
								</div>
							</div>
							<div class="col-sm-6">
								<div class="content-input">
									<label><text>*</text>Status : </label>
									<select name="status" id="" class="select-list" required>
										<option value="0" <?php if($result['status'] == '0') { echo "selected";} ?> >Disabled</option>
										<option value="1" <?php if($result['status'] == '1') { echo "selected";} ?> >Enabled</option>
									</select>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="col-md-4">
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">Other Info</div>
					<div class="content-block-main">
						<div class="content-input">
							<label><text>*</text>Priority : </label>
							<input type="number" class="input-number" value="<?php echo $result['priority'];?>" name="priority" placeholder="Enter Priority">
						</div>
						<div class="content-input">
							<label>Position : </label>
							<input type="text" name="position" value="<?php echo $about['position'];?>" placeholder="position">
						</div>
						<div class="content-input">
							<label><text>*</text>Degree : </label>
							<input type="text" class="input-text" name="degree" value="<?php echo $about['degree'];?>" placeholder="Degree" required>
							<p class="content-input-error-name">Please enter doctor degree!</p>
						</div>
						<div class="content-input">
							<label>Specility : </label>
							<input type="text" name="specility" value="<?php echo $about['specility'];?>" placeholder="Specility">
						</div>
						<div class="content-input">
							<label><text>*</text>Experience : </label>
							<input type="number" class="input-number" name="experience" value="<?php echo $about['experience'];?>" placeholder="Experience" required>
							<p class="content-input-error-name">Please enter doctor experience!</p>
						</div>
						<div class="content-input">
							<label>Awards : </label>
							<input type="text" name="awards" value="<?php echo $about['awards'];?>" placeholder="Awards">
						</div>
					</div>
				</div>
			</div>
		</div>
		
		<div class="content-block">
			<div class="content-block-ttl">Social Link</div>
			<div class="content-block-main">
				<div class="content-input content-link">
					<label>Facebook <i class="fa fa-facebook"></i> : </label>
					<input type="url" name="facebook" value="<?php echo $social['facebook'];?>" placeholder="Facebook URL">
				</div>
				<div class="content-input content-link">
					<label>Twitter <i class="fa fa-twitter"></i> : </label>
					<input type="url" name="twitter" value="<?php echo $social['twitter'];?>" placeholder="Twitter URL">
				</div>
				<div class="content-input content-link">
					<label>Google + <i class="fa fa-google"></i> : </label>
					<input type="url" name="google" value="<?php echo $social['google'];?>" placeholder="Google plus URL">
				</div>
				<div class="content-input content-link">
					<label>Instagram <i class="fa fa-instagram"></i> : </label>
					<input type="url" name="instagram" value="<?php echo $social['instagram'];?>" placeholder="Instagram URL">
				</div>
			</div>
		</div>
		<div class="content-block">
			<div class="content-block-ttl">Appointment Info</div>
			<div class="content-block-main">
				<div class="row bottom-border-1x content-block-horizantal">
					<div class="col-sm-6">
						<div class="content-input">	
							<label>Start Time - before Lunch ( hh:mm ):</label>
							<input type="time" name="st1" value="<?php echo $time['st1']; ?>" placeholder="Start Time">
							<p class="content-input-error-name">Please select time!</p>
						</div>
					</div>
					<div class="col-sm-6">
						<div class="content-input">	
							<label>End Time - before Lunch ( hh:mm ):</label>
							<input type="time" name="et1" value="<?php echo $time['et1']; ?>" placeholder="End Time">
							<p class="content-input-error-name">Please select time</p>
						</div>
					</div>
				</div>
				<div class="row bottom-border-1x content-block-horizantal">
					<div class="col-sm-6">
						<div class="content-input">	
							<label>Start Time - After Lunch ( hh:mm ):</label>
							<input type="time" name="st2" value="<?php echo $time['st2']; ?>" placeholder="Start Time">
						</div>
					</div>
					<div class="col-sm-6">
						<div class="content-input">	
							<label>End Time - After Lunch ( hh:mm ):</label>
							<input type="time" name="et2" value="<?php echo $time['et2']; ?>" placeholder="End Time">
						</div>
					</div>
				</div>
				<div class="content-input">	
					<label>Time Slot :<br />( in Minutes)</label>
					<input type="number" name="slot" value="<?php echo $time['slot']; ?>" placeholder="Slot">
					<p class="content-input-error-name">Please enter time slot!</p>
				</div>
				<div class="content-input weekly-container">
					<label>Weekly Holiday : </label>
					<select name="weeklyList[]" id="doctor-list" multiple="multiple">
						<option value="1" <?php if(isset($weekly)) {foreach ($weekly as $key) { if($key == '1') {echo "selected";} } } ?> >Monday</option>
						<option value="2" <?php if(isset($weekly)) {foreach ($weekly as $key) { if($key == '2') {echo "selected";} } } ?> >Tuesday</option>
						<option value="3" <?php if(isset($weekly)) {foreach ($weekly as $key) { if($key == '3') {echo "selected";} } } ?> >Wednesday</option>
						<option value="4" <?php if(isset($weekly)) {foreach ($weekly as $key) { if($key == '4') {echo "selected";} } } ?> >Thursday</option>
						<option value="5" <?php if(isset($weekly)) {foreach ($weekly as $key) { if($key == '5') {echo "selected";} } } ?> >Friday</option>
						<option value="6" <?php if(isset($weekly)) {foreach ($weekly as $key) { if($key == '6') {echo "selected";} } } ?> >Saturday</option>
						<option value="0" <?php if(isset($weekly)) {foreach ($weekly as $key) { if($key == '0') {echo "selected";} } } ?> >Sunday</option>
					</select>
					<input type="hidden" id="weekly-holiday" value="<?php if (isset($weekly)) {
						foreach ($weekly as $value) { echo $value; if ($value !== end($weekly)) {echo ',';} } 
					} ?>">
					<p class="content-description">Please use the CTRL key (PC) or COMMAND key (Mac) to select multiple items.</p>
				</div>
				<div class="content-input">
					<label>National Holiday : </label>
					<div id="other-holiday"></div>
					<input type="hidden" name="nationalList" value="" id="altField">
					<input type="hidden" id="other-holiday-list" value="<?php if(isset($national)) { print_r($national); } ?>">
				</div>
				<div class="content-input">
					<label><text>*</text>Appointment Status : </label>
					<select name="appointment" id="" class="select-list">
						<option value="0" <?php if($result['appointment'] == '0') { echo "selected";} ?> >Disabled</option>
						<option value="1" <?php if($result['appointment'] == '1') { echo "selected";} ?> >Enabled</option>
					</select>
				</div>
			</div>
		</div>
		<input type="hidden" name="id" value="<?php echo $result['id']; ?>">
		<div class="content-submit text-center">
			<button type="submit" name="submit" class="btn btn-primary">Save</button>
		</div>
		
	</div>
</form>

<!-- Footer -->
<?php include (DIR_ADMIN.'app/views/common/footer.tpl.php'); ?>