<?php
$router->get('login', 'LoginController@index@2');
$router->post('login', 'LoginController@login@2');
$router->get('logout', 'LoginController@logout@2');
$router->get('dashboard', 'DashboardController@index@2');
$router->get('info', 'InfoController@index@4');
$router->post('info/action', 'InfoController@indexAction@4');
$router->get('request', 'RequestController@index@2');
$router->get('request/edit', 'RequestController@indexEdit@2');
$router->get('request/add', 'RequestController@indexAdd@2');
$router->post('request/action', 'RequestController@indexAction@2');
$router->post('request/delete', 'RequestController@indexDelete@2');
$router->get('user', 'UserController@index@4');
$router->get('patient', 'UserController@indexPatients@3');
$router->get('patient/add', 'UserController@indexPatientAdd@4');
$router->get('user/edit', 'UserController@indexEdit@3');
$router->get('user/add', 'UserController@indexAdd@4');
$router->post('user/action', 'UserController@indexAction@4');
$router->post('user/delete', 'UserController@indexDelete@4');
$router->get('profile', 'ProfileController@index@2');
$router->post('profile/action', 'ProfileController@indexAction@2');
$router->post('profile/password', 'ProfileController@indexPassword@2');
$router->get('prescription', 'PharmacyController@getPrescription@2');
$router->get('appointment', 'AppointmentController@index@2');
$router->get('appointment/edit', 'AppointmentController@indexEdit@2');
$router->get('appointment/add', 'AppointmentController@indexAdd@2');
$router->post('appointment/action', 'AppointmentController@indexAction@2');
$router->post('appointment/delete', 'AppointmentController@indexDelete@2');
$router->post('appointment/makeanappointment', 'AppointmentController@indexAppointment@2');
$router->post('appointment/dashboardappointment', 'AppointmentController@dashboardAppointmentAction@2');
$router->get('pharmacy', 'PharmacyController@index@2');
$router->get('pharmacy/edit', 'PharmacyController@indexEdit@2');
$router->get('pharmacy/add', 'PharmacyController@indexAdd@2');
$router->post('pharmacy/action', 'PharmacyController@indexAction@2');
$router->post('pharmacy/delete', 'PharmacyController@indexDelete@2');
$router->get('invoice', 'InvoiceController@index@2');
$router->get('invoice/view', 'InvoiceController@indexView@2');
$router->get('invoice/print', 'InvoiceController@indexPrint@2');
$router->post('invoice/sentmail', 'InvoiceController@indexSentMail@2');
$router->get('invoice/add', 'InvoiceController@indexAdd@2');
$router->get('invoice/edit', 'InvoiceController@indexEdit@2');
$router->post('invoice/action', 'InvoiceController@indexAction@2');
$router->post('invoice/delete', 'InvoiceController@indexDelete@2');
$router->get('subscriber', 'SubscriberController@index@4');
$router->get('subscriber/edit', 'SubscriberController@indexEdit@4');
$router->get('subscriber/add', 'SubscriberController@indexAdd@4');
$router->post('subscriber/action', 'SubscriberController@indexAction@4');
$router->post('subscriber/delete', 'SubscriberController@indexDelete@4');
$router->get('blog', 'BlogController@index@3');
$router->get('blog/edit', 'BlogController@indexEdit@3');
$router->get('blog/add', 'BlogController@indexAdd@3');
$router->post('blog/action', 'BlogController@indexAction@3');
$router->post('blog/delete', 'BlogController@indexDelete@3');
$router->get('comment', 'CommentController@index@3');
$router->get('comment/edit', 'CommentController@indexEdit@3');
$router->post('comment/action', 'CommentController@indexAction@3');
$router->post('comment/delete', 'CommentController@indexDelete@3');
$router->get('category', 'CategoryController@index@3');
$router->get('category/edit', 'CategoryController@indexEdit@3');
$router->post('category/action', 'CategoryController@indexAction@3');
$router->post('category/delete', 'CategoryController@indexDelete@3');
$router->get('review', 'ReviewController@index@3');
$router->get('review/edit', 'ReviewController@indexEdit@3');
$router->post('review/action', 'ReviewController@indexAction@4');
$router->post('review/delete', 'ReviewController@indexDelete@4');
$router->get('themeoption/department', 'DepartmentController@index@4');
$router->get('themeoption/department/edit', 'DepartmentController@indexEdit@4');
$router->get('themeoption/department/add', 'DepartmentController@indexAdd@4');
$router->post('themeoption/department/action', 'DepartmentController@indexAction@4');
$router->post('themeoption/department/delete', 'DepartmentController@indexDelete@4');
$router->get('themeoption/doctor', 'DoctorController@index@4');
$router->get('themeoption/doctor/edit', 'DoctorController@indexEdit@4');
$router->get('themeoption/doctor/add', 'DoctorController@indexAdd@4');
$router->post('themeoption/doctor/action', 'DoctorController@indexAction@4');
$router->post('themeoption/doctor/delete', 'DoctorController@indexDelete@4');
$router->get('themeoption/facility', 'FacilityController@index@4');
$router->get('themeoption/facility/edit', 'FacilityController@indexEdit@4');
$router->get('themeoption/facility/add', 'FacilityController@indexAdd@4');
$router->post('themeoption/facility/action', 'FacilityController@indexAction@4');
$router->post('themeoption/facility/delete', 'FacilityController@indexDelete@4');
$router->get('themeoption/service', 'ServiceController@index@4');
$router->get('themeoption/service/edit', 'ServiceController@indexEdit@4');
$router->get('themeoption/service/add', 'ServiceController@indexAdd@4');
$router->post('themeoption/service/action', 'ServiceController@indexAction@4');
$router->post('themeoption/service/delete', 'ServiceController@indexDelete@4');
$router->get('themeoption/testimonial', 'TestimonialController@index@4');
$router->get('themeoption/testimonial/edit', 'TestimonialController@indexEdit@4');
$router->get('themeoption/testimonial/add', 'TestimonialController@indexAdd@4');
$router->post('themeoption/testimonial/action', 'TestimonialController@indexAction@4');
$router->post('themeoption/testimonial/delete', 'TestimonialController@indexDelete@4');
$router->get('page/home', 'PagesController@index@6');
$router->get('page/service', 'PagesController@index@6');
$router->get('page/doctor', 'PagesController@index@6');
$router->get('page/blog', 'PagesController@index@6');
$router->get('page/about', 'PagesController@index@6');
$router->get('page/contact', 'PagesController@index@6');
$router->get('page/gallery', 'PagesController@index@6');
$router->get('page/header', 'PagesController@index@6');
$router->get('page/privacy', 'PagesController@index@6');
$router->get('page/terms', 'PagesController@index@6');
$router->get('page/faq', 'PagesController@index@6');
$router->get('page/footer', 'PagesController@index@6');
$router->post('page/action', 'PagesController@indexAction@6');
$router->get('setting/analytics', 'SettingController@index@6');
$router->get('setting/customcss', 'SettingController@index@6');
$router->get('setting/generalsetting', 'SettingController@index@6');
$router->get('setting/paymentgateway', 'SettingController@index@6');
$router->post('setting/action', 'SettingController@indexAction@6');
$router->get('currency', 'FinanceController@currency@6');
$router->post('currency/action', 'FinanceController@currencyAction@6');
$router->post('currency/delete', 'FinanceController@currencyDelete@6');
$router->get('paymentmethod', 'FinanceController@paymentMethod@6');
$router->post('paymentmethod/action', 'FinanceController@paymentMethodAction@6');
$router->post('paymentmethod/delete', 'FinanceController@paymentMethodDelete@6');
$router->get('tax', 'FinanceController@tax@6');
$router->post('tax/action', 'FinanceController@taxAction@6');
$router->post('tax/delete', 'FinanceController@taxDelete@6');
$router->get('icon', 'CommonsController@indexIcon@2');
$router->get('errorlog', 'CommonsController@indexErrorLog@4');
$router->get('permission', 'CommonsController@indexPermission@4');
$router->post('upload', 'UploadController@index@3');
$router->post('upload/delete', 'UploadController@indexDelete@3');
$router->post('upload/gallery', 'UploadController@indexGallery@3');
$router->post('report/reportUpload', 'ReportController@indexUpload@3');
$router->post('report/removeReport', 'ReportController@indexRemove@3');