<?php

/**
* FAQ Controller
*/
class FaqController extends Controller
{
	/**
	* FAQ controller index method
	* It will call getPage method of this controller
	**/
	public function index() {
		$this->getPage();
	}

	/**
	* FAQ controller getpage method
	* This method will get all page data form DB and load view
	**/
	protected function getPage() {
		/**
		* Intilize common controller
		* Get common data from DB
		* We used header variable to represent common data
		**/
		$headerController = new CommonController();
		$header = $headerController->index();
		/**
		* Get FAQ page data from DB
		**/
		$pageModel = new Pages();
		$page_data= $pageModel->pageData('faq');
		/**
		* Get all data in one array to pass to view
		**/
		$data['header'] = $header;
		$data['page_array'] = json_decode($page_data['page_data'], true);
		$data['meta_tag'] = $page_data['meta_tag'];
		$data['meta_description'] = $page_data['meta_description'];
		$data['active'] = 'faq';
		
		/**
		* Load FAQ view
		* Pass data to view
		**/
		$this->view->render( 'faq/faq.tpl', $data );
	}
}