<?php

/**
* Privacy Controller
*/
class PrivacyController extends Controller
{
	public function index() {
		$this->getPage();
	}

	/**
	* Privacy controller getpage method
	* This method will get all page data form DB and load view
	**/
	protected function getPage() {
		/**
		* Intilize common controller
		**/
		$headerController = new CommonController();
		/**
		* Get common data from DB
		* We used header variable to represent common data
		**/
		$header = $headerController->index();
		/**
		* Get Privacy page data from DB
		**/
		$pageModel = new Pages();
		$page_data= $pageModel->pageData('privacy');
		/**
		* Get all data in one array to pass to view
		**/
		$data['header'] = $header;
		$data['page_array'] = json_decode($page_data['page_data'], true);
		$data['meta_tag'] = $page_data['meta_tag'];
		$data['meta_description'] = $page_data['meta_description'];
		$data['active'] = 'privacy-policy';
		/**
		* Load privacy policy view
		* Pass data to view
		**/
		$this->view->render( 'privacy/privacy.tpl', $data );
	}
}