<?php

/**
* Terms and Condition Controller
*/
class TcController extends Controller
{
	/**
	* TC controller index method
	* It will call getPage method of this controller
	**/
	public function index() 
	{
		$this->getPage();
	}

	protected function getPage() 
	{
		/**
		* Intilize common controller
		**/
		$headerController = new CommonController();
		/**
		* Get common data from DB
		* We used header variable to represent common data
		**/
		$header = $headerController->index();
		/**
		* Get tc page data from DB
		**/
		$pageModel = new Pages();
		$page_data= $pageModel->pageData('terms');
		/**
		* Get all data in one array to pass to view
		**/
		$data['header'] = $header;
		$data['page_array'] = json_decode($page_data['page_data'], true);
		$data['meta_tag'] = $page_data['meta_tag'];
		$data['meta_description'] = $page_data['meta_description'];
		$data['active'] = 'tc';
		/**
		* Load terms and condition view
		* Pass data to view
		**/
		$this->view->render( 'tc/tc.tpl', $data );
	}
}