<?php include DIR.'app/views/common/header-1.tpl.php'; ?>
<!-- Start Page Title Section -->
<div class="page-ttl">
	<div class="layer-stretch">
		<div class="page-ttl-container">
			<div class="page-ttl-icon">
				<i class="fa fa-key"></i>
			</div>
			<div class="page-ttl-name">
				<h1><?php echo $lang['text_forgot_password']; ?></h1>
				<p><a href="<?php echo URL.DIR_ROUTE; ?>home"><?php echo $lang['text_home']; ?></a> > <?php echo $lang['text_forgot_password']; ?></p>
			</div>
		</div>
	</div>
</div><!-- End Page Title Section -->
<!-- Start Forgot Password Section -->
<div id="login-page">
	<div class="layer-stretch">
		<div class="layer-wrapper">
			<div class="layer-container">
				<form class="form-container" action="<?php echo URL.DIR_ROUTE; ?>forgot" method="post" enctype="multipart/form-data">
					<?php if( !empty($success) ) { ?>
					<div class="success-msg"><?php echo $success; ?></div>
					<?php } if( !empty($error) ) { ?>
					<div class="error-msg"><?php echo $error; ?></div>
					<?php } ?>
					<div class="login-condition"><?php echo $lang['text_reset_paragraph']; ?></div>
					<input type="hidden" name="_token" value="<?php echo $token; ?>">
					<div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label form-input-icon">
						<i class="fa fa-envelope-o"></i>
						<input class="mdl-textfield__input" type="text" name="email" pattern="[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,3}$" id="forgot-email">
						<label class="mdl-textfield__label" for="forgot-email"><?php echo $lang['text_email_address']; ?> <em> *</em></label>
						<span class="mdl-textfield__error"><?php echo $lang['text_email_error']; ?></span>
					</div>
					<div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label form-input-icon form-bot-check">
					<i class="fa fa-question"></i>
						<input class="mdl-textfield__input" type="number" name="bot-check" id="forgot-bot">
						<label class="mdl-textfield__label" for="forgot-bot"><?php echo $lang['text_what_is'].' '.rand(1,10).' '.$lang['text_plus'].' '. rand(1,10); ?> = <em> *</em></label>
						<span class="mdl-textfield__error"><?php echo $lang['text_what_is_error']; ?></span>
					</div>
					<div class="form-submit">
						<button type="submit" name="forgot" id="forgot-submit" class="mdl-button mdl-js-button mdl-button--colored mdl-js-ripple-effect mdl-button--raised mdl-button--raised button button-primary button-pill"><?php echo $lang['text_send_reset_link']; ?></button>
					</div>s
					<div class="login-link">
						 <span class="paragraph-small"><?php echo $lang['text_already_have_an_account?']; ?></span>
                        <a href="<?php echo URL.DIR_ROUTE; ?>login"><?php echo $lang['text_login']; ?></a>
					</div>	
				</form>
			</div>
		</div>
	</div>
</div><!-- End Forgot Password Section -->

<?php include DIR.'app/views/common/footer.tpl.php'; ?>