<?php include DIR.'app/views/common/header-1.tpl.php'; ?>
<!-- Start page Title Section -->
<div class="page-ttl">
    <div class="layer-stretch">
        <div class="page-ttl-container">
            <div class="page-ttl-icon">
                <i class="fa fa-sign-in"></i>
            </div>
            <div class="page-ttl-name">
                <h1><?php echo $lang['text_login']; ?></h1>
                <p><a href="<?php echo URL.DIR_ROUTE; ?>home"><?php echo $lang['text_home']; ?></a> > <?php echo $lang['text_login']; ?></p>
            </div>
        </div>
    </div>
</div>
<!-- End page Title Section -->
<!-- Start Login Section -->
<div id="login-page">
    <div class="layer-stretch">
        <div class="layer-wrapper">
            <div class="layer-container">
                <form class="form-container" action="<?php echo URL.DIR_ROUTE; ?>login" method="post" enctype="multipart/form-data">
                    <?php if(!empty($success)) { ?>
                    <div class="success-msg"><?php echo $success; ?></div>
                    <?php } if(!empty($error)) { ?>
                    <div class="error-msg"><?php echo $error; ?></div>
                    <?php } ?>
                    <input type="hidden" name="_token" value="<?php echo $token; ?>">
                    <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label form-input-icon">
                        <i class="fa fa-envelope-o"></i>
                        <input class="mdl-textfield__input" type="text" name="email" pattern="[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,3}$" id="login-email">
                        <label class="mdl-textfield__label" for="login-email"><?php echo $lang['text_email_address']; ?> <em> *</em></label>
                        <span class="mdl-textfield__error"><?php echo $lang['text_email_error']; ?></span>
                    </div>
                    <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label form-input-icon">
                        <i class="fa fa-key"></i>
                        <input class="mdl-textfield__input" type="password" name="password" id="login-password">
                        <label class="mdl-textfield__label" for="login-password"><?php echo $lang['text_password']; ?> <em> *</em></label>
                        <span class="mdl-textfield__error"><?php echo $lang['text_password_error']; ?></span>
                        <a href="<?php echo URL.DIR_ROUTE; ?>forgot" class="forgot-pass"><?php echo $lang['text_forgot_password']; ?>?</a>
                    </div>
                    <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label form-input-icon form-bot-check">
                        <i class="fa fa-question"></i>
                        <input class="mdl-textfield__input" type="number" name="bot-check" id="login-bot">
                        <label class="mdl-textfield__label" for="login-bot"><?php echo $lang['text_what_is'].' '.rand(1,10).' '.$lang['text_plus'].' '. rand(1,10); ?> = <em> *</em></label>
                        <span class="mdl-textfield__error"><?php echo $lang['text_what_is_error']; ?></span>
                    </div>
                    <div class="form-submit">
                        <button type="submit" name="login" id="login-submit" class="mdl-button mdl-js-button mdl-button--colored mdl-js-ripple-effect mdl-button--raised mdl-button--raised button button-primary button-pill"><?php echo $lang['text_login']; ?></button>
                    </div>
                    <div class="login-link">
                        <span class="paragraph-small"><?php echo $lang['text_do_not_have_an_account?']; ?></span>
                        <a href="<?php echo URL.DIR_ROUTE; ?>register"><?php echo $lang['text_register_as_new_user']; ?></a>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
<!-- End Login Section -->

<?php include DIR.'app/views/common/footer.tpl.php'; ?>