<?php include DIR.'app/views/common/header-1.tpl.php'; ?>
<!-- Start Page Title Section -->
<div class="page-ttl">
    <div class="layer-stretch">
        <div class="page-ttl-container">
            <div class="page-ttl-icon">
                <i class="fa fa-user"></i>
            </div>
            <div class="page-ttl-name">
                <h1><?php echo $lang['text_register']; ?></h1>
                <p><a href="<?php echo URL.DIR_ROUTE; ?>home"><?php echo $lang['text_home']; ?></a> > <?php echo $lang['text_register']; ?></p>
            </div>
        </div>
    </div>
</div><!-- End Page Title Section -->
<!-- Start Register Section -->
<div id="login-page">
    <div class="layer-stretch">
        <div class="layer-wrapper">
            <div class="layer-container">
                <form class="form-container" action="<?php echo URL.DIR_ROUTE; ?>register" method="post" enctype="multipart/form-data">
                    <?php if(!empty($success)) { ?>
                    <div class="success-msg"><?php echo $success; ?></div>
                    <?php } if(!empty($error)) { ?>
                    <div class="error-msg"><?php echo $error; ?></div>
                    <?php } ?>
                    <input type="hidden" name="_token" value="<?php echo $token; ?>">
                    <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label form-input-icon">
                        <i class="fa fa-user-o"></i>
                        <input class="mdl-textfield__input" type="text" name="firstname" pattern="[A-Z,a-z, ]*" id="register-first-name">
                        <label class="mdl-textfield__label" for="register-first-name"><?php echo $lang['text_first_name']; ?> <em> *</em></label>
                        <span class="mdl-textfield__error"><?php echo $lang['text_name_error']; ?></span>
                    </div>
                    <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label form-input-icon">
                        <i class="fa fa-user-o"></i>
                        <input class="mdl-textfield__input" type="text" name="lastname" pattern="[A-Z,a-z, ]*" id="register-last-name">
                        <label class="mdl-textfield__label" for="register-last-name"><?php echo $lang['text_last_name']; ?> <em> *</em></label>
                        <span class="mdl-textfield__error"><?php echo $lang['text_name_error']; ?></span>
                    </div>
                    <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label form-input-icon">
                        <i class="fa fa-envelope-o"></i>
                        <input class="mdl-textfield__input" type="text" name="email" pattern="[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,3}$" id="register-email">
                        <label class="mdl-textfield__label" for="register-email"><?php echo $lang['text_email_address']; ?> <em> *</em></label>
                        <span class="mdl-textfield__error"><?php echo $lang['text_email_error']; ?></span>
                    </div>
                    <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label form-input-icon">
                    <i class="fa fa-phone"></i>
                        <input class="mdl-textfield__input" type="text" name="mobile" pattern="[0-9]*" id="register-mobile">
                        <label class="mdl-textfield__label" for="register-mobile"><?php echo $lang['text_mobile_number']; ?> <em> *</em></label>
                        <span class="mdl-textfield__error"><?php echo $lang['text_mobile_error']; ?></span>
                    </div>
                    <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label form-input-icon">
                        <i class="fa fa-key"></i> 
                        <input class="mdl-textfield__input" type="password" name="password" id="register-password">
                        <label class="mdl-textfield__label" for="register-password"><?php echo $lang['text_password']; ?> <em> *</em></label>
                        <span class="mdl-textfield__error"><?php echo $lang['text_password_error']; ?></span>
                    </div>
                    <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label form-input-icon">
                        <i class="fa fa-key"></i>
                        <input class="mdl-textfield__input" type="password" name="confirmpassword" id="register-confirm-password">
                        <label class="mdl-textfield__label" for="register-confirm-password"><?php echo $lang['text_confirm_password']; ?> <em> *</em></label>
                        <span class="mdl-textfield__error"><?php echo $lang['text_password_error']; ?></span>
                    </div>
                    <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label form-input-icon form-bot-check">
                        <i class="fa fa-question"></i>
                        <input class="mdl-textfield__input" type="number" name="bot-check" id="register-bot">
                        <label class="mdl-textfield__label" for="register-bot"><?php echo $lang['text_what_is'].' '.rand(1,10).' '.$lang['text_plus'].' '. rand(1,10); ?> = <em> *</em></label>
                        <span class="mdl-textfield__error"><?php echo $lang['text_what_is_error']; ?></span>
                    </div>
                    <div class="login-condition"><?php echo $lang['text_by__clicking_creat_Account_you_aggree_to_our']; ?><br /><a href="<?php echo URL.DIR_ROUTE; ?>terms-condition"><?php echo $lang['text_terms_condition']; ?></a></div>
                    <div class="form-submit">
                        <button type="submit" id="register-submit" class="mdl-button mdl-js-button mdl-button--colored mdl-js-ripple-effect mdl-button--raised mdl-button--raised button button-primary button-pill" name="register"><?php echo $lang['text_create_account']; ?></button>
                    </div>
                    <div class="login-link">
                        <span class="paragraph-small"><?php echo $lang['text_already_have_an_account?']; ?></span>
                        <a href="<?php echo URL.DIR_ROUTE; ?>login"><?php echo $lang['text_login']; ?></a>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
<!-- End Register Section -->
<?php include DIR.'app/views/common/footer.tpl.php'; ?>