<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Site under maintenance</title>
    <link rel="stylesheet" href="public/font-awesome/css/font-awesome.min.css" />
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Montserrat:400">
	<style>
		body {
			margin: 0;
			padding: 0;
			width: 100%;
			height: 100%;
			font-family: "Montserrat", sans-serif;
			font-size: 12px;
			color: #555;
			background: #fafafa;
		}
		.notfound-wrapper {
			text-align: center;
			margin: 50px 0 0 0;
		}
		.notfound-wrapper h1 {
			font-size: 150px;
			text-transform: uppercase;
			color: #F09E71;
			letter-spacing: 2px;
			font-weight: bold;
			display: block;
			margin: 10px 0;
		}
		.notfound-wrapper p {
			font-size: 48px;
			text-transform: uppercase;
			color: #333;
			margin: 10px 0;
			font-weight: 600;
		}
		.notfound-wrapper span {
			display: block;
			font-size: 28px;
			color: #555;
			margin: 30px 0;
		}
		.notfound-wrapper a {
			display: block;
			font-size: 32px;
			color: #32c1ce;
			margin: 30px 0;
		}
		.social {
			display: block;
			width: 100%;
			position: relative;
			margin: 30px auto;
			text-align: center;
		}
		.social a {
			display: inline-block;
			width: 48px;
			height: 48px;
			line-height: 48px;
			font-size: 28px;
			color: #FFF;
			text-decoration: none;
			background: #999;
			margin: 10px;
			border-radius: 2px;
		}
		.social a:hover {
			background: #32c1ce;
		}
	</style>
</head>
<body>
	<div class="notfound-wrapper">
		<h1>503</h1>
		<p><?php echo $lang['text_temporarily_unavailable']; ?></p>
		<span><?php echo $lang['text_temporarily_unavailable']; ?></span>
		<span><?php echo $lang['text_temporarily_unavailable']; ?></span>
		<div class="social">
			<?php if (!empty($social)) { foreach ($social as $key => $value) { ?>
			<a href="<?php echo $value; ?>" target="_blank"><i class="fa fa-<?php echo $key; ?>"></i></a>
			<?php } } ?>
		</div>
	</div>
</body>
</html>