<?php include DIR.'app/views/common/header-1.tpl.php'; ?>
<!-- Start Slider Section -->
<div id="slider" class="slider-height">
	<div class="flexslider slider-wrapper">
		<ul class="slides">
			<?php if (!empty($page_array['slider']['0']['img'])) { ?>
			<li>
				<div class="slider-info">
					<h1 class="animated fadeInDown"><?php echo $page_array['slider']['0']['tag']; ?></h1>
					<p class="animated fadeInDown"><?php echo $page_array['slider']['0']['content']; ?></p>
				</div>
				<img src="public/uploads/<?php echo $page_array['slider']['0']['img']; ?>" alt="" />
			</li>
			<?php } if (!empty($page_array['slider']['1']['img'])) { ?>
			<li>
				<div class="slider-info">
					<h2 class=""><?php echo $page_array['slider']['1']['tag']; ?></h2>
					<p class=""><?php echo $page_array['slider']['1']['content']; ?></p>
				</div>
				<img src="public/uploads/<?php echo $page_array['slider']['1']['img']; ?>" alt="" />
			</li>
			<?php } if (!empty($page_array['slider']['2']['img'])) { ?>
			<li>
				<div class="slider-info">
					<h2 class=""><?php echo $page_array['slider']['2']['tag']; ?></h2>
					<p class=""><?php echo $page_array['slider']['2']['content']; ?></p>
				</div>
				<img src="public/uploads/<?php echo $page_array['slider']['2']['img']; ?>" alt="" />
			</li>
			<?php } ?>
		</ul>
		
		<div class="slider-appointment">
			<?php if ( $whoCan['appointment'] ) { ?>
			<a id="slider-appointment-btn" class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect animated fadeInUp"><?php echo $lang['text_make_an_appointment']; ?></a>
			<?php } else { ?>
			<a href="<?php echo URL.DIR_ROUTE."login"; ?>" class="mdl-button mdl-js-button mdl-button--raised mdl-js-ripple-effect animated fadeInUp"><?php echo $lang['text_make_an_appointment']; ?></a>
			<?php } ?>
		</div>
	</div>
</div><!-- End Slider Section -->
<!-- Start Home Service Section -->
<div id="hm-service" class="animated-wrapper">
	<div class="layer-stretch">
		<div class="layer-wrapper">
			<div class="layer-ttl">
				<h3 class="animated animated-down"><?php echo $page_array['service']['title']; ?></h3>
			</div>
			<div class="layer-container row">
				<div class="hm-service-left col-md-5">
					<img class="animated animated-up" src="public/uploads/<?php echo $page_array['service']['picture']; ?>" alt="<?php echo $info_array['name']; ?>">
				</div>
				<div class="hm-service-right col-md-7">
					<div class="paragraph-medium paragraph-black animated animated-up"><?php echo $page_array['service']['description']; ?></div>
					<div class="hm-service">
						<?php if (!empty($services)) { foreach ($services as $value) { ?>
						<div class="hm-service-block animated animated-up">
							<i class="fa fa-<?php echo $value['icon']; ?>"></i>
							<span><?php echo $value['name']; ?></span>
						</div>
						<?php } } ?>
					</div>
					<div class="hm-service-view text-center">
						<a href="<?php echo URL.DIR_ROUTE; ?>service" class="button-icon"><span><?php echo $lang['text_view_all_services']; ?></span><i class="fa fa-eye"></i>
						</a>
					</div>
				</div>
			</div>
		</div>
	</div>
</div><!-- End Home Service Section -->
<!-- Start Home About Section -->
<div id="hm-about" class="colored-background">
	<div class="layer-stretch">
		<div class="layer-wrapper animated-wrapper">
			<div class="layer-ttl layer-ttl-white">
				<h3 class="animated animated-down"><?php echo $page_array['about']['title']; ?></h3>
			</div>
			<div class="row">
				<div class="col-md-7">
					<?php if(!empty($page_array['about']['block'])) { foreach ($page_array['about']['block'] as $key => $value) { ?>
					<div class="hm-about-block">
						<div class="tbl-cell hm-about-icon"><i class="fa fa-<?php echo $value['icon']; ?>"></i></div>
						<div class="tbl-cell hm-about-number">
							<span><?php echo $value['count']; ?></span>
							<p><?php echo $value['title']; ?></p>
						</div>
					</div>
					<?php } } ?>
					<div class="hm-about-paragraph animated animated-up">
						<p class="paragraph-medium paragraph-white"><?php echo $page_array['about']['description']; ?></p>
					</div>
				</div>
				<div class="col-md-5 animated animated-up fadeInUp">
					<img class="img-thumbnail" src="public/uploads/<?php echo $page_array['about']['picture']; ?>" alt="">
				</div>
			</div>
		</div>
	</div>
</div><!-- End Home About Section -->
<!-- Start Home Facility Section -->
<div id="hm-feature" class="layer-stretch animated-wrapper">
	<div class="layer-wrapper layer-bottom-0">
		<div class="layer-ttl">
			<h3 class="animated animated-down"><?php echo $page_array['facility']['title']; ?></h3>
		</div>
		<div class="layer-container">
			<?php if (!empty($facilities)) { foreach ($facilities as $value) { ?>
			<div class="hm-feature-block animated animated-up">
				<div class="hm-feature-icon">
					<i class="fa fa-<?php echo $value['icon']; ?>"></i>
				</div>
				<span><?php echo $value['name']; ?></span>
				<p class="paragraph-small paragraph-black"><?php echo $value['description']; ?></p>
			</div>
			<?php } } ?>
		</div>
	</div>
</div><!-- End Home Facility Section -->
<!-- Start Doctor Section -->
<div class="colored-background">
	<div class="layer-stretch">
		<div class="layer-wrapper animated-wrapper">
			<div class="layer-ttl layer-ttl-white">
				<h3 class="animated animated-down"><?php echo $page_array['doctor']['title']; ?></h3>
			</div>
			<div class="layer-container">
				<div id="hm-doctor-slider" class="owl-carousel owl-theme theme-owl-dot">
					<?php if (!empty($slider_doctor)) { foreach ($slider_doctor as $key => $value) { ?>
					<div class="hm-doctor">
						<img class="img-responsive" src="public/uploads/<?php echo $value['picture']; ?>" alt="">
						<h6>Dr. <?php echo $value['name']; ?></h6>
						<p><?php echo json_decode($value['about'], true)['specility']; ?></p>
					</div>
					<?php } } ?>
				</div>
			</div>
		</div>
	</div>
</div><!-- End Doctor Section -->
<!-- Start Home Blog Section -->
<div id="hm-blog" class="layer-stretch animated-wrapper">
	<div class="layer-wrapper layer-bottom-0">
		<div class="layer-ttl">
			<h3 class="animated animated-down"><?php echo $page_array['blog']['title']; ?></h3>
		</div>
		<div class="row text-center">
			<?php if (!empty($blogs) && $menu_array['3']['theme'] == 'blogs-2') { foreach ($blogs as $value) { 
				include DIR.'app/views/blog/blog-card-2.tpl.php'; 
			} } elseif (!empty($blogs)) { foreach ($blogs as $value) { ?>
			<div class="col-sm-6 col-md-4">
				<?php include DIR.'app/views/blog/blog-card-1.tpl.php'; ?>
			</div>
			<?php } } ?>
		</div>
	</div>
</div><!-- End Home Blog Section -->
<!-- Start Home Testimonial Section -->
<div id="testimonial" class="colored-background">
	<div class="layer-stretch">
		<div class="layer-wrapper animated-wrapper">
			<div class="layer-ttl layer-ttl-white">
				<h3 class="animated animated-down"><?php echo $page_array['testimonial']['title']; ?></h3>
			</div>
			<div id="testimonial-slider" class="owl-carousel owl-theme theme-owl-dot">
				<?php if (!empty($testimonials)) { foreach ($testimonials as $value) { ?>
				<div class="testimonial-block animated animated-right">
					<img class="img-responsive" src="public/uploads/<?php echo $value['picture']; ?>" alt="">
					<div class="paragraph-medium paragraph-white">
						<i class="fa fa-quote-left"></i> <?php echo $value['testimonial']; ?>
					</div>
					<a><?php echo $value['name']; ?></a>
				</div>
				<?php } } ?>
			</div>
		</div>
	</div>
</div><!-- End Home Testimonial Section -->
<?php include DIR.'app/views/common/footer.tpl.php'; ?>