<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Payment</title>
	<meta name="Description" content="">
	<link rel="icon" type="image/x-icon" href="public/uploads/favicon-32x32.png" />
	<link rel="stylesheet" href="public/font-awesome/css/font-awesome.min.css" />
	<link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Montserrat:400,500">
	<link rel="stylesheet" href="public/css/bootstrap.min.css">
	<link rel="stylesheet" href="public/css/style.css">
	
	<style>

	.wrapper {
		width: 100%;
		height: 100%;
		margin: 0 auto;
		padding: 40px 0;
		background: #ccc;
	}

	.panel {
		max-width: 900px;
		padding: 40px; 
		margin: 40px auto;
		background: #FFF;
	}

	.panel-title-text {
		font-size: 24px;
		color: #555;
	}
	.panel-body a {
		margin: 10px;
	}
</style>
</head>
<body>
	<div class="wrapper">
		<div class="container-fluid" style="max-width: 800px;">
			<div class="panel panel-default mt-4"  style="padding: 40px;">
				<div class="panel-head">
					<div class="panel-title text-center">
						<span class="panel-title-text"><?php echo $lang['text_cancel_message']; ?></span>
					</div>
				</div>
				<div class="panel-wrapper">
					<div class="panel-body">
						<p></p>
						<div class="text-center">
							<a href="<?php echo URL.DIR_ROUTE.'home'; ?>" class="btn btn-outline btn-primary btn-pill btn-outline-2x"><?php echo $lang['text_home']; ?></a>
							<a href="<?php echo URL.DIR_ROUTE.'contact'; ?>" class="btn btn-outline btn-secondary btn-pill btn-outline-2x"><?php echo $lang['text_contact']; ?></a>
							<a href="<?php echo URL.DIR_ROUTE.'user/invoices'; ?>" class="btn btn-outline btn-warning btn-pill btn-outline-2x"><?php echo $lang['text_my_invoices']; ?></a>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	
</body>
</html>