<?php include DIR.'app/views/common/header-1.tpl.php'; ?>
<!-- Start Page Title Section -->
<div class="page-ttl">
	<div class="layer-stretch">
		<div class="page-ttl-container">
			<div class="page-ttl-icon">
				<i class="fa fa-medkit"></i>
			</div>
			<div class="page-ttl-name">
				<h1>Services</h1>
				<p><a href="<?php echo URL.DIR_ROUTE; ?>home"><?php echo $lang['text_home']; ?></a> > Service</p>
			</div>
		</div>
	</div>
</div><!-- End Page Title Section -->
<!-- Start Service List Section -->
<div class="layer-stretch animated-wrapper">
	<div class="layer-wrapper layer-bottom-0">
		<div class="row text-center">
			<?php if (!empty($services)) { foreach ($services as $value) { ?>
			<div class="col-sm-6 col-md-4">
				<?php include DIR.'app/views/service/service-card-1.tpl.php'; ?>
			</div>
			<?php } } ?>
		</div>
	</div>
</div><!-- End Service List Section -->

<!-- Start Facility List Section -->
<div class="colored-background">
	<div class="layer-stretch">
		<div class="layer-wrapper layer-bottom-0 animated-wrapper">
			<div class="layer-ttl layer-ttl-white">
				<h3 class="animated animated-down"><?php echo $page_array['facility']['title']; ?></h3>
			</div>
			<div class="layer-container">
				<?php if (!empty($facilities)) { foreach ($facilities as $value) { ?>
				<div class="feature-block animated animated-up">
					<div class="feature-icon">
						<i class="fa fa-<?php echo $value['icon']; ?>"></i>
					</div>
					<span><?php echo $value['name']; ?></span>
					<p class="paragraph-small paragraph-white"><?php echo $value['description']; ?></p>
				</div>
				<?php } } ?>
			</div>
		</div>
	</div>
</div><!-- End Facility List Section -->

<?php include DIR.'app/views/common/footer.tpl.php'; ?>