<?php include DIR.'app/views/common/header-1.tpl.php'; ?>
		<link rel="stylesheet" href="public/css/datatables.min.css" />

<!-- Start Page Title Section -->
<div class="page-ttl">
	<div class="layer-stretch">
		<div class="page-ttl-container">
			<div class="page-ttl-icon">
				<i class="fa fa-plus-square-o"></i>
			</div>
			<div class="page-ttl-name">
				<h1><?php echo $lang['text_my_appointments']; ?></h1>
				<p><a href="<?php echo URL.DIR_ROUTE; ?>home"><?php echo $lang['text_home']; ?></a> > <?php echo $lang['text_my_appointments']; ?></p>
			</div>
		</div>
	</div>
</div><!-- End Page Title Section -->
<!-- Start My Appointment Section -->
<div id="myappointment-page" class="layer-stretch animated-wrapper">
	<div class="layer-wrapper">
		<div class="theme-material-card">
			<table class="table table-bordered table-striped datatable-table" width="100%">
				<thead>
					<tr class="table-heading">
						<th>#</th>
						<th><?php echo $lang['text_id']; ?></th>
						<th><?php echo $lang['text_doctor']; ?></th>
						<th><?php echo $lang['text_date']; ?></th>
						<th><?php echo $lang['text_status']; ?></th>
						<th></th>
					</tr>
				</thead>
				<tbody>
					<?php if (!empty($appointments)) { foreach ($appointments as $key => $value) { ?>
					<tr>
						<td class="text-center"><?php echo $key+1; ?></td>
						<td><?php echo $value['appointment_id']; ?></td>
						<td><?php if (!empty($doctorlist)) { foreach ($doctorlist as $doc) { if ($doc['id'] == $value['doctor']){ echo 'Dr. '.$doc['name']; } } } ?></td>
						<td><?php echo date_format(date_create($value['date']),"d M Y").' at '.$value['time']; ?></td>
						<td>
							<?php if ($value['status'] == '1') { ?>
							<span class="badge badge-danger badge-pill badge-sm"><?php echo $lang['text_canceled']; ?></span>
							<?php } elseif ($value['status'] == '2') { ?>
							<span class="badge badge-info badge-pill badge-sm"><?php echo $lang['text_in_process']; ?></span>
							<?php } elseif ($value['status'] == '3') { ?>
							<span class="badge badge-success badge-pill badge-sm"><?php echo $lang['text_confirmed']; ?></span>
							<?php } elseif ($value['status'] == '4') { ?>
							<span class="badge badge-primary badge-pill badge-sm"><?php echo $lang['text_completed']; ?></span>
							<?php } else {  ?>
							<span class="badge badge-warning badge-pill badge-sm"><?php echo $lang['text_in_queue']; ?></span>
							<?php } ?>
						</td>
						<td class="text-center">
							<a href="<?php echo URL.DIR_ROUTE.'user/appointment/view&id='.$value['id']; ?>" class="btn btn-primary btn-pill btn-sm">View</a>
						</td>
					</tr>
					<?php } } ?>
				</tbody>
			</table>
		</div>
	</div>
</div><!-- End My Appointment Section -->

<?php include DIR.'app/views/common/footer.tpl.php'; ?>