<?php include DIR.'app/views/common/header-1.tpl.php'; ?>
<!-- Start Page Title Section -->
<div class="page-ttl">
	<div class="layer-stretch">
		<div class="page-ttl-container">
			<div class="page-ttl-icon">
				<i class="fa fa-user-secret"></i>
			</div>
			<div class="page-ttl-name">
				<h1><?php echo $lang['text_change_password'] ?></h1>
				<p><a href="<?php echo URL.DIR_ROUTE; ?>home"><?php echo $lang['text_home'] ?></a> > <?php echo $lang['text_change_password'] ?></p>
			</div>
		</div>
	</div>
</div><!-- End Page Title Section -->
<div id="login-page">
	<div class="layer-stretch">
		<div class="layer-wrapper">
			<form class="form-container" action="<?php echo URL.DIR_ROUTE; ?>profile/changepassword" method="post" enctype="multipart/form-data">
				<input type="hidden" name="_token" value="<?php echo $token; ?>">
				<input type="hidden" name="email" value="<?php echo $email; ?>">
				<input type="hidden" name="hash" value="<?php echo $hash; ?>">
				<div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label form-input">
					<input class="mdl-textfield__input" type="password" name="password" id="changepassword">
					<label class="mdl-textfield__label" for="change-password"><?php echo $lang['text_password'] ?> <em>*</em></label>
					<span class="mdl-textfield__error"><?php echo $lang['text_password_error'] ?></span>
				</div>
				<div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label form-input">
					<input class="mdl-textfield__input" type="password" name="confirmpassword" id="changepassword-confirm">
					<label class="mdl-textfield__label" for="change-password-confirm"><?php echo $lang['text_confirm_password'] ?> <em>*</em></label>
					<span class="mdl-textfield__error"><?php echo $lang['text_password_error'] ?></span>
				</div>
				<div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label form-input form-bot-check">
					<input class="mdl-textfield__input" type="number" name="bot-check" id="login-bot">
					<label class="mdl-textfield__label" for="login-bot"><?php echo $lang['text_what_is'].' '.rand(1,10).' '.$lang['text_plus'].' '. rand(1,10); ?> = <em> *</em></label>
					<span class="mdl-textfield__error"><?php echo $lang['text_what_is_error']; ?></span>
				</div>
				<div class="form-submit">
					<button type="submit" name="submit" id="changepassword-submit" class="mdl-button mdl-js-button mdl-button--colored mdl-js-ripple-effect mdl-button--raised mdl-button--raised button button-primary button-pill"><?php echo $lang['text_change_password']; ?></button>
				</div>
			</form>
		</div>
	</div>
</div>
<?php include DIR.'app/views/common/footer.tpl.php'; ?>