<?php include DIR.'app/views/common/header-1.tpl.php'; ?>

<link rel="stylesheet" href="public/css/datatables.min.css" />
<!-- Start Page Title Section -->
<div class="page-ttl">
	<div class="layer-stretch">
		<div class="page-ttl-container">
			<div class="page-ttl-icon">
				<i class="fa fa-plus-square-o"></i>
			</div>
			<div class="page-ttl-name">
				<h1><?php echo $lang['text_my_invoices']; ?></h1>
				<p><a href="<?php echo URL.DIR_ROUTE; ?>home"><?php echo $lang['text_home']; ?></a> > <?php echo $lang['text_my_invoices']; ?></p>
			</div>
		</div>
	</div>
</div><!-- End Page Title Section -->
<!-- Start My Appointment Section -->
<div class="layer-stretch animated-wrapper">
	<div class="layer-wrapper" style="padding-bottom: 0">
		<div class="theme-material-card">
			<table class="table table-bordered table-striped datatable-table" width="100%">
				<thead>
					<tr>
						<th><?php echo $lang['text_inv']; ?></th>
						<th><?php echo $lang['text_name']; ?></th>
						<th><?php echo $lang['text_doctor']; ?></th>
						<th><?php echo $lang['text_amount']; ?></th>
						<th><?php echo $lang['text_paid']; ?></th>
						<th><?php echo $lang['text_due']; ?></th>
						<th></th>
					</tr>
				</thead>
				<tbody>
					<?php if (!empty($invoices)) { foreach ($invoices as $key => $value) { ?>
					<tr>
						<td><a href="<?php echo URL.DIR_ROUTE.'user/invoice&invoice='.$value['id']; ?>" class="primary-color">INV-<?php echo str_pad($value['id'], 4, '0', STR_PAD_LEFT); ?></a></td>
						<td><?php echo $value['name']; ?></td>
						<td>Dr. <?php echo $value['doctor']; ?></td>
						<td><?php echo $value['abbr'].' '.$value['amount']; ?></td>
						<td><?php echo $value['abbr'].' '.$value['paid']; ?></td>
						<td><?php echo $value['abbr'].' '.$value['due']; ?></td>
						<td class="text-right">
							<?php if ($value['due'] > "1") { ?>
							<a href="<?php echo URL.DIR_ROUTE.'makepayment&invoice='.$value['id']; ?>" class="btn btn-warning btn-pill btn-sm">Pay Now</a>
							<?php } ?>
							<a href="<?php echo URL.DIR_ROUTE.'user/invoice&invoice='.$value['id']; ?>" class="btn btn-primary btn-pill btn-sm"><?php echo $lang['text_view']; ?></a>
						</td>
					</tr>
					<?php } } ?>
				</tbody>
			</table>
		</div>
	</div>
</div><!-- End My Appointment Section -->



<?php include DIR.'app/views/common/footer.tpl.php'; ?>