<?php
$router->get('color', 'CommonController@setColor');
$router->get('shortcodes', 'CommonController@shortCodes');
$router->get('comingsoon', 'CommonController@comingSoon');
$router->get('maintenance', 'CommonController@maintenanceMode');
$router->get('home', 'HomeController@index');
$router->get('services', 'ServiceController@index');
$router->get('service', 'ServiceController@singleService');
$router->get('doctors', 'DoctorController@index');
$router->get('blog', 'BlogController@index');
$router->get('blog-page', 'BlogController@singleBlog');
$router->get('category', 'BlogController@categoryBlog');
$router->get('about', 'AboutController@index');
$router->get('contact', 'ContactController@index');
$router->post('contact', 'ContactController@indexAction');
$router->get('gallery', 'GalleryController@index');
$router->get('privacy-policy', 'PrivacyController@index');
$router->get('terms-condition', 'TcController@index');
$router->get('faq', 'FaqController@index');
$router->get('login', 'LoginController@index');
$router->post('login', 'LoginController@login');
$router->get('register', 'RegisterController@index');
$router->post('register', 'RegisterController@register');
$router->get('forgot', 'ForgotController@index');
$router->post('forgot', 'ForgotController@forgot');
$router->get('profile/changepassword', 'ForgotController@passwordResetPage');
$router->post('profile/changepassword', 'ForgotController@passwordReset');
$router->get('register/verify', 'RegisterController@userVerfiy');
$router->get('logout', 'LogoutController@index');
$router->get('user/appointment', 'UserController@appointment');
$router->get('user/appointment/view', 'UserController@appointmentView');
$router->get('user/prescription', 'UserController@prescription');
$router->get('user/request', 'UserController@request');
$router->get('user/profile', 'UserController@profile');
$router->get('user/profile/edit', 'UserController@profileEdit');
$router->post('user/profile/edit', 'UserController@profileUpdate');
$router->post('user/profile/password', 'UserController@profileUpdatePassword');
$router->get('user/invoices', 'UserController@getInvoices');
$router->get('user/invoice', 'UserController@invoice');
$router->post('patient/makeanappointment', 'AppointmentController@index');
$router->post('patient/appoitmentsubmit', 'AppointmentController@appointmentSubmit');
$router->post('subscribe', 'CommonController@subscriber');
$router->post('comment', 'BlogController@commentAction');
$router->post('review', 'ServiceController@reviewAction');

$router->get('makepayment', 'PaymentController@makePayment');
$router->get('cancel', 'PaymentController@cancelPayment');
$router->post('successpayment', 'PaymentController@successPayment');
$router->get('success', 'PaymentController@success');
