<?php include (DIR_ADMIN.'app/views/common/header.tpl.php'); ?>
<script>
	$('#blog').show();
	$('#blog-li>a').addClass('active');
</script>
<form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data">
	<div class="page-hdr">
		<div class="row">
			<div class="col-8 page-name">
				<h1><i class="fa fa-file-text"></i><?php echo $page_title; ?></h1>
			</div>
			<div class="col-4 page-menu">
				<a id="cancel" href="<?php echo URL_ADMIN.DIR_ROUTE; ?>blog" data-toggle="tooltip" data-placement="left" title="Back to List"><i class="fa fa-reply"></i></a>
				<button type="submit" name="submit" data-toggle="tooltip" data-placement="left" title="Save Blog"><i class="fa fa-floppy-o"></i></button>
			</div>
		</div>
	</div>
	<?php if (isset($message) && !empty($message)) { ?>
	<div class="alert alert-<?php echo $message['alert']; ?> alert-dismissible" role="alert">
		<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
		<strong><?php echo ucfirst($message['alert']); ?> - </strong> <?php echo $message['value']; ?>
	</div>
	<?php } ?>
	<div class="content">
		<div class="row">
			<div class="col-md-8">
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">Blog details</div>
					<div class="content-block-main">
						<input type="hidden" name="_token" value="<?php echo $token; ?>">
						<div class="content-input">
							<label><text>*</text>Title : </label>
							<input type="text" class="input-text" value="<?php echo $result['title']; ?>" name="title" required>
							<p class="content-input-error-name">Please enter your name!</p>
						</div>
						<div class="content-input">
							<label>Picture :</label>
							<div class="image-upload" <?php if (!empty($result['picture'])) { echo " style=\"display: none\" "; }?> >
								<a>Upload</a>
							</div>
							<div class="saved-picture" <?php if (empty($result['picture'])) { echo " style=\"display: none\" "; } ?> >
								<?php if (!empty($result['picture'])) { ?>
								<img class="img-thumbnail" src="../public/uploads/<?php echo $result['picture']; ?>" alt="">
								<?php } ?>
								<input type="hidden" name="blog-picture" value="<?php echo $result['picture']; ?>">
							</div>
							<div class="saved-picture-delete" data-toggle="tooltip" data-placement="right" title="Remove" <?php if (empty($result['picture'])) { echo " style=\"display: none\" "; } ?> >
								<a class="fa fa-times"></a>
							</div>
							<div class="content-description">(Size: 530px x 470px)</div>
						</div>
						<div class="content-input">
							<label><text>*</text>Short Description : </label>
							<textarea name="short_post"><?php echo $result['short_post']; ?></textarea>
							<p class="content-input-error-name">Please enter description!</p>
						</div>
						<div class="content-input">
							<label><text>*</text>Full Post : </label>
							<textarea name="long_post" class="summernote" ><?php echo $result['long_post']; ?></textarea>
							<p class="content-input-error-name">Please enter description!</p>
						</div>
					</div>
				</div>
			</div>
			<div class="col-md-4">
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">Blog Info</div>
					<div class="content-block-main">		
						<div class="content-input">
							<label><text>*</text>Author Name : </label>
							<input type="text" name="author" class="input-text" value="<?php echo $result['author']; ?>" required>
							<p class="content-input-error-name">Please enter author name</p>
						</div>
						<div class="content-input">
							<label>Status : </label>
							<select name="status" id="" class="select-list">
								<option value="0" <?php if($result['status'] == '0') { echo "selected";} ?> >Save as Draft</option>
								<option value="1" <?php if($result['status'] == '1') { echo "selected";} ?> >Publish</option>
							</select>
						</div>
						<?php if (!empty($result['id'])) { ?>
						<div class="content-input">
							<label><text>*</text>Created By : </label>
							<input type="text" value="<?php echo $result['name']; ?>" readonly>
						</div>
						<div class="content-input">
							<label><text>*</text>Created Date : </label>
							<input type="text" value="<?php echo date_format(date_create($result['date_of_joining']),"d M Y  ( g:i A )"); ?>" readonly>
						</div>
						<?php } ?>
					</div>
				</div>
				<div class="content-block">
					<div class="content-block-ttl">Category</div>
					<div class="content-block-main">
						<?php echo $categories; ?>
					</div>
				</div>
			</div>
			<div class="clearfix clear"></div>
			<input type="hidden" name="id" value="<?php echo $result['id']; ?>">
		</div>
		<div class="content-submit text-center">
			<button type="submit" name="submit" class="btn btn-primary">Save</button>
		</div>
	</div>
</form>

<!-- include summernote css/js-->
<link href="public/css/summernote-bs4.css" rel="stylesheet">
<script type="text/javascript" src="public/js/summernote-bs4.min.js"></script>
<script type="text/javascript" src="public/js/klinikal.summernote.js"></script>

<!-- Footer -->
<?php include (DIR_ADMIN.'app/views/common/footer.tpl.php'); ?>