<?php include (DIR_ADMIN.'app/views/common/header.tpl.php'); ?>
<script>
	$('#blog').show();
	$('#blog-li>a').addClass('active');
</script>
<div class="page-hdr">
	<div class="row">
		<div class="col-8 page-name">
			<h1><i class="fa fa-file-text"></i>Category</h1>
		</div>
		<div class="col-4 page-menu">
			<a id="cancel" href="<?php echo URL_ADMIN.DIR_ROUTE; ?>category" data-toggle="tooltip" data-placement="left" title="Reload">
				<i class="fa fa-refresh"></i>
			</a>
		</div>
	</div>
</div>
<?php if (isset($message) && !empty($message)) { ?>
<div class="alert alert-<?php echo $message['alert']; ?> alert-dismissible" role="alert">
	<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
	<strong><?php echo ucfirst($message['alert']); ?> - </strong> <?php echo $message['value']; ?>
</div>
<?php } ?>
<div class="content">
	<div class="row">
		<div class="col-sm-7">
			<div class="table-container">
				<table class="table table-bordered table-striped datatable-table">
					<thead>
						<tr>
							<th class="width-40">#</th>
							<th>Name</th>
							<th>Parent Category</th>
							<th>Action</th>
						</tr>
					</thead>
					<tbody>
						<?php if (!empty($result)) { foreach ($result as $key => $value) { ?>
						<tr>
							<td><?php echo $key+1; ?></td>
							<td class="font-13"><?php echo $value['name']; ?></td>
							<td><?php echo $value['parent']; ?></td>
							<td class="table-action">
								<a href="<?php echo URL_ADMIN.DIR_ROUTE.'category/edit&id='.$value['id']; ?>" data-toggle="tooltip" title="Edit" class="btn btn-outline btn-info btn-outline-1x btn-circle"><i class="fa fa-pencil-square-o"></i></a>
								<a class="btn btn-outline btn-danger btn-outline-1x btn-circle table-delete" data-toggle="tooltip" title="Delete">
									<i class="fa fa-trash-o"></i>
									<input type="hidden" value="<?php echo $value['id'] ?>">
								</a>
							</td>
						</tr>
						<?php } } ?>
					</tbody>
				</table>
			</div>
		</div>
		<div class="col-sm-5">
			<div class="content-block content-block-horizantal">
				<div class="content-block-ttl">Add Category</div>
				<div class="content-block-main">
					<form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data">
						<input type="hidden" name="_token" value="<?php echo $token; ?>">
						<div class="content-input">
							<label>Name : </label>
							<input type="text" name="name" value="" placeholder="Category Name">
						</div>
						<div class="content-input">
							<label>Slug : </label>
							<input type="text" name="slug" value="" placeholder="Category Slug">
						</div>
						<div class="content-input">
							<label>Icon : </label>
							<input type="text" name="icon" value="" placeholder="Category Icon">
						</div>
						<div class="content-input">
							<label>Parent Category : </label>
							<select name="parent" class="select-list">
								<option value="" disabled selected>Select Parent Category</option>
								<?php if (!empty($result)) { foreach ($result as $key => $value) { ?>
								<option value="<?php echo $value['id']; ?>"><?php echo $value['name']; ?></option>
								<?php } } ?>
							</select>
						</div>
						<div class="content-submit text-center">
							<button type="submit" name="submit" class="btn btn-primary">Save</button>
						</div>
					</form>
				</div>
			</div>
		</div>
	</div>
</div>

<!-- Delete Modal -->
<div id="delete-card" class="modal fade" role="dialog">
	<div class="modal-dialog">
		<div class="modal-content">
			<div class="modal-header">
				<h4 class="modal-title">Confirm Delete</h4>
				<button type="button" class="close" data-dismiss="modal">&times;</button>
			</div>
			<div class="modal-body">
				<p class="delete-card-ttl">Are you sure you want to delete?</p>
			</div>
			<div class="modal-footer">
				<form action="<?php echo URL_ADMIN.DIR_ROUTE; ?>category/delete" class="delete-card-button" method="post">
					<input type="hidden" value="" name="id">
					<button type="submit" class="btn btn-danger" name="delete">Delete</button>
				</form>
				<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
			</div>
		</div>
	</div>
</div>


<!-- Footer -->
<?php include (DIR_ADMIN.'app/views/common/footer.tpl.php'); ?>