<?php include (DIR_ADMIN.'app/views/common/header.tpl.php'); ?>
<script>
	$('#blog').show();
	$('#blog-li>a').addClass('active');
</script>
<form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data">
	<div class="page-hdr">
		<div class="row">
			<div class="col-8 page-name">
				<h1><i class="fa fa-file-text"></i><?php echo $page_title; ?></h1>
			</div>
			<div class="col-4 page-menu">
				<a id="cancel" href="<?php echo URL_ADMIN.DIR_ROUTE; ?>comment" data-toggle="tooltip" data-placement="left" title="Back to List"><i class="fa fa-reply"></i></a>
				<button type="submit" name="submit" data-toggle="tooltip" data-placement="left" title="Save Comment"><i class="fa fa-floppy-o"></i></button>
			</div>
		</div>
	</div>
	<?php if (isset($message) && !empty($message)) { ?>
	<div class="alert alert-<?php echo $message['alert']; ?> alert-dismissible" role="alert">
		<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
		<strong><?php echo ucfirst($message['alert']); ?> - </strong> <?php echo $message['value']; ?>
	</div>
	<?php } ?>
	<div class="content">
		<div class="row">
			<div class="col-sm-8">
				<div class="content-block">
					<div class="content-block-ttl">Comment</div>
					<div class="content-block-main">
						<input type="hidden" name="_token" value="<?php echo $token; ?>">
						<div class="content-input">
							<label>Comment : </label>
							<textarea name="content"><?php echo $result['content']; ?></textarea>
							<p class="content-input-error-name">Please enter description!</p>
						</div>
						<div class="content-input">
							<label>Status</label>
							<select name="status" class="select-list">
								<option value="0" <?php if($result['status'] == 0) { echo "selected"; } ?>>Unapproved</option>
								<option value="1" <?php if($result['status'] == 1) { echo "selected"; } ?>>Approved</option>
							</select>
						</div>
						<div class="content-input">
							<label>Posted On : </label>
							<input type="text" value="<?php echo $result['title']; ?>" readonly>
						</div>
					</div>
				</div>
			</div>
			<div class="col-sm-4">
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">Author Info</div>
					<div class="content-block-main">
						<div class="content-input">
							<label>Author Name :</label>
							<input type="text" value="<?php echo $result['author']; ?>" readonly>
						</div>
						<div class="content-input">
							<label>Author Email :</label>
							<input type="text" value="<?php echo $result['email']; ?>" readonly>
						</div>
						<div class="content-input">
							<label>Author IP :</label>
							<input type="text" value="<?php echo $result['author_ip']; ?>" readonly>
						</div>
						<div class="content-input">
							<label>Created On :</label>
							<input type="text" value="<?php echo $result['date_of_joining']; ?>" readonly>
						</div>
					</div>
				</div>
			</div>
		</div>
		<input type="hidden" name="id" value="<?php echo $result['id']; ?>">
		<div class="content-submit text-center">
			<button type="submit" name="submit" class="btn btn-primary">Save</button>
		</div>
	</div>
</form>

<!-- include summernote css/js-->
<link href="http://cdnjs.cloudflare.com/ajax/libs/summernote/0.8.3/summernote.css" rel="stylesheet">
<script type="text/javascript" src="public/js/summernote.min.js"></script>
<script type="text/javascript" src="public/js/klinikal.summernote.js"></script>
<!-- Footer -->
<?php include (DIR_ADMIN.'app/views/common/footer.tpl.php'); ?>