<?php include (DIR_ADMIN.'app/views/common/header.tpl.php'); ?>
<script>
	$('#patient').show();
	$('#patient-li>a').addClass('active');</script>
</script>
<div class="page-hdr">
	<div class="row">
		<div class="col-8 page-name">
			<h1><i class="fa fa-credit-card"></i>Invoice View</h1>
		</div>
		<div class="col-4 page-menu">
			<a id="cancel" href="index.php?route=invoice" data-toggle="tooltip" data-placement="left" title="Back to List"><i class="fa fa-reply"></i></a>
			
		</div>
	</div>
</div>
<?php if (isset($message) && !empty($message)) { ?>
<div class="alert alert-<?php echo $message['alert']; ?> alert-dismissible" role="alert">
	<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
	<strong><?php echo ucfirst($message['alert']); ?> - </strong> <?php echo $message['value']; ?>
</div>
<?php } ?>
<div class="content">
	<div class="panel panel-default">	
		<div class="panel-wrapper">
			<div class="panel-body">
				<div class="inv-template">
					<div class="inv-template-hdr">
						<div class="row">
							<div class="col-sm-2">
								<div class="ribbon"><?php echo $result['status']; ?></div>
							</div>
							<div class="col-sm-10 text-right">
								<div class="btn-group" role="group" aria-label="Basic example">
									<a href="<?php echo URL_ADMIN.DIR_ROUTE .'invoice/edit&id='.$result['id']; ?>" class="btn btn-light btn-sm"><i class="fa fa-pencil-square-o mr-1"></i> Edit Invoice</a>
									<a class="btn btn-light btn-sm" data-toggle="modal" data-target="#invoiceMail"><i class="fa fa-envelope-o mr-2"></i>Sent Email</a>
									<a href="<?php echo URL_ADMIN.DIR_ROUTE .'invoice/print&id='.$result['id']; ?>" class="btn btn-light btn-sm" target="_blank"><i class="icon-printer mr-2"></i>Print</a>
								</div>
							</div>
						</div>
					</div>
					<div class="inv-template-bdy">
						<table>
							<tbody>
								<tr>
									<td class="inv-logo">
										<img src="../public/uploads/<?php echo $info['logo']; ?>" alt="">
									</td>
									<td>
										<div class="inv-address">
											<span class="head"><?php echo $info['name']; ?><br></span>
											<span class="body"><?php echo ADDRESS; ?></span>
										</div>
									</td>
									<td class="font-24 text-center">
										<div class="inv-title">INVOICE</div>
									</td>
								</tr>
								<tr class="inv-meta-container">
									<td>
										<div class="inv-bill-to">
											<p>Bill To</p>
											<p class="font-14"><?php echo $result['name']; ?></p>
											<p class="font-12"><?php echo $result['email']; ?></p>
											<p class="font-12"><?php echo $result['mobile']; ?></p>
										</div>
									</td>
									<td colspan="2" class="text-right">
										<div class="inv-meta">
											<p><span># : </span><span>INV-<?php echo str_pad($result['id'], 4, '0', STR_PAD_LEFT); ?></span></p>
											<p><span>Invoice Date : </span><span><?php echo date_format(date_create($result['date_of_joining']), 'd-m-Y'); ?></span></p>
											<p><span>Due Date : </span><span><?php echo date_format(date_create($result['duedate']), 'd-m-Y'); ?></span></p>
											<p><span>Payment Method : </span><span><?php echo $result['method']; ?></span></p>
										</div>
									</td>
								</tr>
							</tbody>
						</table>
						<div class="inv-template-item">
							<table>
								<thead>
									<tr>
										<th>Item &#38; Description</th>
										<th>Qty</th>
										<th>Unit Cost(<?php echo $result['abbr']; ?>)</th>
										<th>Tax(<?php echo $result['abbr']; ?>)</th>
										<th>Price(<?php echo $result['abbr']; ?>)</th>
									</tr>
								</thead>
								<tbody>
									<?php if (!empty($result['item'])) {  $inv_items = json_decode($result['item'], true); foreach ($inv_items as $inv_key => $inv_value) { ?>
									<tr>
										<td class="item">
											<p><?php echo $inv_value['name']; ?></p>
											<span><?php echo $inv_value['descr']; ?></span>
										</td>
										<td><?php echo $inv_value['quantity']; ?></td>
										<td><?php echo $inv_value['cost']; ?></td>
										<td><?php echo $inv_value['taxprice']; ?></td>
										<td><?php echo $inv_value['price']; ?></td>
									</tr>
									<?php } } ?>
									<tr class="total">
										<td rowspan="6" colspan="3">
											<p><?php echo $result['note']; ?></p>
										</td>
										<td colspan="1"><span>Sub Total</span></td>
										<td colspan="1"><span><?php echo $result['abbr'].' '.$result['subtotal']; ?></span></td>
									</tr>
									<tr class="total">
										<td colspan="1"><span>Tax</span></td>
										<td colspan="1"><span><?php echo $result['abbr'].' '.$result['tax']; ?></span></td>
									</tr>
									<tr class="total">
										<td colspan="1"><span>Discount</span></td>
										<td colspan="1"><span><?php echo $result['abbr'].' '.$result['discount_value']; ?></span></td>
									</tr>
									<tr class="total">
										<td colspan="1"><span>Total</span></td>
										<td colspan="1"><span><?php echo $result['abbr'].' '.$result['amount']; ?></span></td>
									</tr>
									<tr class="total">
										<td colspan="1"><span>Paid</span></td>
										<td colspan="1"><span><?php echo $result['abbr'].' '.$result['paid']; ?></span></td>
									</tr>
									<tr class="total balance-due">
										<td colspan="1"><span>Balance Due</span></td>
										<td colspan="1"><span><?php echo $result['abbr'].' '.$result['due']; ?></span></td>
									</tr>
									<tr>
										<td colspan="5">
											<p class="font-12">Terms &#38; Conditions</p>
											<p class="font-16"><?php echo $result['tc']; ?></p>
										</td>
									</tr>
								</tbody>
							</table>
						</div>
					</div>
					<div class="inv-template-ftr"></div>
				</div>
			</div>
		</div>
	</div>
</div>

<!-- Sent Email -->
<div id="invoiceMail" class="modal fade" role="dialog">
	<div class="modal-dialog modal-lg">
		<div class="modal-content">
			<div class="modal-header">
				<h5 class="modal-title">Send Invoice</h5>
				<button type="button" class="close" data-dismiss="modal">&times;</button>
			</div>
			<form action="<?php echo URL_ADMIN.DIR_ROUTE .'invoice/sentmail';?>" method="post" enctype="multipart/form-data">
				<div class="modal-body">
					<div class="row">
						<div class="col-md-6 form-group">
							<label class="col-form-label">To</label>
							<input type="text" class="form-control" value="<?php echo $result['email'] ?>" placeholder="To" readonly>
						</div>
						<div class="col-md-6 form-group">
							<label class="col-form-label">BCC</label>
							<input type="email" class="form-control" name="mail[bcc]" value="" placeholder="BCC">
						</div>
					</div>
					<div class="form-group">
						<label class="col-form-label">Subject</label>
						<input type="text" class="form-control" name="mail[subject]" value="Invoice Reminder" placeholder="Subject" required>
					</div>
					<div class="form-group">
						<label class="col-form-label">Message</label>
						<textarea name="mail[message]" class="summernote" placeholder="Message">Hello Dear,<br/><br/>Your Invoice has been created. Invoice Number - <b>INV-<?php echo str_pad($result['id'], 4, '0', STR_PAD_LEFT); ?></b><br/>You can also view this invoice online by <a href="<?php echo URL.DIR_ROUTE.'login'; ?>">clicking here</a>.<br/><br/>Thank you,<br/>Administrator</textarea>
					</div>
					<input type="hidden" name="mail[invoice]" value="<?php echo $result['id']; ?>">
					<input type="hidden" name="mail[to]" value="<?php echo $result['email']; ?>">
					<input type="hidden" name="mail[name]" value="<?php echo $result['name']; ?>">
					<input type="hidden" name="_token" value="<?php echo $token; ?>">
				</div>
				<div class="modal-footer">
					<button type="submit" class="btn btn-primary" name="submit">Send</button>
					<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
				</div>
			</form>
		</div>
	</div>
</div>

<!-- include summernote css/js-->
<link href="public/css/summernote-bs4.css" rel="stylesheet">
<script type="text/javascript" src="public/js/summernote-bs4.min.js"></script>
<script type="text/javascript" src="public/js/klinikal.summernote.js"></script>

<?php include (DIR_ADMIN.'app/views/common/footer.tpl.php'); ?>