<?php include (DIR_ADMIN.'app/views/common/header.tpl.php'); ?>
<!-- About page start -->
<script>
	$('#page').show();
	$('#page-li>a').addClass('active');</script>
</script>

<form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data">
	<div class="page-hdr">
		<div class="row">	
			<div class="col-8 page-name">
				<h1><i class="fa fa-info-circle"></i>About Page</h1>
			</div>
			<div class="col-4 page-menu">
				<button type="submit" name="submit" data-toggle="tooltip" data-placement="left" title="Save Page">
					<i class="fa fa-floppy-o"></i>
				</button>
			</div>
		</div>
	</div>
	<?php if (isset($message) && !empty($message)) { ?>
	<div class="alert alert-<?php echo $message['alert']; ?> alert-dismissible" role="alert">
		<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
		<strong><?php echo ucfirst($message['alert']); ?> - </strong> <?php echo $message['value']; ?>
	</div>
	<?php } ?>
	<div class="content">
		<div class="row">
			<div class="col-sm-8">
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">About Us Section</div>
					<div class="content-block-main">
						<input type="hidden" name="_token" value="<?php echo $token; ?>">
						<div class="content-input">
							<label>About Page Title : </label>
							<input type="text" name="page[about][title]" value="<?php echo $result['about']['title']; ?>" placeholder="About Page Title">
						</div>
						<div class="content-input">
							<label>Section Picture : </label>
							<div class="image-upload" <?php if (!empty($result['about']['picture'])) { echo " style=\"display: none\" "; } ?> >
								<a>Upload</a>
							</div>
							<div class="saved-picture" <?php if (empty($result['about']['picture'])) { echo " style=\"display: none\" "; } ?> >
								<?php if (!empty($result['about']['picture'])) { ?>
								<img class="img-thumbnail" src="../public/uploads/<?php echo $result['about']['picture']; ?>" alt="">
								<?php } ?>
								<input type="hidden" name="page[about][picture]" value="<?php echo $result['about']['picture']; ?>">
							</div>
							<div class="saved-picture-delete" data-toggle="tooltip" data-placement="right" title="Remove" <?php if (empty($result['about']['picture'])) { echo " style=\"display: none\" "; } ?> >
								<a class="fa fa-times"></a>
							</div>
							<div class="content-description">(Size: 620px x 680px)</div>
						</div>
						<div class="content-input">
							<label>Paragraph : </label>
							<textarea name="page[about][paragraph]" class="summernote" placeholder="About Clinic"><?php echo $result['about']['paragraph']; ?></textarea>
						</div>

						<!-- include summernote css/js-->
						<link href="public/css/summernote-bs4.css" rel="stylesheet">
						<script type="text/javascript" src="public/js/summernote-bs4.min.js"></script>
						<script type="text/javascript" src="public/js/klinikal.summernote.js"></script>
					</div>
				</div>
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">Who We Are Section</div>
					<div class="content-block-main">
						<div class="content-input">
							<label>Section Title : </label>
							<input type="text" name="page[who][title]" value="<?php echo $result['who']['title']; ?>" placeholder="Who We are Section Title">
						</div>
						<?php foreach ($result['who']['block'] as $key => $value) { ?>
						<div class="content-input content-input-multi">
							<label>Block <?php echo $key+1; ?>: </label>
							<div class="row">
								<div class="col-sm-4">
									<input type="text" name="page[who][block][<?php echo $key; ?>][icon]" value="<?php echo $value['icon']; ?>" placeholder="Icon Name (Ex: user)">
								</div>
								<div class="col-sm-4">
									<input type="text" name="page[who][block][<?php echo $key; ?>][title]" value="<?php echo $value['title']; ?>" placeholder="Title (Ex: Doctor)">
								</div>
								<div class="col-sm-4">
									<input type="text" name="page[who][block][<?php echo $key; ?>][count]" value="<?php echo $value['count']; ?>" placeholder="Number or Count (Ex: 9)">
								</div>
							</div>
						</div>
						<?php } ?>
						<div class="content-input">
							<label>Right Side Image : </label>
							<div class="image-upload" <?php if (!empty($result['who']['picture'])) { echo " style=\"display: none\" "; } ?> >
								<a>Upload</a>
							</div>
							<div class="saved-picture" <?php if (empty($result['who']['picture'])) { echo " style=\"display: none\" "; } ?> >
								<?php if (!empty($result['who']['picture'])) { ?>
								<img class="img-thumbnail" src="../public/uploads/<?php echo $result['who']['picture']; ?>" alt="">
								<?php } ?>
								<input type="hidden" name="page[who][picture]" value="<?php echo $result['who']['picture']; ?>">
							</div>
							<div class="saved-picture-delete" data-toggle="tooltip" data-placement="right" title="Remove" <?php if (empty($result['who']['picture'])) { echo " style=\"display: none\" "; } ?> >
								<a class="fa fa-times"></a>
							</div>
							<div class="content-description">(Size: 645px x 405px)</div>
						</div>
						<div class="content-input">
							<label>Mission Title : </label>
							<input type="text" name="page[who][mission][title]" value="<?php echo $result['who']['mission']['title']; ?>" placeholder="Our Mission Title">
						</div>
						<div class="content-input">
							<label>Mission Description : </label>
							<textarea name="page[who][mission][description]"  placeholder="Our Mission Decription"><?php echo $result['who']['mission']['description']; ?></textarea>
						</div>
						<div class="content-input">
							<label>Vission Title : </label>
							<input type="text" name="page[who][vission][title]"" value="<?php echo $result['who']['vission']['title']; ?>" placeholder="Our Vission Title">
						</div>
						<div class="content-input">
							<label>Vission Description : </label>
							<textarea name="page[who][vission][description]"  placeholder="Our Vission Decription"><?php echo $result['who']['vission']['description']; ?></textarea>
						</div>
					</div>
				</div>
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">Doctor Section</div>
					<div class="content-block-main">
						<div class="content-input">
							<label>Section Title : </label>
							<input type="text" name="page[doctor][title]" value="<?php echo $result['doctor']['title']; ?>" placeholder="Doctor Section Name">
						</div>
						<div class="content-input">
							<label>Doctor List : </label>
							<div class="content-extra">Maximum Three doctors will be displayed according to priority.</div>
						</div>
					</div>
				</div>
			</div>
			<div class="col-sm-4">
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">SEO Section</div>
					<div class="content-block-main">
						<div class="content-input">
							<label><text>*</text>Meta Tag : </label>
							<input type="text" class="input-text" name="meta[tag]" value="<?php echo $meta['tag']; ?>" placeholder="Meta Tag Title" required>
						</div>
						<div class="content-input">
							<label>Meta Description : </label>
							<textarea name="meta[description]" class="textarea-small" placeholder="Meta Tag Description"><?php echo $meta['description']; ?></textarea>
							<input type="hidden" name="page_name" value="about">
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="content-submit text-center">
			<button type="submit" name="submit" class="btn btn-primary">Save</button>
		</div>
	</div>
</form>

<!-- Footer -->
<?php include (DIR_ADMIN.'app/views/common/footer.tpl.php'); ?>