<?php include (DIR_ADMIN.'app/views/common/header.tpl.php'); ?>
<script>
	$('#page').show();
	$('#page-li>a').addClass('active');</script>
</script>
<!-- Menu page start -->
<form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data">
	<div class="page-hdr">
		<div class="row">
			<div class="col-8 page-name">
				<h1><i class="fa fa-bars"></i>Header Menu</h1>
			</div>
			<div class="col-4 page-menu">
				<button type="submit" name="submit" data-toggle="tooltip" data-placement="left" title="Save Page"><i class="fa fa-floppy-o"></i></button>
			</div>
		</div>
	</div>
	<?php if (isset($message) && !empty($message)) { ?>
	<div class="alert alert-<?php echo $message['alert']; ?> alert-dismissible" role="alert">
		<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
		<strong><?php echo ucfirst($message['alert']); ?> - </strong> <?php echo $message['value']; ?>
	</div>
	<?php } ?>
	<div class="content">
		<div class="menu-table table-responsive">
			<input type="hidden" name="_token" value="<?php echo $token; ?>">
			<table class="table table-bordered ">
				<thead>
					<tr>
						<th>Menu Page</th>
						<th>Menu Label</th>
						<th>Select Theme</th>
						<th>Menu Order</th>
						<th>Enable</th>
					</tr>
				</thead>
				<tbody class="content-block-horizantal">
					<tr>
						<td><label>Home</label></td>
						<td>
							<div class="content-input">
								<input type="text" name="page[header][0][label]" value="<?php echo $result['0']['label']; ?>" placeholder="Menu Label">
							</div>
						</td>
						<td>
							<div class="content-input">
								<select name="page[header][0][theme]" class="select-list" id="menu-page-theme-first">
									<option value="home-1" <?php if($result['0']['theme'] == 'home-1') {echo "selected";} ?>>Home Style 1</option>
									<option value="home-2" <?php if($result['0']['theme'] == 'home-2') {echo "selected";} ?>>Home Style 2</option>
									<option value="home-3" <?php if($result['0']['theme'] == 'home-3') {echo "selected";} ?>>Home Style 3</option>
									<option value="home-4" <?php if($result['0']['theme'] == 'home-4') {echo "selected";} ?>>Home Style 4</option>
								</select>
							</div>
							
						</td>
						<td>
							<div class="content-input">
								<input type="number" name="page[header][0][order]" pattern="\d*" value="<?php echo $result['0']['order']; ?>" placeholder="Menu Order">
							</div>
						</td>
						<td>
							<div class="content-radio-container">
								<div>
									<input type="checkbox" name="page[header][0][status]" <?php if($result['0']['status'] == '1') {echo "checked";} ?> id="menu-home">
									<label for="menu-home"><span><i class="fa fa-check"></i></span></label>
								</div>
							</div>
						</td>
					</tr>
					<tr>
						<td><label>Service</label></td>
						<td>
							<div class="content-input">
								<input type="text" name="page[header][1][label]" value="<?php echo $result['1']['label']; ?>" placeholder="Menu Label">
							</div>
						</td>
						<td>
							<div class="content-input">
								<select name="page[header][1][theme]" class="select-list">
									<option value="services-1" <?php if($result['1']['theme'] == 'services-1') {echo "selected";} ?>>Service Style 1</option>
									<option value="services-2" <?php if($result['1']['theme'] == 'services-2') {echo "selected";} ?>>Service Style 2</option>
									<option value="services-3" <?php if($result['1']['theme'] == 'services-3') {echo "selected";} ?>>Service Style 3</option>
									<option value="services-4" <?php if($result['1']['theme'] == 'services-4') {echo "selected";} ?>>Service Style 1 with Right Sidebar</option>
									<option value="services-5" <?php if($result['1']['theme'] == 'services-5') {echo "selected";} ?>>Service Style 2 with Right Sidebar</option>
									<option value="services-6" <?php if($result['1']['theme'] == 'services-6') {echo "selected";} ?>>Service Style 1 with Left Sidebar</option>
									<option value="services-7" <?php if($result['1']['theme'] == 'services-7') {echo "selected";} ?>>Service Style 2 with Left Sidebar</option>
								</select>
							</div>
						</td>
						<td>
							<div class="content-input">
								<input type="number" name="page[header][1][order]" pattern="\d*" value="<?php echo $result['1']['order']; ?>" placeholder="Menu Order">
							</div>
						</td>
						<td>
							<div class="content-radio-container">
								<div>
									<input type="checkbox" name="page[header][1][status]" <?php if($result['1']['status'] == '1') {echo "checked";} ?> id="menu-service">
									<label for="menu-service"><span><i class="fa fa-check"></i></span></label>
								</div>
							</div>
						</td>
					</tr>
					<tr>
						<td><label>Doctor</label></td>
						<td>
							<div class="content-input">
								<input type="text" name="page[header][2][label]" value="<?php echo $result['2']['label']; ?>" placeholder="Menu Label">
							</div>
						</td>
						<td>
							<div class="content-input">
								<select name="page[header][2][theme]" class="select-list">
									<option value="doctors-1" <?php if($result['2']['theme'] == 'doctors-1') {echo "selected";} ?>>Doctor Style 1</option>
									<option value="doctors-2" <?php if($result['2']['theme'] == 'doctors-2') {echo "selected";} ?>>Doctor Style 2</option>
									<option value="doctors-3" <?php if($result['2']['theme'] == 'doctors-3') {echo "selected";} ?>>Doctor Style 3</option>
									<option value="doctors-4" <?php if($result['2']['theme'] == 'doctors-4') {echo "selected";} ?>>Doctor Style 1 with Right Sidebar</option>
									<option value="doctors-5" <?php if($result['2']['theme'] == 'doctors-5') {echo "selected";} ?>>Doctor Style 2 with Right Sidebar</option>
									<option value="doctors-6" <?php if($result['2']['theme'] == 'doctors-6') {echo "selected";} ?>>Doctor Style 3 with Right Sidebar</option>
									<option value="doctors-7" <?php if($result['2']['theme'] == 'doctors-7') {echo "selected";} ?>>Doctor Style 1 with Left Sidebar</option>
									<option value="doctors-8" <?php if($result['2']['theme'] == 'doctors-8') {echo "selected";} ?>>Doctor Style 2 with Left Sidebar</option>
									<option value="doctors-9" <?php if($result['2']['theme'] == 'doctors-9') {echo "selected";} ?>>Doctor Style 3 with Left Sidebar</option>
								</select>
							</div>
						</td>
						<td>
							<div class="content-input">
								<input type="number" name="page[header][2][order]" pattern="\d*" value="<?php echo $result['2']['order']; ?>" placeholder="Menu Order">
							</div>
						</td>
						<td>
							<div class="content-radio-container">
								<div>
									<input type="checkbox" name="page[header][2][status]" <?php if($result['2']['status'] == '1') {echo "checked";} ?> id="menu-doctor">
									<label for="menu-doctor"><span><i class="fa fa-check"></i></span></label>
								</div>
							</div>
						</td>
					</tr>
					<tr>
						<td><label>Blog</label></td>
						<td>
							<div class="content-input">
								<input type="text" name="page[header][3][label]" value="<?php echo $result['3']['label']; ?>" placeholder="Menu Label">
							</div>
						</td>
						<td>
							<div class="content-input">
								<select name="page[header][3][theme]" class="select-list">
									<option value="blogs-1" <?php if($result['3']['theme'] == 'blogs-1') {echo "selected";} ?>>Blog Style 1</option>
									<option value="blogs-2" <?php if($result['3']['theme'] == 'blogs-2') {echo "selected";} ?>>Blog Style 2</option>
									<option value="blogs-3" <?php if($result['3']['theme'] == 'blogs-3') {echo "selected";} ?>>Blog Style 3 with Right Sidebar</option>
									<option value="blogs-4" <?php if($result['3']['theme'] == 'blogs-4') {echo "selected";} ?>>Blog Style 1 with Right Sidebar</option>
									<option value="blogs-5" <?php if($result['3']['theme'] == 'blogs-5') {echo "selected";} ?>>Blog Style 2 with Right Sidebar</option>
									<option value="blogs-6" <?php if($result['3']['theme'] == 'blogs-6') {echo "selected";} ?>>Blog Style 1 with Left Sidebar</option>
									<option value="blogs-7" <?php if($result['3']['theme'] == 'blogs-7') {echo "selected";} ?>>Blog Style 2 with Left Sidebar</option>
									<option value="blogs-8" <?php if($result['3']['theme'] == 'blogs-8') {echo "selected";} ?>>Blog Style 3 with Left Sidebar</option>
								</select>
							</div>
						</td>
						<td>
							<div class="content-input">
								<input type="number" name="page[header][3][order]" pattern="\d*" value="<?php echo $result['3']['order']; ?>" placeholder="Menu Order">
							</div>
						</td>
						<td>
							<div class="content-radio-container">
								<div>
									<input type="checkbox" name="page[header][3][status]" <?php if($result['3']['status'] == '1') {echo "checked";} ?> id="menu-blog">
									<label for="menu-blog"><span><i class="fa fa-check"></i></span></label>
								</div>
							</div>
						</td>
					</tr>
					<tr>
						<td><label>About</label></td>
						<td>
							<div class="content-input">
								<input type="text" name="page[header][4][label]" value="<?php echo $result['4']['label']; ?>" placeholder="Menu Label">
							</div>
						</td>
						<td>
							<div class="content-input">
								<select name="page[header][4][theme]" class="select-list">
									<option value="about" selected>About Style 1</option>
								</select>
							</div>
						</td>
						<td>
							<div class="content-input">
								<input type="number" name="page[header][4][order]" pattern="\d*" value="<?php echo $result['4']['order']; ?>" placeholder="Menu Order">
							</div>
						</td>
						<td>
							<div class="content-radio-container">
								<div>
									<input type="checkbox" name="page[header][4][status]" <?php if($result['4']['status'] == '1') {echo "checked";} ?> id="menu-about">
									<label for="menu-about"><span><i class="fa fa-check"></i></span></label>
								</div>
							</div>						
						</td>
					</tr>
					<tr>
						<td><label>Contact</label></td>
						<td>
							<div class="content-input">
								<input type="text" name="page[header][5][label]" value="<?php echo $result['5']['label']; ?>" placeholder="Menu Label">
							</div>							
						</td>
						<td>
							<div class="content-input">
								<select name="page[header][5][theme]" class="select-list">
									<option value="contact" selected>Contact Style 1</option>
								</select>
							</div>
						</td>
						<td>
							<div class="content-input">
								<input type="number" name="page[header][5][order]" pattern="\d*" value="<?php echo $result['5']['order']; ?>" placeholder="Menu Order">
							</div>
						</td>
						<td>
							<div class="content-radio-container">
								<div>
									<input type="checkbox" name="page[header][5][status]" <?php if($result['5']['status'] == '1') {echo "checked";} ?> id="menu-contact">
									<label for="menu-contact"><span><i class="fa fa-check"></i></span></label>
								</div>
							</div>	
						</td>
					</tr>
				</tbody>
			</table>
			<input type="hidden" name="page_name" value="header">
		</div>
		<div class="content-submit text-center">
			<button type="submit" name="submit" class="btn btn-primary">Save</button>
		</div>
	</div>
</form>
<!-- Footer -->
<?php include (DIR_ADMIN.'app/views/common/footer.tpl.php'); ?>