<?php include (DIR_ADMIN.'app/views/common/header.tpl.php'); ?>
<script>
	$('#pharmacy-li>a').addClass('active');</script>
</script>

<form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data">
	<div class="page-hdr">
		<div class="row">
			<div class="col-8 page-name">
				<h1><i class="fa fa-file-text"></i><?php echo $page_title; ?></h1>
			</div>
			<div class="col-4 page-menu">
				<a id="cancel" href="index.php?route=pharmacy" data-toggle="tooltip" data-placement="left" title="Back to List"><i class="fa fa-reply"></i></a>
				<button type="submit" name="submit" data-toggle="tooltip" data-placement="left" title="Save Medicine"><i class="fa fa-floppy-o"></i></button>
			</div>
		</div>
	</div>
	<?php if (isset($message) && !empty($message)) { ?>
	<div class="alert alert-<?php echo $message['alert']; ?> alert-dismissible" role="alert">
		<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
		<strong><?php echo ucfirst($message['alert']); ?> - </strong> <?php echo $message['value']; ?>
	</div>
	<?php } ?>
	<div class="content">
		<div class="content-block">
			<div class="content-block-ttl">Medicine details</div>
			<div class="content-block-main">
				<input type="hidden" name="_token" value="<?php echo $token; ?>">
				<div class="content-input">
					<label><text>*</text>Name : </label>
					<input type="text" class="input-text" value="<?php echo $result['name']; ?>" name="name" required>
					<p class="content-input-error-name">Please enter medicine name!</p>
				</div>
				<div class="content-input">
					<label><text>*</text>Generics : </label>
					<textarea name="generic"><?php echo $result['generic']; ?></textarea>
					<p class="content-input-error-name">Please enter generics!</p>
				</div>
				<div class="content-input">
					<label>Price : </label>
					<input type="text" name="price" value="<?php echo $result['price']; ?>">
				</div>
				<div class="content-input">
					<label>Quantity : </label>
					<input type="number" name="quantity" value="<?php echo $result['quantity']; ?>">
				</div>
				<div class="content-input">
					<label>Status : </label>
					<select name="status" id="" class="select-list">
						<option value="1" <?php if($result['status'] == '1') { echo "selected";} ?> >Available</option>
						<option value="0" <?php if($result['status'] == '0') { echo "selected";} ?> >Out of Stock</option>
					</select>
				</div>
				<?php if (!empty($result['id'])) { ?>
				<div class="content-input">
					<label><text>*</text>Created Date : </label>
					<input type="text" value="<?php echo date_format(date_create($result['date_of_joining']),"d M Y  ( g:i A )"); ?>" readonly>
				</div>
				<?php } ?>
			</div>
		</div>
		<input type="hidden" name="id" value="<?php echo $result['id']; ?>">
		<div class="content-submit text-center">
			<button type="submit" name="submit" class="btn btn-primary">Save</button>
		</div>
	</div>
</form>
<!-- Footer -->
<?php include (DIR_ADMIN.'app/views/common/footer.tpl.php'); ?>