<?php include 'app/views/common/header.tpl.php'; ?>
<!-- Profile page start -->
<div class="page-hdr">
	<div class="row">
		<div class="col-8 page-name">
			<h1><i class="fa fa-user"></i>My Profile</h1>
		</div>
	</div>
</div>
<?php if (isset($message) && !empty($message)) { ?>
<div class="alert alert-<?php echo $message['alert']; ?> alert-dismissible" role="alert">
	<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
	<strong><?php echo ucfirst($message['alert']); ?> - </strong> <?php echo $message['value']; ?>
</div>
<?php } ?>
<div class="content">
	<div class="row">
		<form class="col-sm-7" action="index.php?route=profile/action" method="post">
			<div class="content-block content-block-horizantal">
				<div class="content-block-ttl">Basic Info</div>
				<div class="content-block-main">
					<input type="hidden" name="_token" value="<?php echo $token; ?>">
					<input type="hidden" value="<?php echo $result['user_id']; ?>" name="id" >
					<div class="content-input">
						<label><text>*</text>User Name : </label>
						<input type="text" class="input-text" name="username" value="<?php echo $result['user_name'];?>" placeholder="User Name" required>
						<p class="content-input-error-name">Please enter user name!</p>
					</div>
					<div class="row content-input">
						<div class="col-sm-6">
							<label><text>*</text>First Name : </label>
							<input type="text" class="input-text" name="firstname" value="<?php echo $result['firstname'];?>" placeholder="First Name">
							<p class="content-input-error-name">Please enter first name!</p>
						</div>
						<div class="col-sm-6">
							<label>Last Name : </label>
							<input type="text" class="input-text" name="lastname" value="<?php echo $result['lastname'];?>" placeholder="Last Name">
							<p class="content-input-error-name">Please enter last name!</p>
						</div>
					</div>
					<div class="row content-input">
						<div class="col-sm-6">
							<label>Email : </label>
							<input type="text" name="email" value="<?php echo $result['email'];?>" placeholder="Email" readonly >
						</div>
						<div class="col-sm-6">
							<label><text>*</text>Mobile : </label>
							<input type="number" class="input-mobile" name="mobile" value="<?php echo $result['mobile'];?>"  pattern=".{6,}" placeholder="Mobile">
							<p class="content-input-error-name">Please enter mobile number!</p>
						</div>
					</div>
					
					<div class="content-submit text-center">
						<button type="submit" name="submit" class="btn btn-primary">Save</button>
					</div>
				</div>
			</div>
		</form>
		<form class="col-sm-5" action="index.php?route=profile/password" method="post">
			<div class="content-block content-block-horizantal">
				<input type="hidden" name="_token" value="<?php echo $token; ?>">
				<input type="hidden" value="<?php echo $result['user_id']; ?>" name="id" >
				<div class="content-block-ttl">Change Password</div>
				<div class="content-block-main">
					<div class="content-input">
						<label>Current Password : </label>
						<input type="password" class="input-password" name="old-password" pattern=".{6,}" title="Minimum 6 word required!" placeholder="**********" required>
						<p class="content-input-error-name">
							Please enter current password (min 6 words)!
						</p>
					</div>
					<div class="content-input">
						<label>Password : </label>
						<input type="password" class="input-password" name="new-password" pattern=".{6,}" title="Minimum 6 word required!" placeholder="**********" required>
						<p class="content-input-error-name">Please enter new password (min 6 words)!</p>
					</div>
					<div class="content-input">
						<label>Confirm Password : </label>
						<input type="password" class="input-password" name="confirm-password" title="Minimum 6 word required!" pattern=".{6,}" placeholder="**********" required>
						<p class="content-input-error-name">
							Please enter confirm password (min 6 words)!
						</p>
					</div>
					<div class="content-submit text-center">
						<button type="submit" name="submit" class="btn btn-primary">Save</button>
					</div>
				</div>
			</div>
		</form>
	</div>
</div>

<!-- Footer -->
<?php include (DIR_ADMIN.'app/views/common/footer.tpl.php'); ?>