<?php include (DIR_ADMIN.'app/views/common/header.tpl.php'); ?>
<script>
	$('#patient').show();
	$('#patient-li>a').addClass('active');</script>
</script>

<form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data">
	<div class="page-hdr">
		<div class="row">
			<div class="col-8 page-name">
				<h1><i class="fa fa-envelope"></i><?php echo $page_title; ?></h1>
			</div>
			<div class="col-4 page-menu">
				<a id="cancel" href="index.php?route=request" data-toggle="tooltip" data-placement="left" title="Back to List"><i class="fa fa-reply"></i></a>
				<button type="submit" name="submit" data-toggle="tooltip" data-placement="left" title="Save Request"><i class="fa fa-floppy-o"></i></button>
			</div>
		</div>
	</div>
	<?php if (isset($message) && !empty($message)) { ?>
	<div class="alert alert-<?php echo $message['alert']; ?> alert-dismissible" role="alert">
		<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
		<strong><?php echo ucfirst($message['alert']); ?> - </strong> <?php echo $message['value']; ?>
	</div>
	<?php } ?>
	<div class="content">
		<div class="row">
			<div class="col-sm-8">
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">Requester request</div>
					<div class="content-block-main">
						<input type="hidden" name="_token" value="<?php echo $token; ?>">
						<div class="content-input">
							<label><text>*</text>Name : </label>
							<input type="text" class="input-text" value="<?php echo $result['name']; ?>" name="name" placeholder="Requester Name" required >
							<p class="content-input-error-name">Please Enter Name!</p>
						</div>
						<div class="content-input">
							<label><text>*</text>Email : </label>
							<input type="email" class="input-email" value="<?php echo $result['email']; ?>" name="email" placeholder="Requester Email" required>
							<p class="content-input-error-name">Please Enter Email!</p>
						</div>
						<div class="content-input">
							<label><text>*</text>Mobile : </label>
							<input type="number" class="input-mobile" value="<?php echo $result['mobile']; ?>" name="mobile" placeholder="Requester Mobile Number" required>
							<p class="content-input-error-name">Please Enter Mobile!</p>
						</div>
						<div class="content-input">
							<label>Subject : </label>
							<input type="text" value="<?php echo $result['subject']; ?>" name="subject" placeholder="Requester Subject" required>
						</div>
						<div class="content-input">
							<label>Message : </label>
							<textarea name="message"  placeholder="Requester Message"><?php echo $result['message'];?></textarea>
						</div>
					</div>
				</div>
			</div>
			<div class="col-sm-4">
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">For office use</div>
					<div class="content-block-main">
						<div class="content-input">
							<label>Remark : </label>
							<textarea name="remark" class="textarea-small" placeholder="Remark for patient"><?php echo $result['remark'];?></textarea>
						</div>
						<?php if (!empty($result['id'])) { ?>
						<div class="content-input">
							<label>Created Date : </label>
							<input type="text" value="<?php echo date_format(date_create($result['date_of_joining']),"d M Y  ( g:i A )"); ?>" readonly>
						</div>
						<div class="content-input">
							<label><text>*</text>Status : </label>
							<select name="status" id="" class="select-list">
								<option value="0" <?php if($result['status'] == '0') { echo "selected";} ?> >Open</option>
								<option value="1" <?php if($result['status'] == '1') { echo "selected";} ?> >Closed</option>
							</select>
						</div>
						<?php } ?>
					</div>
				</div>
			</div>
		</div> 
		<input type="hidden" name="id" value="<?php echo $result['id']; ?>">
		<div class="content-submit text-center">
			<button type="submit" name="submit" class="btn btn-primary">Save</button>
		</div>
	</div>
</form>
<!-- Footer -->
<?php include (DIR_ADMIN.'app/views/common/footer.tpl.php'); ?>