<?php include (DIR_ADMIN.'app/views/common/header.tpl.php'); ?>
<script>
	$('#setting').show();
	$('#setting-li>a').addClass('active');</script>
</script>
<form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data">
	<div class="page-hdr">
		<div class="row">
			<div class="col-8 page-name">
				<h1><i class="fa fa-hospital-o"></i>General Settings</h1>
			</div>
			<div class="col-4 page-menu">
				<button type="submit" name="submit" data-toggle="tooltip" data-placement="left" title="Save">
					<i class="fa fa-floppy-o"></i>
				</button>
			</div>
		</div>
	</div>
	<?php if (isset($message) && !empty($message)) { ?>
	<div class="alert alert-<?php echo $message['alert']; ?> alert-dismissible" role="alert">
		<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
		<strong><?php echo ucfirst($message['alert']); ?> - </strong> <?php echo $message['value']; ?>
	</div>
	<?php } ?>
	<div class="content">
		<div class="content-block">
			<input type="hidden" name="_token" value="<?php echo $token; ?>">
			<div class="content-block-ttl">General Settings</div>
			<div class="content-block-main">
				<div class="padding-20">
					<div class="content-input">
						<div class="row">
							<?php $setting = json_decode($result['data'], true); ?>
							<div class="col-sm-2">
								<label class="margin-0">Appointment Settings</label>
							</div>
							<div class="col-sm-10">
								<div class="content-radio-container" style="width: 100%;">
									<div>
										<input type="checkbox" name="general[appointment]" value="1" id="general-appointment" <?php if (!empty($setting['appointment']) && $setting['appointment'] == 1) { echo "checked"; } ?>>
										<label for="general-appointment"><span><i class="fa fa-check"></i></span><p>Users must be registered and logged in to Make An Appointment</p></label>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="content-input">
						<div class="row">
							<div class="col-sm-2">
								<label class="margin-0">Comment Settings</label>
							</div>
							<div class="col-sm-10">
								<div class="content-radio-container">
									<div>
										<input type="checkbox" name="general[comment][post]" value="1" id="general-commentmake" <?php if (!empty($setting['comment']['post']) && $setting['comment']['post'] == 1) { echo "checked"; } ?>>
										<label for="general-commentmake"><span><i class="fa fa-check"></i></span><p>Users must be registered and logged in to comment</p></label>
									</div>
									<div style="padding: 20px 0 0 0">
										<input type="checkbox" name="general[comment][approve]" value="1" id="general-commentpost" <?php if (!empty($setting['comment']['approve']) && $setting['comment']['approve'] == 1) { echo "checked"; } ?>>
										<label for="general-commentpost"><span><i class="fa fa-check"></i></span><p> Comment must be manually approved.</p></label>
									</div>
								</div>
							</div>
						</div>
					</div>
					<div class="content-input">
						<div class="row">
							<div class="col-sm-2">
								<label class="margin-0">Review Settings</label>
							</div>
							<div class="col-sm-10">
								<div class="content-radio-container">
									<div>
										<input type="checkbox" name="general[review][post]" value="1" id="general-reviewmake" <?php if ( !empty($setting['review']['post']) && $setting['review']['post'] == 1) { echo "checked"; } ?>>
										<label for="general-reviewmake"><span><i class="fa fa-check"></i></span><p>Users must be registered and logged in to Review</p></label>
									</div>
									<div style="padding: 20px 0 0 0">
										<input type="checkbox" name="general[review][approve]" value="1" id="general-reviewpost" <?php if ( !empty($setting['review']['approve']) && $setting['review']['approve'] == 1) { echo "checked"; } ?>>
										<label for="general-reviewpost"><span><i class="fa fa-check"></i></span><p> Review must be manually approved.</p></label>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<input type="hidden" name="setting-name" value="generalsetting">
		</div>
		<div class="content-submit text-center">
			<button type="submit" name="submit" class="btn btn-primary">Save</button>
		</div>
	</div>
</form>
<!-- Footer -->
<?php include (DIR_ADMIN.'app/views/common/footer.tpl.php'); ?>