<?php include (DIR_ADMIN.'app/views/common/header.tpl.php'); ?>
<script>
	$('#setting').show();
	$('#setting-li>a').addClass('active');
</script>
<form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data">
	<div class="page-hdr">
		<div class="row">
			<div class="col-8 page-name">
				<h1><i class="fa fa-hospital-o"></i>Payment Gateway</h1>
			</div>
			<div class="col-4 page-menu">
				<button type="submit" name="submit" data-toggle="tooltip" data-placement="left" title="Save Analytics"><i class="fa fa-floppy-o"></i></button>
			</div>
		</div>
	</div>
	<?php if (isset($message) && !empty($message)) { ?>
	<div class="alert alert-<?php echo $message['alert']; ?> alert-dismissible" role="alert">
		<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
		<strong><?php echo ucfirst($message['alert']); ?> - </strong> <?php echo $message['value']; ?>
	</div>
	<?php } ?>
	<div class="content">
		<div class="row">
			<div class="col-md-8">
				<div class="content-block">
					<div class="content-block-ttl">Google Analytics details</div>
					<div class="content-block-main content-block-horizantal">
						<input type="hidden" name="_token" value="<?php echo $token; ?>">
						<?php $data = json_decode($result['data'], true); ?>
						<div class="content-input">
							<label><text>*</text>Paypal Username : </label>
							<input type="text" class="input-text" name="setting[username]" value="<?php echo $data['username'] ?>" placeholder="Paypal Username" required>
							<p class="content-input-error-name">Please enter Paypal Username!</p>
						</div>
						<div class="content-input">
							<label><text>*</text>Paypal Mode : </label>
							<select name="setting[mode]" class="select-list">
								<option value="0" <?php if($data['mode'] == '0') { echo "selected";} ?> >Sandbox</option>
								<option value="1" <?php if($data['mode'] == '1') { echo "selected";} ?> >Live</option>
							</select>
							<p class="content-input-error-name">Please select status!</p>
						</div>
						<div class="content-input">
							<label><text>*</text>Status : </label>
							<select name="setting[status]" class="select-list">
								<option value="0" <?php if($data['status'] == '0') { echo "selected";} ?> >Disabled</option>
								<option value="1" <?php if($data['status'] == '1') { echo "selected";} ?> >Enabled</option>
							</select>
							<p class="content-input-error-name">Please select status!</p>
						</div>
					</div>
					<input type="hidden" name="setting-name" value="paymentgateway">
				</div>
				<div class="content-submit text-center">
					<button type="submit" name="submit" class="btn btn-primary">Save</button>
				</div>
			</div>
			<div class="col-md-4">
				<?php include (DIR_ADMIN.'app/views/common/finance-menu.tpl.php'); ?>
			</div>
		</div>
	</div>
</form>
<script>
	$('#finance-gateway').addClass('active');
</script>
<!-- Footer -->
<?php include (DIR_ADMIN.'app/views/common/footer.tpl.php'); ?>