<?php include (DIR_ADMIN.'app/views/common/header.tpl.php'); ?>
<script>
	$('#user').show();
	$('#user-li>a').addClass('active');</script>
</script>

<form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data">		
	<div class="page-hdr">
		<div class="row">
			<div class="col-8 page-name">
				<h1><i class="fa fa fa-black-tie"></i><?php echo $page_title ?></h1>
			</div>
			<div class="col-4 page-menu">
				<a id="cancel" href="index.php?route=subscriber" data-toggle="tooltip" data-placement="left" title="Back to List"><i class="fa fa-reply"></i></a>
				<button type="submit" name="submit" data-toggle="tooltip" data-placement="left" title="Save Subscriber"><i class="fa fa-floppy-o"></i></button>
			</div>
		</div>
	</div>
	<?php if (isset($message) && !empty($message)) { ?>
	<div class="alert alert-<?php echo $message['alert']; ?> alert-dismissible" role="alert">
		<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
		<strong><?php echo ucfirst($message['alert']); ?> - </strong> <?php echo $message['value']; ?>
	</div>
	<?php } ?>
	<div class="content">
		<div class="content-block">
			<div class="content-block-ttl">Subscriber details</div>
			<div class="content-block-main">
				<input type="hidden" name="_token" value="<?php echo $token; ?>">
				<div class="content-input">
					<label>Email : </label>
					<input type="text" class="input-email" name="email" value="<?php echo $result['email'];?>" placeholder="Enter Email" required>
					<p class="content-input-error-name">Please Enter valid Email ID!</p>
				</div>
				<?php if (!empty($result['id'])) { ?>
				<div class="content-input">
					<label><text>*</text>Status : </label>
					<select name="status" id="" class="select-list">
						<option value="0" <?php if($result['status'] == '0') { echo "selected";} ?> >InActive</option>
						<option value="1" <?php if($result['status'] == '1') { echo "selected";} ?> >Active</option>
					</select>
				</div>
				<div class="content-input">
					<label>Date of joining : </label>
					<input type="text" value="<?php echo date_format(date_create($result['date_of_joining']), "d M Y")?>" readonly>
				</div>
				<?php } ?>
			</div>
		</div>
		<input type="hidden" name="id" value="<?php echo $result['id']; ?>">
		<div class="content-submit text-center">
			<button type="submit" name="submit" class="btn btn-primary">Save</button>
		</div>
	</div>
</form>
<!-- Footer -->
<?php include (DIR_ADMIN.'app/views/common/footer.tpl.php'); ?>