<?php include (DIR_ADMIN.'app/views/common/header.tpl.php'); ?>
<script>
	$('#themeoption').show();
	$('#themeoption-li>a').addClass('active');</script>
</script>

<form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data">
	<div class="page-hdr">
		<div class="row">
			<div class="col-8 page-name">
				<h1><i class="fa fa-quote-left"></i><?php echo $page_title; ?></h1>
			</div>
			<div class="col-4 page-menu">
				<a id="cancel" href="index.php?route=themeoption/testimonial" data-toggle="tooltip" data-placement="left" title="Back to List"><i class="fa fa-reply"></i></a>
				<button type="submit" name="submit" data-toggle="tooltip" data-placement="left" title="Save Testimonial"><i class="fa fa-floppy-o"></i></button>
			</div>
		</div>
	</div>
	<?php if (isset($message) && !empty($message)) { ?>
	<div class="alert alert-<?php echo $message['alert']; ?> alert-dismissible" role="alert">
		<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
		<strong><?php echo ucfirst($message['alert']); ?> - </strong> <?php echo $message['value']; ?>
	</div>
	<?php } ?>
	<div class="content">
		<div class="content-block">
			<div class="content-block-ttl">Testimonial details</div>
			<div class="content-block-main">
				<input type="hidden" name="_token" value="<?php echo $token; ?>">
				<div class="content-input">
					<label><text>*</text>Name : </label>
					<input type="text" class="input-text" value="<?php echo $result['name'];?>" name="name" placeholder="Enter Name" required>
					<p class="content-input-error-name">Please enter person name!</p>
				</div>
				<div class="content-input">
					<label><text>*</text>Email : </label>
					<input type="email" class="input-email" value="<?php echo $result['email'];?>" name="email" placeholder="Enter Email" required>
					<p class="content-input-error-name">Please enter person email!</p>
				</div>
				<div class="content-input">
					<label>Mobile : </label>
					<input type="number" value="<?php echo $result['mobile'];?>" name="mobile" placeholder="Enter Mobile Number">
				</div>
				<div class="content-input">
					<label>Picture :</label>
					<div class="image-upload" <?php if (!empty($result['picture'])) { echo " style=\"display: none\" "; }?> >
						<a>Upload</a>
					</div>
					<div class="saved-picture" <?php if (empty($result['picture'])) { echo " style=\"display: none\" "; } ?> >
						<?php if (!empty($result['picture'])) { ?>
						<img class="img-thumbnail" src="../public/uploads/<?php echo $result['picture']; ?>" alt="">
						<?php } ?>
						<input type="hidden" name="testimonial-picture" value="<?php echo $result['picture']; ?>">
					</div>
					<div class="saved-picture-delete" data-toggle="tooltip" data-placement="right" title="Remove" <?php if (empty($result['picture'])) { echo " style=\"display: none\" "; } ?> >
						<a class="fa fa-trash-o"></a>
					</div>
					<div class="content-description">(Size: 200px * 200px)</div>
				</div>
				<div class="content-input">
					<label><text>*</text>Person Testimonial : </label>
					<textarea class="textarea-input" name="testimonial" placeholder="Enter Person Testimonial" required><?php echo $result['testimonial'];?></textarea>
					<p class="content-input-error-name">Please enter person testimonial!</p>
				</div>
				<div class="content-input">
					<label>Status : </label>
					<select name="status" id="" class="select-list">
						<option value="0" <?php if($result['status'] == '0') { echo "selected";} ?> >Disabled</option>
						<option value="1" <?php if($result['status'] == '1') { echo "selected";} ?> >Enabled</option>
					</select>
				</div>
			</div>
		</div>
		<input type="hidden" name="id" value="<?php echo $result['id'];?>">
		<div class="content-submit text-center">
			<button type="submit" name="submit" class="btn btn-primary">Save</button>
		</div>
	</div>
</form>

<!-- Footer -->
<?php include (DIR_ADMIN.'app/views/common/footer.tpl.php'); ?>