<?php include (DIR_ADMIN.'app/views/common/header.tpl.php'); ?>

<link rel="stylesheet" href="public/css/jquery.fancybox.min.css">
<script src="public/js/jquery.fancybox.min.js"></script>
<script>
	$('#<?php echo $link; ?>').show();
	$('#<?php echo $link; ?>-li>a').addClass('active');
	$("a.open-pdf").fancybox({
		'frameWidth': 800,
		'frameHeight': 800,
		'overlayShow': true,
		'hideOnContentClick': false,
		'type': 'iframe'
	});
</script>

<form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data">		
	<div class="page-hdr">
		<div class="row">
			<div class="col-8 page-name">
				<h1><i class="fa fa-users"></i><?php echo $page_title; ?></h1>
			</div>
			<div class="col-4 page-menu">
				<a id="cancel" href="index.php?route=<?php echo $link; ?>" data-toggle="tooltip" data-placement="left" title="Back to List"><i class="fa fa-reply"></i></a>
				<button type="submit" name="submit" data-toggle="tooltip" data-placement="left" title="Save Page"><i class="fa fa-floppy-o"></i></button>
			</div>
		</div>
	</div>
	<?php if (isset($message) && !empty($message)) { ?>
	<div class="alert alert-<?php echo $message['alert']; ?> alert-dismissible" role="alert">
		<button type="button" class="close" data-dismiss="alert" aria-label="Close"><span aria-hidden="true">&times;</span></button>
		<strong><?php echo ucfirst($message['alert']); ?> - </strong> <?php echo $message['value']; ?>
	</div>
	<?php } ?>
	<div class="content">
		<input type="hidden" name="_token" value="<?php echo $token; ?>">
		<div class="row">
			<div class="col-sm-8">
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">Basic details</div>
					<div class="content-block-main">
						<div class="row content-input">
							<div class="col-sm-6">
								<label><text>*</text>First Name : </label>
								<input type="text" class="input-text" name="firstname" value="<?php echo $result['firstname'];?>" placeholder="Enter your First Name" required>
								<p class="content-input-error-name">Please enter name!</p>
							</div>
							<div class="col-sm-6">
								<label><text>*</text>Last Name : </label>
								<input type="text" class="input-text" name="lastname" value="<?php echo $result['lastname'];?>" placeholder="Enter your Last Name" required>
								<p class="content-input-error-name">Please enter last name!</p>
							</div>
						</div>
						<div class="row content-input">
							<div class="col-sm-6">
								<label><text>*</text>Email Address : </label>
								<input type="email" class="input-email" name="email" value="<?php echo $result['email'];?>" placeholder="Enter your Email Address" <?php if (!empty($result['user_id'])) { echo "readonly"; }?> required>
								<p class="content-input-error-name">Please enter email!</p>
							</div>
							<div class="col-sm-6">
								<label><text>*</text>Mobile : </label>
								<input type="number" class="input-mobile" name="mobile" value="<?php echo $result['mobile'];?>" placeholder="Enter your Mobile number" min="1" required>
								<p class="content-input-error-name">Please enter phone number!</p>
							</div>
						</div>
						<?php if (empty($result['user_id'])) {  ?>
						<div class="content-input">
							<label><text>*</text>Password (min 6 words) :</label>
							<input type="password" class="input-password" pattern=".{6,}" title="Minimum 6 word required!" name="password" placeholder="Enter your Password" required>
							<p class="content-input-error-name">Please enter password (minimum 6 words)!</p>
							<div class="content-description">This password will be mailed to user.</div>
						</div> 
						<?php } ?>
					</div>
				</div>
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">Other details</div>
					<div class="content-block-main">
						<div class="row content-input">
							<div class="col-sm-6">
								<label>Date of Birth : </label>
								<input type="text" name="dob" id="user-dob" value="<?php echo $result['dob'];?>" placeholder="Date of Birth">
							</div>
							<div class="col-sm-6">
								<?php  if (!empty($result['user_id']) && !empty($result['dob'])) { $age = (date('Y') - date('Y',strtotime($result['dob']))); ?>
								<label>Age : </label>
								<input type="text" value="<?php echo $age.' year'; ?>" placeholder="Age" readonly>
								<?php } ?>
							</div>
						</div>
						<div class="row content-input">
							<div class="col-sm-6">
								<label>Location : </label>
								<input type="text" name="location" value="<?php echo $result['location']; ?>" placeholder="User Location">
							</div>
							<div class="col-sm-6">
								<label>Country : </label>
								<input type="text" name="country" value="<?php echo $result['country']; ?>" placeholder="User Country">
							</div>
						</div>
						<div class="row content-input content-radio">
							<div class="col-sm-6">
								<label>Gender : </label>
								<div class="content-radio-container">
									<div>
										<input type="radio" name="gender" value="1" id="gender-male" <?php if($result['gender'] == "1")  { echo "checked"; }?> >
										<label for="gender-male"><span><i class="fa fa-check"></i></span><p>Male</p></label>
									</div>
									<div>
										<input type="radio" name="gender" value="2"  id="gender-female" <?php if($result['gender'] == "2")  { echo "checked"; }?> >
										<label for="gender-female"><span><i class="fa fa-check"></i></span><p>Female</p></label>
									</div>
								</div>
							</div>
							<div class="col-sm-6">
								<label>Blood Group : </label>
								<input type="text" name="bloodgroup" value="<?php echo $result['bloodgroup'];?>" placeholder="Blood Group">
							</div>
						</div>
						
					</div>
				</div>
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">Medical History</div>
					<div class="content-block-main">
						<div class="content-radio">
							<label>Do you now or have you ever had:</label>
							<div>
								<?php $medical = json_decode($result['about'], true); ?>
								<div class="row">
									<div class="col-sm-6 col-md-4 content-radio-container">
										<div>
											<input type="checkbox" name="medical[diabetes]" value="checked" id="diabetes" <?php if (isset($medical['diabetes'])) { echo $medical['diabetes']; } ?> >
											<label for="diabetes"><span><i class="fa fa-check"></i></span><p>Diabetes</p></label>
										</div>
									</div>
									<div class="col-sm-6 col-md-4 content-radio-container">
										<div>
											<input type="checkbox" name="medical[high-blood-pressure]" value="checked" id="high-blood-pressure" <?php if (isset($medical['high-blood-pressure'])) { echo $medical['high-blood-pressure']; } ?>>
											<label for="high-blood-pressure"><span><i class="fa fa-check"></i></span><p>High blood pressure</p></label>
										</div>
									</div>
									<div class="col-sm-6 col-md-4 content-radio-container">
										<div>
											<input type="checkbox" name="medical[high-cholesterol]" value="checked" id="high-cholesterol" <?php if (isset($medical['high-cholesterol'])) { echo $medical['high-cholesterol']; } ?>>
											<label for="high-cholesterol"><span><i class="fa fa-check"></i></span><p>High cholesterol</p></label>
										</div>
									</div>
									<div class="col-sm-6 col-md-4 content-radio-container">
										<div>
											<input type="checkbox" name="medical[heart-problems]" value="checked" id="heart-problems" <?php if (isset($medical['heart-problems'])) { echo $medical['heart-problems']; } ?>>
											<label for="heart-problems"><span><i class="fa fa-check"></i></span><p>Heart problems</p></label>
										</div>
									</div>
									<div class="col-sm-6 col-md-4 content-radio-container">
										<div>
											<input type="checkbox" name="medical[asthma]" value="checked" id="asthma" <?php if (isset($medical['asthma'])) { echo $medical['asthma']; } ?>>
											<label for="asthma"><span><i class="fa fa-check"></i></span><p>Asthma</p></label>
										</div>
									</div>
									<div class="col-sm-6 col-md-4 content-radio-container">
										<div>
											<input type="checkbox" name="medical[kidney-disease]" value="checked" id="kidney-disease" <?php if (isset($medical['kidney-disease'])) { echo $medical['kidney-disease']; } ?>>
											<label for="kidney-disease"><span><i class="fa fa-check"></i></span><p>Kidney disease</p></label>
										</div>
									</div>
									<div class="col-sm-6 col-md-4 content-radio-container">
										<div>
											<input type="checkbox" name="medical[kidney-stones]" value="checked" id="kidney-stones" <?php if (isset($medical['kidney-stones'])) { echo $medical['kidney-stones']; } ?>>
											<label for="kidney-stones"><span><i class="fa fa-check"></i></span><p>Kidney Stones</p></label>
										</div>
									</div>
									<div class="col-sm-6 col-md-4 content-radio-container">
										<div>
											<input type="checkbox" name="medical[jaundice]" value="checked" id="jaundice" <?php if (isset($medical['jaundice'])) { echo $medical['jaundice']; } ?>>
											<label for="jaundice"><span><i class="fa fa-check"></i></span><p>Jaundice</p></label>
										</div>
									</div>
									<div class="col-sm-6 col-md-4 content-radio-container">
										<div>
											<input type="checkbox" name="medical[hepatitis]" value="checked" id="hepatitis" <?php if (isset($medical['hepatitis'])) { echo $medical['hepatitis']; } ?>>
											<label for="hepatitis"><span><i class="fa fa-check"></i></span><p>Hepatitis</p></label>
										</div>
									</div>
									<div class="col-sm-6 col-md-4 content-radio-container">
										<div>
											<input type="checkbox" name="medical[rheumatic-fever]" value="checked" id="rheumatic-fever" <?php if (isset($medical['rheumatic-fever'])) { echo $medical['rheumatic-fever']; } ?>>
											<label for="rheumatic-fever"><span><i class="fa fa-check"></i></span><p>Rheumatic Fever</p></label>
										</div>
									</div>
									<div class="col-sm-6 col-md-4 content-radio-container">
										<div>
											<input type="checkbox" name="medical[cancer]" value="checked" id="cancer" <?php if (isset($medical['cancer'])) { echo $medical['cancer']; } ?>>
											<label for="cancer"><span><i class="fa fa-check"></i></span><p>Cancer</p></label>
										</div>
									</div>
									<div class="col-sm-6 col-md-4 content-radio-container">
										<div>
											<input type="checkbox" name="medical[hiv]" value="checked" id="hiv" <?php if (isset($medical['hiv'])) { echo $medical['hiv']; } ?>>
											<label for="hiv"><span><i class="fa fa-check"></i></span><p>HIV/AIDS</p></label>
										</div>
									</div>
									<div class="col-sm-6 col-md-4 content-radio-container">
										<div>
											<input type="checkbox" name="medical[epilepsy]" value="checked" id="epilepsy" <?php if (isset($medical['epilepsy'])) { echo $medical['epilepsy']; } ?>>
											<label for="epilepsy"><span><i class="fa fa-check"></i></span><p>Epilepsy</p></label>
										</div>
									</div>
									<div class="col-sm-6 col-md-4 content-radio-container">
										<div>
											<input type="checkbox" name="medical[pregnancy]" value="checked" id="pregnancy" <?php if (isset($medical['pregnancy'])) { echo $medical['pregnancy']; } ?>>
											<label for="pregnancy"><span><i class="fa fa-check"></i></span><p>Pregnancy</p></label>
										</div>
									</div>
									<div class="col-sm-6 col-md-4 content-radio-container">
										<div>
											<input type="checkbox" name="medical[blood-thinners]" value="checked" id="blood-thinners" <?php if (isset($medical['blood-thinners'])) { echo $medical['blood-thinners']; } ?>>
											<label for="blood-thinners"><span><i class="fa fa-check"></i></span><p>Blood thinners</p></label>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="content-input">
							<label>Other History : </label>
							<textarea name="medical[other]" placeholder="Patient other history or about user"><?php echo json_decode($result['about'], true)['other'];?></textarea>
						</div>
					</div>
				</div>
			</div>
			<div class="col-sm-4">
				<?php if (!empty($result['user_id']) && $user_type == 1) { ?>
				<div class="content-block">
					<div class="content-block-ttl">Patient history</div>
					<div class="content-block-main user-history">
						<p class="btn btn-primary btn-sm" data-toggle="modal" data-target="#appointment-modal">Appointments ( <?php echo count($appointments); ?> ) </p>
						<p class="btn btn-warning btn-sm" data-toggle="modal" data-target="#invoice-modal">Invoices ( <?php echo count($invoices); ?> )</p>
						<p class="btn btn-danger btn-sm" data-toggle="modal" data-target="#report-modal">All Reports</p>
						<p id="create-apnt-user" class="btn btn-default btn-sm">Create Appointment</p>
					</div>
				</div>
				<?php } ?>
				<div class="content-block content-block-horizantal">
					<div class="content-block-ttl">For office use</div>
					<div class="content-block-main">
						<?php if ($access == 2) { ?>
						<div class="content-input">
							<label>User Role : </label>
							<select name="role" title="Select User Role" class="select-list" required>
								<option value="1" <?php if ($result['user_role'] == '1') { echo "selected"; } ?> >Patient</option>
								<option value="2" <?php if ($result['user_role'] == '2') { echo "selected"; } ?> >Handler</option>
								<option value="3" <?php if ($result['user_role'] == '3') { echo "selected"; } ?> >Doctor</option>
								<option value="4" <?php if ($result['user_role'] == '4') { echo "selected"; } ?> >Dean</option>
							</select>
							<div class="content-description">
								If you want to give an admin access to user then select role otherwise do not select. It will automatically assign patient role to user.
							</div>
						</div>
						<div class="content-input">
							<label>User Name : </label>
							<input type="text" name="username" value="<?php echo $result['user_name'];?>" placeholder="User Name">
							<div class="content-description">
								If you want to give an admin access to user then fill this field otherwise leave empty.
							</div>
						</div>
						<?php } if (!empty($result['user_id'])) { ?>
						<div class="content-input">
							<label>Created Date : </label>
							<input type="text" value="<?php echo date_format(date_create($result['date_of_joining']),"d M Y  ( g:i A )"); ?>" readonly>
						</div>
						<?php } if (!empty($result['user_id'])) { ?>
						<div class="content-input">
							<label>Email Confirmation : </label>
							<input type="text" value="<?php if($result['emailconfirmed'] == '1') {echo "Confirmed"; } else {echo "Unconfirmed";} ?>" readonly >
						</div>
						<div class="content-input">
							<label>Status : </label>
							<select name="status" class="select-list">
								<option value="" disabled selected>Status</option>
								<option value="0" <?php if($result['status'] == '0') { echo "selected"; } ?> >InActive</option>
								<option value="1" <?php if($result['status'] == '1') { echo "selected"; } ?> >Active</option>
							</select>
						</div>
						<?php } ?>
						<div class="content-input">
							<label>Notify User : </label>
							<div class="content-radio-container">
								<div>
									<input type="checkbox" name="sendmail" value="1" id="send-mail" checked>
									<label for="send-mail"><span><i class="fa fa-check"></i></span><p>Send an Email</p></label>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<input type="hidden" name="id" value="<?php echo $result['user_id'];?>">
		</div>
		<div class="content-submit text-center">
			<button type="submit" name="submit" class="btn btn-primary">Save</button>
		</div>
	</div>
</form>

<?php if (!empty($result['user_id']) && $user_type == 1) { ?>
<!-- Appointment List Modal -->
<div id="appointment-modal" class="modal fade" role="dialog">
	<div class="modal-dialog modal-lg">
		<div class="modal-content">
			<div class="modal-header">
				<h4 class="modal-title">Patient's Appointment</h4>
				<button type="button" class="close" data-dismiss="modal">&times;</button>
			</div>
			<div class="modal-body">
				<div class="user-appointment">
					<?php if (!empty($appointments)) { foreach ($appointments as $key => $value) { ?>
					<div class="card-block">
						<div class="card card-color-<?php echo $value['status']; ?>">
							<div class="row card-hdr">
								<div class="col-2 card-left text-left">
									<span class="text-center"><?php echo $key+1; ?></span>
								</div>
								<div class="col-10 text-right card-right">
									<em>Appointment ID :</em> <span><?php echo $value['appointment_id']; ?></span>
								</div>
							</div>
							<div class="row card-bdy">
								<div class="col-sm-6 text-left">
									<div class="card-img">
										<img class="img-thumbnail" src="../public/uploads/<?php echo $value['picture']; ?>" alt="">
									</div>
									<div class="card-info">
										<a href="index.php?route=themeoption/doctor/edit&id=<?php echo $value['doctor_id']; ?>" class="card-name" target="_blank">Dr. <?php echo $value['doctor']; ?></a>
										<div class="card-text"><?php echo $value['department']; ?></div>
										<div class="card-text"><?php echo $value['doctor_email']; ?></div>
									</div>
								</div>
								<div class="col-sm-6 appointment-time text-center">
									<div class="appointment-date"><i class="fa fa-calendar"></i><span><?php echo $value['date']; ?></span></div>
									<div><i class="fa fa-hourglass-o"></i><span>At <?php echo $value['time']; ?></span></div>
								</div>         
							</div>
							<div class="row card-ftr">
								<div class="col-8 text-left">
									<span class="badge badge-default badge-sm"><?php echo ucfirst($value['status']); ?></span>
									<?php if (!empty($value['invoice_id'])) { ?>
									<a href="index.php?route=invoice/edit&id=<?php echo $value['invoice_id']; ?>" class="badge badge-default badge-sm" target="_blank">Invoice Generated</a>
									<?php } ?>
								</div>
								<div class="card-action">
									<?php if (empty($value['invoice_id'])) { ?>
									<a href="index.php?route=invoice/add&id=<?php echo $value['id']; ?>" class="btn btn-outline btn-warning btn-outline-1x btn-circle" data-toggle="tooltip" title="Create Invoice" target="_blank"><i class="fa fa-credit-card"></i></a>
									<?php } else { ?>
									<a href="index.php?route=invoice/view&id=<?php echo $value['invoice_id']; ?>" class="btn btn-outline btn-warning btn-outline-1x btn-circle" target="_blank" data-toggle="tooltip" title="View Invoice" target="_blank"><i class="fa fa-credit-card"></i></a>
									<?php } ?>
									<a href="index.php?route=appointment/edit&id=<?php echo $value['id']; ?>" class="btn btn-outline btn-info btn-outline-1x btn-circle" data-toggle="tooltip" title="Edit" target="_blank"><i class="fa fa-pencil-square-o"></i></a>
								</div>
							</div>
						</div>  
					</div>
					<?php } } ?>
				</div>
			</div>
			<div class="modal-footer">
				<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
			</div>
		</div>
	</div>
</div>
<!-- Invoice List Modal -->
<div id="invoice-modal" class="modal fade" role="dialog">
	<div class="modal-dialog modal-lg">
		<div class="modal-content">
			<div class="modal-header">
				<h4 class="modal-title">Patient's Invoices</h4>
				<button type="button" class="close" data-dismiss="modal">&times;</button>
			</div>
			<div class="modal-body">
				<div class="user-appointment">
					<?php if (isset($invoices)) { foreach ($invoices as $key => $value) { ?>
					<div class="card-block">
						<div class="card">
							<div class="row card-hdr">
								<div class="col-4 card-left text-left">
									<span class="text-center"><?php echo $key+1; ?></span>
								</div>
								<div class="col-8 text-right card-right">
									<em>Invoice Id : </em> <span>INV-<?php echo str_pad($value['id'], 4, '0', STR_PAD_LEFT); ?></span>
								</div>
							</div>
							<div class="row card-bdy">
								<div class="col-lg-7 text-left">
									<div class="card-img card-icon"><i class="fa fa-user-o fa-3x"></i></div>
									<div class="card-info">
										<div class="card-name"><?php echo $value['name']; ?></div>
										<div class="card-text"><?php echo $value['email']; ?></div>
										<div class="card-text"><?php echo $value['mobile']; ?></div>
									</div>
								</div>
								<div class="col-lg-5 text-right">
									<div class="invoice-doctor-name">
										<i class="fa fa-user-md"></i><?php echo $value['doctor']; ?>
									</div>
									<div class="invoice-amount">
										<p><span>Amount - </span><span><?php echo $value['abbr'].' '.$value['amount']; ?></span></p>
										<p><span>Due - </span><span><?php echo $value['abbr'].' '.$value['due']; ?></span></p>
									</div>
								</div>
							</div>
							<div class="card-ftr">
								<div class="text-left">
									<span class="badge badge-light badge-sm"><?php echo date_format(date_create($value['date']),"d M Y"); ?></span>
									<?php if (!empty($value['appointment_id'])) { ?>
									<a href="index.php?route=appointment/edit&id=<?php echo $value['appointment_id']; ?>" class="badge badge-primary badge-sm" target="_blank">Go to Appointment</a>
									<?php } ?>
								</div>
								<div class="card-action text-right">
									<a href="index.php?route=invoice/view&id=<?php echo $value['id'];?>" class="btn btn-outline btn-secondary btn-outline-1x btn-circle" data-toggle="tooltip" title="View"><i class="fa fa-eye" target="_blank"></i></a>
									<a href="index.php?route=invoice/edit&id=<?php echo $value['id'];?>" class="btn btn-outline btn-info btn-outline-1x btn-circle" data-toggle="tooltip" title="Edit" target="_blank"><i class="fa fa-pencil-square-o"></i></a>
								</div>
							</div>
						</div>
					</div>
					<?php } } ?>
				</div>
			</div>
			<div class="modal-footer">
				<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
			</div>
		</div>
	</div>
</div>
<div id="report-modal" class="modal fade" role="dialog">
	<div class="modal-dialog modal-lg">
		<div class="modal-content">
			<div class="modal-header">
				<h4 class="modal-title">Patient's Reports</h4>
				<button type="button" class="close" data-dismiss="modal">&times;</button>
			</div>
			<div class="modal-body">
				<div class="report-container">
					<?php if (!empty($reports)) { foreach ($reports as $key => $value) { $file_ext = pathinfo($value['report'], PATHINFO_EXTENSION); if ($file_ext == "pdf") { ?>
					<div class="report-image report-pdf">
						<a href="../public/reports/<?php echo $value['report']; ?>" class="open-pdf font-12" style="display: block;" target="_blank"><i class="fa fa-file-pdf-o"></i></a>
						<div class="patient-report-delete" data-toggle="tooltip" data-placement="right" title="Delete"><a class="fa fa-trash"></a></div>
						<input type="hidden" name="report_name" value="<?php echo $value['report']; ?>">
						<input type="hidden" class="report-appointment" value="<?php echo $value['appointment_id']; ?>">
					</div>
					<?php } else {?>
					<div class="report-image">
						<a data-fancybox="gallery" href="../public/reports/<?php echo $value['report']; ?>"><img class="img-thumbnail" src="../public/reports/<?php echo $value['report']; ?>"></a>
						<div class="patient-report-delete" data-toggle="tooltip" data-placement="right" title="Delete"><a class="fa fa-trash"></a></div>
						<input type="hidden" name="report_name" value="<?php echo $value['report']; ?>">
						<input type="hidden" class="report-appointment" value="<?php echo $value['appointment_id']; ?>">
					</div>
					<?php } } } else { ?>
					<p class="font-16 text-muted">No reports Found.</p>
					<?php } ?>
				</div>
			</div>
			<div class="modal-footer">
				<button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
			</div>
		</div>
	</div>
</div>
<!-- Appointment side bar -->
<div id="apntinfo" class="sidenav">
	<div class="container-fluid sidenav-hdr">
		<p>Appointment Details</p>
		<span class="sidenav-close">x</span>
	</div>
	<?php foreach ($doctors as $key => $value) { $doctor = json_encode($value) ?>
	<input type="hidden" value="<?php echo htmlspecialchars($doctor, ENT_QUOTES, 'UTF-8'); ?>" class="doctor-id-<?php echo $value['id']; ?> department-id-<?php echo $value['department']; ?>" >
	<?php } ?>
	<form action="<?php echo $appointment_action; ?>" method="post">
		<div class="sidenav-bdy">
			<div class="apntinfo-block">
				<div class="apntinfo-block-ttl">Appointment Info</div>
				<div class="apntinfo-block-container">
					<input type="hidden" id="apntinfo-id" name="id" value="">
					<div class="content-input">
						<label>Status :</label>
						<select id="apntinfo-status" name="status" class="form-control">
							<option value="0">New</option>
							<option value="2">In Process</option>
							<option value="3">Confirmed</option>
							<option value="4">Completed</option>
							<option value="1">Canceled</option>
						</select>
					</div>
					<div class="content-input">
						<label><text>*</text>Doctor :</label>
						<select id="apntinfo-doctor" name="doctor" class="appointment-doctor form-control">
							<option value="">Select Doctor</option>
							<?php foreach ($doctors as $key => $value) { ?>
							<option value="<?php echo $value['id'] ?>"><?php echo $value['name'].'( '.$value['department'].' )'; ?></option>
							<?php } ?>
						</select>
						<input type="hidden" class="appointment-department" name="department" value=""> 
					</div>
					<div class="content-input">
						<label><text>*</text>Date : </label>
						<input type="text" name="date" id="appointment-date" value="" placeholder="Date" readonly required>
					</div>
					<div class="content-input apntinfo-time">
						<label><text>*</text>Time : </label>
						<input type="text" name="time" id="apntinfo-time" placeholder="Time" readonly required>
					</div>
					<div class="content-input appointment-slot">
						<label for=""></label>
						<div id="appointment-slot"></div>
					</div>
				</div>
			</div>
			<div class="apntinfo-block">
				<div class="apntinfo-block-ttl">Patient Info</div>
				<div class="apntinfo-block-container">
					<div class="content-input">
						<label><text>*</text>Name : </label>
						<input type="text" class="input-text" id="apntinfo-name" value="<?php echo $result['firstname'] . ' ' . $result['lastname']; ?>" name="name" placeholder="Enter Patient Name" required >
					</div>
					<div class="content-input">
						<label><text>*</text>Email : </label>
						<input type="text" class="input-text" value="<?php echo $result['email']; ?>" id="apntinfo-email" name="email" placeholder="Enter Patient Email Address" required >
					</div>
					<div class="content-input">
						<label><text>*</text>Mobile : </label>
						<input type="text" class="input-text" value="<?php echo $result['mobile'] ?>" id="apntinfo-mobile" name="mobile" placeholder="Enter Patient Mobile Number" required >
					</div>
				</div>
			</div>
		</div>
		<div class="sidenav-ftr">
			<div class="apntinfo-button text-right">
				<a href="" class="apntinfo-edit btn btn-default" target="_blank">View More</a>
				<button type="submit" name="submit" class="btn btn-primary">Save</button>
			</div>
		</div>
	</form>
</div>
<div class="sidenav-background"></div>
<script>
	$("a.open-pdf").fancybox({
		'frameWidth': 800,
		'frameHeight': 800,
		'overlayShow': true,
		'hideOnContentClick': false,
		'type': 'iframe'
	});
</script>
<?php } ?>
<!-- Footer -->
<?php include (DIR_ADMIN.'app/views/common/footer.tpl.php'); ?>