<?php

/**
* Gallery Controller
*/
class GalleryController extends Controller
{
	/**
	* Gallery Controller index method
	* It will call getPage method
	**/
	public function index() 
	{
		$this->getPage();
	}

	/**
	* Gallery controller getpage method
	* This method will get all page data form DB and load view
	**/
	protected function getPage() 
	{
		/**
		* Intilize common controller
		* Get common data from DB
		* We used header variable to represent common data
		**/
		$headerController = new CommonController();
		$header = $headerController->index();
		/**
		* Get all data in one array to pass to view
		**/
		$data['header'] = $header;
		$data['meta_tag'] = $header['info_array']['name']. 'Gallery';
		$data['meta_description'] = $header['info_array']['name'];
		$data['active'] = 'gallery';
		/**
		* Load gallery view
		* Pass data to view
		**/
		$this->view->render( 'gallery/gallery.tpl', $data );
	}
}