<?php

/**
* 
*/
class Login extends Model
{
	public function checkUser($email)
	{
		$query = $this->model->query("SELECT `user_id`, `firstname`, `lastname`, `mobile`, `password`, `status` FROM `" . DB_PREFIX . "users` WHERE `email` = ? LIMIT 1", array($email));
		if ($query->num_rows > 0) {
			return $query->row;
		} else {
			return false;
		}
	}

	public function checkAttempts($email)
	{
		$query = $this->model->query("SELECT * FROM `" . DB_PREFIX . "login_attempts` WHERE `email` = ?", array($email));
		if ($query->num_rows > 0) {
			return $query->row;
		} else {
			return false;
		}
	}

	public function addAttempt($email)
	{
		$query = $this->model->query("SELECT * FROM `" . DB_PREFIX . "login_attempts` WHERE `email` = ?", array($email));
		if ($query->num_rows > 0) {
			$this->model->query(" UPDATE `" . DB_PREFIX . "login_attempts` SET `count` = ?, `date_modified` = ? WHERE `email` = ? ", array( $query->row['count'] + 1 , date('Y-m-d H:i:s'), $email));
		} else {
			$query = $this->model->query("INSERT INTO `" . DB_PREFIX . "login_attempts` SET `email` = ?, `count` = ?, `date_added` = ?, `date_modified` = ? ", array($email, 1, date('Y-m-d H:i:s'), date('Y-m-d H:i:s')));
		}
	}

	public function deleteAttempt($email)
	{
		$query = $this->model->query("DELETE FROM `" . DB_PREFIX . "login_attempts` WHERE `email` = ? ", array($email));
	}
}