<?php DIR.include 'app/views/common/header-1.tpl.php'; ?>
<!-- Start Page Title Section -->
<div class="page-ttl">
	<div class="layer-stretch">
		<div class="page-ttl-container">
			<div class="page-ttl-icon">
				<i class="fa fa-info-circle"></i>
			</div>
			<div class="page-ttl-name">
				<h1><?php echo $page_array['about']['title']; ?></h1>
				<p><a href="<?php echo URL.DIR_ROUTE; ?>home"><?php echo $lang['text_home']; ?></a> > <?php echo $page_array['about']['title']; ?></p>
			</div>
		</div>
	</div>
</div><!-- End Page Title Section -->
<!-- Start About Section  -->
<div class="layer-stretch animated-wrapper">
	<div class="layer-wrapper text-center">
		<div class="row">
			<div class="col-md-5 hm-service-left">
				<img class="animated animated-up" src="public/uploads/<?php echo $page_array['about']['picture']; ?>" alt="">
			</div>
			<div class="col-md-7 hm-service-right animated animated-up">
				<div class="paragraph-medium paragraph-black"><?php echo html_entity_decode($page_array['about']['paragraph'], ENT_QUOTES, 'UTF-8'); ?></div>
			</div>
		</div>
	</div>
</div><!-- End About Page  -->
<div class="colored-background">
	<div class="layer-stretch">
		<div class="layer-wrapper layer-bottom-0 animated-wrapper">
			<div class="layer-ttl layer-ttl-white">
				<h3 class=" animated animated-down"><?php echo $page_array['who']['title']; ?></h3>
			</div>
			<div class="row">
				<div class="col-md-7">
					<?php if(!empty($page_array['who']['block'])) { foreach ($page_array['who']['block'] as $key => $value) { ?>
					<div class="hm-about-block animated animated-up">
						<div class="tbl-cell hm-about-icon">
							<i class="fa fa-<?php echo $value['icon']; ?>"></i>
						</div>
						<div class="tbl-cell hm-about-number">
							<span><?php echo $value['count']; ?></span>
							<p><?php echo $value['title']; ?></p>
						</div>
					</div>
					<?php } } ?>
				</div>
				<div class="col-md-5">
					<img class="img-thumbnail animated animated-up" src="public/uploads/<?php echo $page_array['who']['picture']; ?>" alt="">
				</div>
				<div class="row about-mission-vission text-center">
					<div class="col-md-6 about-mission animated animated-up">
						<span><?php echo $page_array['who']['mission']['title']; ?></span>
						<p class="paragraph-medium paragraph-white"><?php echo $page_array['who']['mission']['description']; ?></p>
					</div>
					<div class="col-md-6 about-vission animated animated-up">
						<span><?php echo $page_array['who']['vission']['title']; ?></span>
						<p class="paragraph-medium paragraph-white"><?php echo $page_array['who']['vission']['description']; ?></p>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<!-- Start Doctor Section -->
<div class="layer-stretch animated-wrapper">
	<div class="layer-wrapper layer-bottom-0">
		<div class="layer-ttl">
			<h3 class="animated animated-down"><?php echo $page_array['doctor']['title']; ?></h3>
		</div>
		<div class="row">
			<?php print_r($menu_array['2']['theme']); if (!empty($doctors_display)) { if ($menu_array['2']['theme'] == 'doctors-2' || $menu_array['2']['theme'] == 'doctors-5' || $menu_array['2']['theme'] == 'doctors-8') { foreach ($doctors_display as $value) { ?>
			<div class="col-sm-6 col-md-4">
				<?php include DIR.'app/views/doctor/doctor-card-2.tpl.php'; ?>
			</div>
			<?php } } elseif ($menu_array['2']['theme'] == 'doctors-1'  || $menu_array['2']['theme'] == 'doctors-4'  || $menu_array['2']['theme'] == 'doctors-7') { foreach ($doctors_display as $value) { ?>
			<div class="col-sm-6 col-md-4">
				<?php include DIR.'app/views/doctor/doctor-card-1.tpl.php'; ?>
			</div>
			<?php } } else { foreach ($doctors_display as $value) { ?>
			<div class="col-sm-6 col-md-4">
				<?php include DIR.'app/views/doctor/doctor-card-3.tpl.php'; ?>
			</div>
			<?php } } } ?>
		</div>
	</div>
</div><!-- End About Page  -->
<!-- Start Testimonial Section -->	
<div id="testimonial" class="colored-background">
	<div class="layer-stretch">
		<div class="layer-wrapper layer-bottom-0 animated-wrapper">
			<div class="layer-ttl layer-ttl-white">
				<h3 class="animated animated-down">What People Say?</h3>
			</div>
			<div id="testimonial-slider" class="owl-carousel owl-theme theme-owl-dot">
				<?php if (!empty($testimonials)) { foreach ($testimonials as $value) { ?>
				<div class="testimonial-block animated animated-right">
					<img class="img-responsive" src="public/uploads/<?php echo $value['picture']; ?>" alt="">
					<div class="paragraph-medium paragraph-white">
						<i class="fa fa-quote-left"></i> <?php echo $value['testimonial']; ?>
					</div>
					<a><?php echo $value['name']; ?></a>
				</div>
				<?php } } ?>
			</div>
		</div>
	</div>
</div><!-- End Testimonial Section -->

<?php include DIR.'app/views/common/footer.tpl.php'; ?>