<div class="theme-material-card text-center">
	<div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label form-input">
		<input class="mdl-textfield__input" type="text" id="search-doctors">
		<label class="mdl-textfield__label" for="search-doctors"><?php echo $lang['text_search_doctor_by_name']; ?></label>
		<button class="fa fa-search search-button"></button>
	</div>
</div>
<div class="theme-material-card">
	<div class="sub-ttl"><?php echo $lang['text_our_services']; ?></div>
	<div class="flexslider theme-flexslider">
		<ul class="slides">
			<?php if (!empty($slider_services)) { foreach ($slider_services as $key => $value) { $title = preg_replace('/[[:space:]]+/', '-', $value['name']); ?>
			<li>
				<div class="theme-flexslider-container">
					<img src="public/uploads/<?php echo $value['picture']; ?>" />
					<h4><?php echo $value['name']; ?></h4>
					<a href="<?php echo URL.DIR_ROUTE.'service&id='.$value['id'].'/'.$title; ?>" class="anchor-icon pull-right">Read More <i class="fa fa-arrow-right"></i></a>
				</div>
			</li>
			<?php } } ?>
		</ul>
	</div>
</div>
<div class="theme-material-card">
	<div class="sub-ttl"><?php echo $lang['text_recent_post']; ?></div>
	<?php if (!empty($recentblog)) { foreach ($recentblog as $key => $value) { $title = preg_replace('/[[:space:]]+/', '-', $value['title']); ?>
	<a href="<?php echo URL.DIR_ROUTE; ?>blog-page&id=<?php echo $value['id'].'/'.$title;?>" class="row blog-recent">
		<div class="col-4 blog-recent-img">
			<img class="img-responsive img-thumbnail" src="public/uploads/<?php echo $value['picture']; ?>" alt="">
		</div>
		<div class="col-8 blog-recent-post">
			<h4><?php echo $value['title']; ?></h4>
			<p><?php echo date_format(date_create($value['date_of_joining']),"d M Y"); ?></p>
		</div>
	</a>
	<?php } } ?>
</div>