<?php include DIR.'app/views/common/header-1.tpl.php'; ?>
<!-- Start Page Title Section -->
<div class="page-ttl">
	<div class="layer-stretch">
		<div class="page-ttl-container">
			<div class="page-ttl-icon">
				<i class="fa fa-user-md"></i>
			</div>
			<div class="page-ttl-name">
				<h1>Doctors</h1>
				<p><a href="<?php echo URL.DIR_ROUTE; ?>home"><?php echo $lang['text_home']; ?></a> > doctor</p>
			</div>
		</div>
	</div>
</div><!-- End Page Title Section -->
<!-- Start Doctor List Section -->
<div id="doctor-page" class="layer-stretch animated-wrapper">
	<div class="layer-wrapper layer-bottom-0">
		<div class="row">
			<?php if (!empty($doctors_display)) { foreach ($doctors_display as $value) { ?>
			<div class="col-sm-6 col-md-4">
				<?php include DIR.'app/views/doctor/doctor-card-3.tpl.php'; ?>
			</div>
			<?php } } ?>
		</div>
	</div>
</div><!-- End Doctor List Section -->

<!-- Start Department div -->
<div class="colored-background">
	<div class="layer-stretch">
		<div class="layer-wrapper layer-bottom-0 animated-wrapper">
			<div class="layer-ttl layer-ttl-white">
				<h3><?php echo $page_array['department']['title']; ?></h3>
			</div>
			<div class="layer-container">
				<?php if (!empty($departments_display)) { foreach ($departments_display as $value) { ?>
				<div class="department-block animated animated-up">
					<div class="tbl-cell department-icon">
						<i class="fa fa-<?php echo $value['icon']; ?>"></i>
					</div>
					<div class="tbl-cell department-detail">
						<a><?php echo $value['name']; ?></a>
						<p class="paragraph-small paragraph-white"><?php echo $value['description']; ?></p>
					</div>
				</div>
				<?php } } ?>
			</div>
		</div>
	</div>
</div><!-- End Department List Section -->

<?php include DIR.'app/views/common/footer.tpl.php'; ?>