<?php include DIR.'app/views/common/header-1.tpl.php'; ?>

<!-- Start Page Title Section -->
<div class="page-ttl">
	<div class="layer-stretch">
		<div class="page-ttl-container">
			<div class="page-ttl-icon">
				<i class="fa fa-plus-square-o"></i>
			</div>
			<div class="page-ttl-name">
				<h1><?php echo $lang['text_my_appointments']; ?></h1>
				<p><a href="<?php echo URL.DIR_ROUTE; ?>home"><?php echo $lang['text_home']; ?></a> > <a href="<?php echo URL.DIR_ROUTE; ?>user/appointment"><?php echo $lang['text_my_appointments']; ?></a> > <?php echo $lang['text_my_appointments']; ?></p>
			</div>
		</div>
	</div>
</div><!-- End Page Title Section -->

<div class="layer-stretch">
	<div class="layer-wrapper">
		<div class="theme-material-card">
			<div class="row myappointment-data align-items-center">
				<div class="col-md-3">
					<span class="myappointment-popup-left"><i class="fa fa-user-md"></i><?php echo $lang['text_doctor']; ?> </span>
				</div>
				<div class="col-md-9">
					<span class="paragraph-medium paragraph-black">Dr. <?php echo $appointment['doctor']; ?></span>
				</div>
			</div>
			<div class="row myappointment-data align-items-center">
				<div class="col-md-3">
					<span class="myappointment-popup-left"><i class="fa fa-user-o"></i><?php echo $lang['text_name']; ?></span>
				</div>
				<div class="col-md-9">
					<span class="paragraph-medium paragraph-black"><?php echo $appointment['name']; ?></span>
				</div>
			</div>
			<div class="row myappointment-data align-items-center">
				<div class="col-md-3">
					<span class="myappointment-popup-left"><i class="fa fa-calendar-plus-o"></i><?php echo $lang['text_date']; ?></span>
				</div>
				<div class="col-md-9">
					<span class="paragraph-medium paragraph-black"><?php echo date_format(date_create($appointment['date']),"d M Y"); ?></span>
				</div>
			</div>
			<div class="row myappointment-data align-items-center">
				<div class="col-md-3">
					<span class="myappointment-popup-left"><i class="fa fa-hourglass-o"></i><?php echo $lang['text_time']; ?></span>
				</div>
				<div class="col-md-9">
					<span class="paragraph-medium paragraph-black"><?php echo $appointment['time']; ?></span>
				</div>
			</div>
			<div class="row myappointment-data align-items-center">
				<div class="col-md-3">
					<span class="myappointment-popup-left"><i class="fa fa-hospital-o"></i><?php echo $lang['text_department']; ?></span>
				</div>
				<div class="col-md-9">
					<span class="paragraph-medium paragraph-black"><?php echo $appointment['department']; ?></span>
				</div>
			</div>
			<div class="row myappointment-data align-items-center">
				<div class="col-md-3">
					<span class="myappointment-popup-left"><i class="fa fa-flag"></i><?php echo $lang['text_status']; ?></span>
				</div>
				<div class="col-md-9">
					<span class="paragraph-medium paragraph-black">
						<?php if ($appointment['status'] == '1') { echo $lang['text_canceled']; } elseif ($appointment['status'] == '2') { echo $lang['text_in_process']; } elseif ($appointment['status'] == '3') { echo $lang['text_confirmed']; } elseif ($appointment['status'] == '4') { echo $lang['text_completed']; } else {echo $lang['text_in_queue']; } ?>
					</span>
				</div>
			</div>
			<div class="row myappointment-data align-items-center">
				<div class="col-md-3">
					<span class="myappointment-popup-left"><i class="fa fa-file-text-o"></i><?php echo $lang['text_note']; ?></span>
				</div>
				<div class="col-md-9">
					<span class="paragraph-medium paragraph-black"></span>
				</div>
			</div>
			<div class="row myappointment-data align-items-center">
				<div class="col-md-3">
					<span class="myappointment-popup-left"><i class="fa fa-file-text-o"></i><?php echo $lang['text_reports']; ?></span>
				</div>
				<div class="col-md-9">
					<div class="report-container">
						<?php if (!empty($reports)) { foreach ($reports as $key => $value) { $file_ext = pathinfo($value['report'], PATHINFO_EXTENSION); if ($file_ext == "pdf") { ?>
						<div class="report-image report-pdf">
							<a href="public/reports/<?php echo $value['report']; ?>" class="open-pdf font-12" style="display: block;"><i class="fa fa-file-pdf-o"></i></a>
						</div>
						<?php } else {?>
						<div class="report-image">
							<a data-fancybox="gallery" href="public/reports/<?php echo $value['report']; ?>"><img class="img-thumbnail" src="public/reports/<?php echo $value['report']; ?>" alt=""></a>
						</div>
						<?php } } } ?>
					</div>
				</div>
			</div>
			<div class="row myappointment-data align-items-center">
				<div class="col-md-3">
					<span class="myappointment-popup-left"><i class="fa fa-file-text-o"></i><?php echo $lang['text_prescription']; ?></span>
				</div>
				<div class="col-md-9">
					<?php if (!empty($prescription)) { ?>
					<a href="<?php echo URL.DIR_ROUTE.'user/prescription&id='.$appointment['id']; ?>" class="btn btn-outline btn-primary btn-pill btn-outline-1x" target="_blank">Check Prescription</a>
					<?php } else { ?>
					<span class="myappointment-popup-left"></span>
					<?php } ?>
				</div>
			</div>
			<div class="row myappointment-data align-items-center">
				<div class="col-md-3">
					<span class="myappointment-popup-left"><i class="fa fa-file-text-o"></i><?php echo $lang['text_invoice']; ?></span>
				</div>
				<div class="col-md-9">
					<?php if (!empty($appointment['invoice_id'])) { ?>
					<a href="<?php echo URL.DIR_ROUTE.'user/invoice&invoice='.$appointment['invoice_id']; ?>" class="btn btn-outline btn-primary btn-pill btn-outline-1x" target="_blank">Invoice Created</a>
					<?php } else { ?>
					<span class="myappointment-popup-left"></span>
					<?php } ?>
				</div>
			</div>
		</div>
	</div>
</div>

<?php include DIR.'app/views/common/footer.tpl.php'; ?>