<?php include DIR.'app/views/common/header-1.tpl.php'; ?>
<!-- Start Page Title Section -->
<div class="page-ttl">
	<div class="layer-stretch">
		<div class="page-ttl-container">
			<div class="page-ttl-icon"><i class="fa fa-pencil-square-o"></i></div>
			<div class="page-ttl-name">
				<h1><?php echo $lang['text_update_profile']; ?></h1>
				<p><a href="<?php echo URL.DIR_ROUTE; ?>home"><?php echo $lang['text_home']; ?></a> > <a href="index.php?route=user/profile"><?php echo $lang['text_my_profile']; ?></a> > <?php echo $lang['text_update_profile']; ?></p>
			</div>
		</div>
	</div>
</div><!-- End Page Title Section -->
<!-- Start Edit Profile Section -->
<div id="edit-profile-page" class="animated-wrapper">
	<div class="layer-stretch">
		<div class="row layer-wrapper text-center">
			<?php if( !empty($success) ) { ?>
			<div class="col-12 success-msg text-left"><?php echo $success; ?></div>
			<?php } if( !empty($error) ) { ?>
			<div class="col-12 error-msg text-left"><?php echo $error; ?></div>
			<?php } ?>
			<div class="col-md-8 form-full-container">
				<form action="<?php echo URL.DIR_ROUTE; ?>user/profile/edit" method="post" enctype="multipart/form-data">
					<p class="sub-ttl"><?php echo $lang['text_update_profile']; ?></p>
					<input type="hidden" name="_token" value="<?php echo $token; ?>">
					<div class="row">
						<div class="col-sm-12 col-md-6">
							<div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label form-input">
								<input class="mdl-textfield__input" type="text" name="firstname" pattern="[A-Z,a-z, ]*" value="<?php echo  $user_data['firstname']; ?>" id="profile-first-name" readonly>
								<label class="mdl-textfield__label" for="profile-first-name"><?php echo $lang['text_first_name']; ?></label>
								<span class="mdl-textfield__error"><?php echo $lang['text_name_error']; ?></span>
							</div>
						</div>
						<div class="col-sm-12 col-md-6">
							<div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label form-input">
								<input class="mdl-textfield__input" type="text" name="lastname" value="<?php echo  $user_data['lastname']; ?>" pattern="[A-Z,a-z, ]*" id="profile-last-name" readonly>
								<label class="mdl-textfield__label" for="profile-last-name"><?php echo $lang['text_last_name']; ?></label>
								<span class="mdl-textfield__error"><?php echo $lang['text_name_error']; ?></span>
							</div>
						</div>
						<div class="clearfix clear"></div>
						<div class="col-sm-12 col-md-6">
							<div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label form-input">
								<input class="mdl-textfield__input" type="text" name="email" value="<?php echo  $user_data['email']; ?>" pattern="[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,3}$" id="profile-email" readonly>
								<label class="mdl-textfield__label" for="profile-email"><?php echo $lang['text_email_address']; ?></label>
								<span class="mdl-textfield__error"><?php echo $lang['text_email_error']; ?></span>
							</div>
						</div>
						<div class="col-sm-12 col-md-6">
							<div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label form-input">
								<input class="mdl-textfield__input" type="text" name="mobile" value="<?php echo  $user_data['mobile']; ?>" pattern="[0-9]*" id="profile-mobile">
								<label class="mdl-textfield__label" for="profile-mobile"><?php echo $lang['text_mobile_number']; ?></label>
								<span class="mdl-textfield__error"><?php echo $lang['text_mobile_error']; ?></span>
							</div>
						</div>
						<div class="clearfix clear"></div>
						<div class="col-sm-12 col-md-6">
							<div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label form-input">
								<input class="mdl-textfield__input" type="text" name="dob" value="<?php echo  $user_data['dob']; ?>" id="profile-dob">
								<label class="mdl-textfield__label" for="profile-dob"><?php echo $lang['text_birthday']; ?></label>
							</div>
						</div>
						<div class="col-sm-12 col-md-6">
							<div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label form-radio">
								<p><?php echo $lang['text_gender']; ?></p>
								<label class="mdl-radio mdl-js-radio mdl-js-ripple-effect" for="gender-male">
									<input type="radio" id="gender-male" class="mdl-radio__button" name="gender" value="1" <?php if($user_data['gender'] == "1")  { echo "checked"; }?> >
									<span class="mdl-radio__label"><?php echo $lang['text_male']; ?></span>
								</label>
								<label class="mdl-radio mdl-js-radio mdl-js-ripple-effect" for="gender-female">
									<input type="radio" id="gender-female" class="mdl-radio__button" name="gender" value="2" <?php if($user_data['gender'] == "2")  { echo "checked"; }?>>
									<span class="mdl-radio__label"><?php echo $lang['text_female']; ?></span>
								</label>
							</div>
						</div>
						<div class="clearfix clear"></div>
						<div class="col-sm-12 col-md-6">
							<div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label form-input">
								<input class="mdl-textfield__input" type="text" name="bloodgroup" value="<?php echo  $user_data['bloodgroup']; ?>" id="profile-bg">
								<label class="mdl-textfield__label" for="profile-bg"><?php echo $lang['text_blood_group']; ?></label>
							</div>
						</div>
						<div class="col-sm-12 col-md-6">
							<div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label form-input">
								<input class="mdl-textfield__input" type="text" value="<?php echo  $user_data['location']; ?>" name="location" id="profile-location">
								<label class="mdl-textfield__label" for="profile-location"><?php echo $lang['text_location']; ?></label>
							</div>
						</div>
						<div class="clearfix clear"></div>
						<div class="col-sm-12 col-md-6">
							<div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label form-input">
								<input class="mdl-textfield__input" type="text" name="country" value="<?php echo  $user_data['country']; ?>" id="profile-country">
								<label class="mdl-textfield__label" for="profile-country"><?php echo $lang['text_country']; ?></label>
							</div>
						</div>
					</div>
					<div class="form-submit">
						<button type="submit" id="edit-profile-submit" name="profile" class="mdl-button mdl-js-button mdl-button--colored mdl-js-ripple-effect mdl-button--raised mdl-button--raised button button-primary button-pill"><?php echo $lang['text_update_profile']; ?></button>
					</div>
				</form>
			</div>
			<div class="col-md-4">
				<form action="index.php?route=user/profile/password" method="post" class="form-full-container"  enctype="multipart/form-data">
					<p class="sub-ttl"><?php echo $lang['text_change_password']; ?></p>
					<input type="hidden" name="_token" value="<?php echo $token; ?>">
					<input type="hidden" name="email" value="<?php echo $user_data['email']; ?>">
					<div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label form-input">
						<input class="mdl-textfield__input" type="password" name="oldpassword" id="change-password-old">
						<label class="mdl-textfield__label" for="register-old-password"><?php echo $lang['text_old_password']; ?>(**********)</label>
						<span class="mdl-textfield__error"><?php echo $lang['text_password_error']; ?></span>
					</div>
					<div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label form-input">
						<input class="mdl-textfield__input" type="password" name="newpassword" id="change-password-new">
						<label class="mdl-textfield__label" for="register-new-password"><?php echo $lang['text_new_password']; ?>(**********)</label>
						<span class="mdl-textfield__error"><?php echo $lang['text_password_error']; ?></span>
					</div>
					<div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label form-input">
						<input class="mdl-textfield__input" type="password" name="confirmpassword" id="change-password-confirm">
						<label class="mdl-textfield__label" for="register-confirm-password"><?php echo $lang['text_confirm_password']; ?>(**********)</label>
						<span class="mdl-textfield__error"><?php echo $lang['text_password_error']; ?>!</span>
					</div>
					<div class="form-submit text-center">
						<button type="submit" id="change-password-submit" name="profilepassword" class="mdl-button mdl-js-button mdl-button--colored mdl-js-ripple-effect mdl-button--raised mdl-button--raised button button-primary button-pill"><?php echo $lang['text_change_password']; ?></button>
					</div>
				</form>
			</div>
		</div>
	</div>
</div><!-- End Edit Profile Section -->

<?php include DIR.'app/views/common/footer.tpl.php'; ?>