<?php include DIR.'app/views/common/header-1.tpl.php'; ?>
<!-- Start Page Title Section -->
<div class="page-ttl">
    <div class="layer-stretch">
        <div class="page-ttl-container">
            <div class="page-ttl-icon"><i class="fa fa-address-card-o"></i></div>
            <div class="page-ttl-name">
                <h1><?php echo $lang['text_my_profile']; ?></h1>
                <p><a href="<?php echo URL.DIR_ROUTE; ?>home"><?php echo $lang['text_home']; ?></a> > <?php echo $lang['text_my_profile']; ?></p>
            </div>
        </div>
    </div>
</div>
<!-- End Page Title Section -->
<!-- Start Profile Section -->
<div id="profile-page">
    <div class="layer-stretch">
        <div class="row layer-wrapper">
            <div class="col-md-6 profile-left">
                <div class="profile-data">
                    <div class="profile-data-block">
                        <div class="profile-data-label"><?php echo $lang['text_name']; ?></div>
                        <div class="profile-data-value"><?php echo  $user_data['firstname'].' '.$user_data['lastname']; ?></div>
                    </div>
                    <div class="profile-data-block">
                        <div class="profile-data-label"><?php echo $lang['text_email_address']; ?></div>
                        <div class="profile-data-value"><?php echo  $user_data['email']; ?></div>
                    </div>
                    <div class="profile-data-block">
                        <div class="profile-data-label"><?php echo $lang['text_mobile_number']; ?></div>
                        <div class="profile-data-value"><?php echo  $user_data['mobile']; ?></div>
                    </div>
                    <div class="profile-data-block">
                        <div class="profile-data-label"><?php echo $lang['text_birthday']; ?></div>
                        <div class="profile-data-value"><?php echo  $user_data['dob']; ?></div>
                    </div>
                    <div class="profile-data-block">
                        <div class="profile-data-label"><?php echo $lang['text_gender']; ?></div>
                        <div class="profile-data-value"><?php if ($user_data['gender'] == "1") { echo $lang['text_male']; } elseif ($user_data['gender'] == "2") { echo $lang['text_female'];; } ?></div>
                    </div>
                    <div class="profile-data-block">
                        <div class="profile-data-label"><?php echo $lang['text_blood_group']; ?></div>
                        <div class="profile-data-value"><?php echo  $user_data['bloodgroup']; ?></div>
                    </div>
                    <div class="profile-data-block">
                        <div class="profile-data-label"><?php echo $lang['text_location']; ?></div>
                        <div class="profile-data-value"><?php echo  $user_data['location']; ?></div>
                    </div>
                    <div class="profile-data-block">
                        <div class="profile-data-label"><?php echo $lang['text_country']; ?></div>
                        <div class="profile-data-value"><?php echo  $user_data['country']; ?></div>
                    </div>
                    <div class="profile-data-block">
                        <div class="profile-data-label"><?php echo $lang['text_about']; ?></div>
                        <div class="profile-data-value"><?php echo json_decode($user_data['about'],true)['other']; ?></div>
                    </div>
                </div>
            </div>
            <div class="col-md-6 profile-right">
                <div class="profile-edit">
                    <div class="paragraph-medium paragraph-black"><?php echo $lang['text_my_profile_paragraph']; ?></div>
                    <div class="profile-edit-button">
                        <a href="<?php echo URL.DIR_ROUTE; ?>user/profile/edit" class="mdl-button mdl-js-button mdl-button--colored mdl-js-ripple-effect mdl-button--raised mdl-button--raised button button-primary button-pill"><?php echo $lang['text_edit_personal_info']; ?> <i class="fa fa-pencil-square-o"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- End Profile Section -->

<?php include DIR.'app/views/common/footer.tpl.php'; ?>