<?php include DIR.'app/views/common/header-1.tpl.php'; ?>
<!-- Start Page Title Section -->
<div class="page-ttl">
	<div class="layer-stretch">
		<div class="page-ttl-container">
			<div class="page-ttl-icon">
				<i class="fa fa-envelope"></i>
			</div>
			<div class="page-ttl-name">
				<h1><?php echo $lang['text_my_requests']; ?></h1>
				<p><a href="<?php echo URL.DIR_ROUTE; ?>home"><?php echo $lang['text_home']; ?></a> > <?php echo $lang['text_my_requests']; ?></p>
			</div>
		</div>
	</div>
</div><!-- End Page Title Section -->
<!-- Start Request Section -->
<div class="layer-stretch animated-wrapper">
	<div class="layer-wrapper">
		<div class="row myappointment-container">
			<?php if (!empty($request)) { foreach ( $request as $key => $value ) { ?>
			<div class="col-sm-6 col-md-3">
				<div class="theme-material-card myfeedback-block">
					<input type="hidden" class="myfeedback-message" value="<?php echo $value['message']; ?>">
					<input type="hidden" class="myfeedback-remark" value="<?php echo $value['remark']; ?>">
					<div class="myappointment-text myfeedback-name">
						<i class="fa fa-user-o"></i> 
						<span class="paragraph-medium paragraph-black"><?php echo $value['name']; ?></span>
					</div>
					<div class="myappointment-text myfeedback-date">
						<i class="fa fa-calendar-plus-o"></i>
						<span class="paragraph-medium paragraph-black"><?php echo date_format(date_create($value['date_of_joining']),"d M Y"); ?></span>
					</div>
					<div class="myappointment-text myfeedback-subject">
						<i class="fa fa-flag-o"></i>
						<span class="paragraph-medium paragraph-black"><?php echo $value['subject']; ?></span>
					</div>
					<div class="myfeedback-view">
						<p class="mdl-button mdl-js-button mdl-js-ripple-effect button button-default button-sm pull-right"><?php echo $lang['text_read_more']; ?></p>
					</div>
				</div>
			</div>
			
			<?php } } ?>
			<div class="col-12 no-data request-link text-center">
				<a href="<?php echo URL.DIR_ROUTE; ?>contact" class="mdl-button mdl-js-button mdl-button--colored mdl-js-ripple-effect mdl-button--raised mdl-button--raised button button-primary button-pill"><?php echo $lang['text_make_a_request']; ?></a>
			</div>
		</div>
	</div>
</div><!-- End Request Section -->
<!-- Start Request Popup Section -->
<div id="myfeedback-popup" class="modal fade" role="dialog">
	<div class="modal-dialog modal-lg">
		<div class="modal-content">
			<div class="modal-header text-center">
				<h4 class="modal-title myfeedback-popup-ttl"></h4>
				<button type="button" class="close" data-dismiss="modal">&times;</button>
			</div>
			<div class="modal-body">
				<div class="myfeedback-popup-tbl">
					<div class="tbl">
						<div class="tbl-row">
							<div class="tbl-cell">
								<i class="fa fa-calendar-plus-o"></i>
							</div>
							<div class="tbl-cell">
								<span class="paragraph-medium paragraph-black"><?php echo $lang['text_date']; ?></span>
							</div>
							<div class="tbl-cell">
								<p class="paragraph-medium paragraph-black myfeedback-popup-date"></p>
							</div>
						</div>
						<div class="tbl-row">
							<div class="tbl-cell">
								<i class="fa fa-flag-o"></i>
							</div>
							<div class="tbl-cell">
								<span class="paragraph-medium paragraph-black"><?php echo $lang['text_subject']; ?></span>
							</div>
							<div class="tbl-cell">
								<p class="paragraph-medium paragraph-black myfeedback-popup-subject"></p>
							</div>
						</div>
						<div class="tbl-row">
							<div class="tbl-cell">
								<i class="fa fa-envelope-o"></i>
							</div>
							<div class="tbl-cell">
								<span class="paragraph-medium paragraph-black"><?php echo $lang['text_message']; ?></span>
							</div>
							<div class="tbl-cell">
								<p class="paragraph-medium paragraph-black myfeedback-popup-message"></p>
							</div>
						</div>
						<div class="tbl-row">
							<div class="tbl-cell">
								<i class="fa fa-file-text-o"></i>
							</div>
							<div class="tbl-cell">
								<span class="paragraph-medium paragraph-black"><?php echo $lang['text_remark']; ?></span>
							</div>
							<div class="tbl-cell">
								<p class="paragraph-medium paragraph-black myfeedback-popup-remark"></p>
							</div>
						</div>

					</div>
				</div>
			</div>
			<div class="modal-footer">
				<button type="button" class="btn btn-default" data-dismiss="modal"><?php echo $lang['text_close']; ?></button>
			</div>
		</div>

	</div>
</div><!-- End Request Popup Section -->

<?php include DIR.'app/views/common/footer.tpl.php'; ?>